<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20170720" releaseVersion="10.0.0">
<TableDataMap>
<TableData name="02气量" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select me.code, me.name, aa.qty
  from mbf_equipment me
  left join (select a.device_name, a.value qty
               from (select pbtt.device_name,
                            pbtt.value,
                            row_number() over(partition by pbtt.device_name order by pbtt.updated_date desc) rn
                       from pmc_byreal_time_total pbtt
                      where pbtt.is_delete = 0
                        and pbtt.device_name like '%气表'
                        and trunc(pbtt.start_time, 'dd') = trunc（sysdate, 'dd')) a
 where a.rn = 1) aa on me.name || '气表' = aa.device_name
 where me.is_delete = 0
   and me.code in ('906', '907', '202', '203', '204', '306', '307', '308')
 order by me.code, me.name
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="00实时时间" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select to_char(sysdate, 'yyyy"年"mm"月"dd"日" hh24:mi day') nowtime
  from dual t
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="01电量" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select me.code, me.name, aa.qty
  from mbf_equipment me
  left join (select a.device_name, a.value qty
               from (select pbtt.device_name,
                            pbtt.value,
                            row_number() over(partition by pbtt.device_name order by pbtt.updated_date desc) rn
                       from pmc_byreal_time_total pbtt
                      where pbtt.is_delete = 0
                        and pbtt.device_name like '%电表'
                        and trunc(pbtt.start_time, 'dd') = trunc（sysdate, 'dd')) a
 where a.rn = 1) aa on me.name || '电表' = aa.device_name
 where me.is_delete = 0
   and me.code in ('906', '907', '202', '203', '204', '306', '307', '308')
 order by me.code, me.name
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="--03在线离线统计" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar2]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select
	sum(1)stateall,
	sum(case when ea.device_state = 1 then 1 end) state1,
	sum(case when ea.device_state = 0 then 1 end) state0
from
	device dc
left join equipment_allocation ea 
on
	dc.id = ea.device_id
where
	dc.id in(17, 18, 19, 20, 21, 22, 23, 24)]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="--04在线离线明细" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar2]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select
	dc.id,dc.device_name ,ea.device_state 
from
	device dc
left join equipment_allocation ea 
on
	dc.id = ea.device_id
where
	dc.id in(17, 18, 19, 20, 21, 22, 23, 24)]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="06设备参数查询" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar2]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select pt.device_name, pt.point_name, pt.value
  from point_table pt
 where pt.device_name in ('激光906',
                          '激光907',
                          '火焰306',
                          '火焰307',
                          '火焰308',
                          '等离子202',
                          '等离子203',
                          '等离子204')
 order by pt.device_name, pt.point_name
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="07设备报警" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select pbtt.device_name||'设备报警,发生时间:'||to_char(pbtt.start_time,'yyyy-mm-dd hh24:mi') remark
  from pmc_byreal_time pbt
 inner join pmc_byreal_time_total pbtt
    on pbt.device_name = pbtt.device_name
   and pbtt.is_delete = 0
   and pbtt.point_name = '报警状态'
   and pbtt.end_time is null
 where pbt.is_delete = 0
   and pbt.point_name = '报警状态'
      and pbt.value = '1'
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="03设备状态" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar2]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select d.device_name name ,aa.state
  from device d
  left join (select a.device_name, min(a.state) state
               from (select pbt.device_name,
                            case
                              when pbt.point_name = '在线状态' and pbt.value = '0' then
                               1
                              when pbt.point_name = '报警状态' and pbt.value = '1' then
                               2
                              when pbt.point_name = '运行状态' and pbt.value = '0' then
                               3
                              else
                               4
                            end state
                       from point_table pbt
                      where pbt.point_name in
                            ('在线状态', '报警状态', '运行状态')) a
              group by a.device_name) aa
    on d.device_name = aa.device_name
 where d.device_name in ('激光906',
                         '激光907',
                         '火焰306',
                         '火焰307',
                         '火焰308',
                         '等离子202',
                         '等离子203',
                         '等离子204')
order by d.device_name ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="Z设备状态备份" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select s.code, s.name, min(s.state) state
  from (select me.code,
               me.name,
               case
                 when aa.state = 1 then
                  1 --故障停机
                 when aa.state = 2 then
                  2 --计划停机
                 when bb.state = 3 then
                  3 --其它停机
                 else
                  4
               end state
          from mbf_equipment me
          left join (select ad.work_cell_gid, ad.state
                      from (select uab.work_cell_gid,
                                   case
                                     when uac.code in ('EQ01', 'EQ02') then
                                      1
                                     else
                                      2
                                   end state,
                                   uab.launch_date,
                                   row_number() over(partition by uab.work_cell_gid order by uab.launch_date desc, decode(uac.code, 'EQ01', 2, 'EQ02', 2, 3) asc) rn
                              from USM_ANDON_BILL uab
                             inner join usm_andon_content uac
                                on uab.usm_andon_content_gid = uac.gid
                               and uac.is_delete = 0
                               and uac.code in ('EQ01', 'EQ02', 'EQ03')
                             where uab.is_delete = 0
                               and uab.state <> 3) ad
                     where ad.rn = 1) aa
            on me.work_cell_gid = aa.work_cell_gid
          left join (select pt.device_name, 3 state
                      from PMC_BYREAL_TIME pt
                     where pt.point_name like '在线状态'
                       and pt.is_delete = 0
                       and pt.value = '0') bb
            on me.name = bb.device_name
         where me.is_delete = 0
           and me.code in
               ('906', '907', '202', '203', '204', '306', '307', '308')) s
 group by s.code, s.name
 order by s.code
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="07甘特图" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select me.name 设备名称,
       a.value,
       a.point_name,
       a.start_time,
       a.end_time,
       row_number() over(order by me.code, a.start_time, a.point_state) rn
  from mbf_equipment me
  left join (select pbt.device_name,
                    pbt.value,
                    case
                      when pbt.point_name = '在线状态' and pbt.value = 0 then
                       '离线'
                      when pbt.point_name = '报警状态' and pbt.value = 1 then
                       '报警'
                      when pbt.point_name = '运行状态' and pbt.value = 0 then
                       '待机'
                      else
                       '运行'
                    end point_name,
                    case
                      when pbt.point_name = '在线状态' and pbt.value = 0 then
                       0
                      when pbt.point_name = '报警状态' and pbt.value = 1 then
                       1
                      when pbt.point_name = '运行状态' and pbt.value = 0 then
                       2
                      else
                       3
                    end point_state,
                    case
                      when pbt.start_time < trunc(sysdate, 'dd') then
                       trunc(sysdate, 'dd')
                      else
                       pbt.start_time
                    end start_time,
                    case
                      when pbt.end_time is null then
                       sysdate
                      when pbt.end_time > trunc(sysdate, 'dd') + 1 then
                       trunc(sysdate, 'dd') + 1
                      else
                       pbt.end_time
                    end end_time
               from PMC_BYREAL_TIME_TOTAL pbt
              where pbt.is_delete = 0
                and pbt.point_name || pbt.value in
                    ('在线状态0', '报警状态1', '运行状态0', '运行状态1')
                and (trunc(pbt.start_time, 'dd') = trunc(sysdate, 'dd') or
                    (pbt.start_time < trunc(sysdate, 'dd') and
                    nvl(pbt.end_time, sysdate) > trunc(sysdate, 'dd')))
             
             ) a
    on me.name = a.device_name
 where me.is_delete = 0
   and me.code in ('906', '907', '202', '203', '204', '306', '307', '308')
 order by me.name, a.start_time, a.point_state
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="Z设备报警" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar2]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select
	*
from
	(
	select
		d.device_name,
		CONCAT(d.device_name , '  设备报警   ', pt2.value) remark
	from
		device d
	inner join point_table pt
on
		d.device_name = pt.device_name
		and pt.point_name = '是否故障'
		and pt.value = 'True'
	left join point_table pt2
	on
		d.device_name = pt2.device_name
		and pt2.point_name = '错误信息'
	where
		d.id in (17, 18, 19)
union
	select
		d.device_name,
		CONCAT(d.device_name , '  设备报警')
	from
		device d
	inner join point_table pt
on
		d.device_name = pt.device_name
		and pt.point_name = '机床状态'
		and pt.value >= 5
	where
		d.id in (23, 24))s
order by
	s.device_name
	
	]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="Z用气量备份" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select sa.device_name,
       (sb.qty2_max * 100 + sa.qty1_max) -
       (sb.qty2_min * 100 + sa.qty1_min) qty
  from (select a.device_name,
               sum(case
                     when a.rn2 = 1 then
                      to_number(a.value)
                     else
                      0
                   end) qty1_max,
               
               sum(case
                     when a.rn = 1 then
                      to_number(a.value)
                     else
                      0
                   end) qty1_min
          from (select t.device_name,
                       t.value,
                       row_number() over(partition by t.device_name, t.point_name order by t.updated_date asc) rn,
                       row_number() over(partition by t.device_name, t.point_name order by t.updated_date desc) rn2
                  from PMC_BYREAL_TIME_HISTORY t
                 where t.device_name like '%气表%'
                   and t.point_name like '%用气量1'
                   and trunc（sysdate, 'dd') = trunc(t.updated_date, 'dd')) a
 group by a.device_name) sa
 inner join (select b.device_name,
                    sum(case
                          when b.rn2 = 1 then
                           to_number(b.value)
                          else
                           0
                        end) qty2_max,
                    
                    sum(case
                          when b.rn = 1 then
                           to_number(b.value)
                          else
                           0
                        end) qty2_min
               from (select t.device_name,
                            t.value,
                            row_number() over(partition by t.device_name, t.point_name order by t.updated_date asc) rn,
                            row_number() over(partition by t.device_name, t.point_name order by t.updated_date desc) rn2
                       from PMC_BYREAL_TIME_HISTORY t
                      where t.device_name like '%气表%'
                        and t.point_name like '%用气量2'
                        and trunc（sysdate, 'dd') =
                    trunc(t.updated_date, 'dd')) b
 group by b.device_name) sb
    on sa.device_name = sb.device_name
order by sa.device_name]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="Z设备状态V2.0" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select me.code, me.name, aa.state
  from mbf_equipment me
  left join (select a.device_name, min(a.state) state
               from (select pbt.device_name,
                            case
                              when pbt.point_name = '在线状态' and pbt.value = 0 then
                               1 --离线
                              when pbt.point_name = '报警状态' and pbt.value = 1 then
                               2 --报警
                              when pbt.point_name = '运行状态' and pbt.value = 0 then
                               3 --待机
                              else
                               4 --运行
                            end state
                       from pmc_byreal_time pbt
                      where pbt.is_delete = 0
                        and pbt.point_name in
                            ('在线状态', '报警状态', '运行状态')) a
              group by a.device_name) aa
    on me.name = aa.device_name
 where me.is_delete = 0
   and me.code in ('906', '907', '202', '203', '204', '306', '307', '308')
 order by me.code, me.name
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="Z设备参数查询" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[mestar]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select me.code, ph.device_name, ph.point_name, ph.value
  from mbf_equipment me
 inner join pmc_byreal_time ph
    on me.name = ph.device_name
   and ph.is_delete = 0
 where me.is_delete = 0
   and me.code in ('906', '907', '202', '203', '204', '306', '307', '308')
 order by me.code, ph.device_name, ph.point_name
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<ReportFitAttr fitStateInPC="3" fitFont="true"/>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters/>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="form" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteBodyLayout">
<Listener event="afterinit">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[if(window.interval){clearInterval(window.interval);} //判断之前是否执行过该代码,如果有,就停止之前的执行
setTimeout(function() {
       //隐藏报表块report0的滚动条（此报表块名为report0，根据具体情况修改，且需大写）
    $("div[widgetname=REPORT1]A").find(".frozen-north").css({
        'overflow-x':'hidden',
        'overflow-y':'hidden'
    });
    $("div[widgetname=REPORT1]A").find(".frozen-center").css({
        'overflow-x':'hidden',
        'overflow-y':'hidden'
    });
 
},1000);
window.flag1 = true;
var self1 = this;
//鼠标悬停，滚动停止
setTimeout(function() {
		$("div[widgetname=REPORT1]A").find(".frozen-center").mouseover(function() {
			window.flag1 = false;
		});

		//鼠标离开，继续滚动
		$("div[widgetname=REPORT1]A").find(".frozen-center").mouseleave(function() {
			window.flag1 = true;
		});

		var old = -1;
		window.interval = setInterval(function() {
				if (!self1.isVisible()) {
					return;
				}
				if (window.flag1) {
					currentpos1 = $("div[widgetname=REPORT1]A").find(".frozen-center")[0]A.scrollTop;

					if (currentpos1 == old && 0!=currentpos1) {
						$("div[widgetname=REPORT1]A").find(".frozen-center")[0]A.scrollTop = 0;
					} else {
						old = currentpos1;
						//以25ms的速度每次滚动1.5PX
						$("div[widgetname=REPORT1]A").find(".frozen-center")[0]A.scrollTop = currentpos1 + 1.5;
					}
				}
			},
			25);
	},
	1000);]]></Content>
</JavaScript>
</Listener>
<WidgetName name="body"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9P'@'A'\MP=[N#J-`*H]AYm=JXX..dM)Ble..pd$;UcnbSsElc&F1R?":SK"Z22T8HHu&\4P
J+bO&2P$.n1R'p2Ob1lg%Z#PQ90YHP)BNm\NGWK^8HZpQ_/fi5F;1%'f`>-HthErE+EKhtjI
_GKug"lfgUM*<>"Xldb3Q!"aGV`(DuQK.FF6S:)9*)qS[j7kN<SgprPpBM@3#rCVbQPC@E]AX
n!CFC1`dmYCY)fis,C@s)?K_VZmZkRD4+HL[FEf%p3`4()8B8Qp,roo#<:SB<HLFe&&!QL5H
]AbcP@9l4^EE70QCGul%\3XR[5Y7(+/l8J+/b2FkNS%VMjH^@hmspPYSpa>[a1Qj41baMle;Z
1un4$6-U-7N_`kbd9<p-;J5g9,U/mqD-WR?h7VucBtI-([cL&kXQ.KUfqn):8nU*EHJUfjhC
i;>o==I8$`q@MQ5(@r.k:ND4h6.UASeG#)jPEU6?B8=F*X6moVM&GoX"[oV8E*!<o^15N^Xi
7lA:+#Y?u@?,Hb*`au\ZdO-X=P<=`pT/-!/T2T)E:Q?JeS'[h7'KV_4`Ue95.dhu<L_5>l)U
4Ti;cU79HW7@4js)I46CZYo'Dku`;b?OeG[Jn!%DgL1b77l0*eQ;0-/8m[1U[gpuj>347Q@f
@_md90r>q9Wk=`Q*3HGD+,9s3UO),!isB&cDS`MFXm7W-T.r80oO]A2`jmU[B5)34,TciJZ3g
fcO5.=>mV!rr6`"[BBA=1>c8ud/Bsk]Am@-Jrq`p7$h$;aT,X[Ng=nN"IVGEU>#s;K`hiD*%J
MA_2g2pd=s*TVHMm=$fCr=Cgn&n0bGL[)NqT</S+Br+S+k1PMed0&=8:SZ?MjH0i0'&[Cj01
`m/#)ulM@HMD*KSmC.i62lVS7^@]A_L`.rDh8/:'lGZf1B=CGt>"3O=0OmJd=Wc8cTjFL%_([
CNgW9dLUero:di#HDht:YGD9p%)0J1uqs=D"4L;i__),06hA_6:Te;#D_Fh$p>00W$S;&Zh2
4.F2JJe"K_&?/K#V?3RUanbe)FjSiJgN)P0rPq(H`S40G`(3*4l(P'(QhMjgYM)(h1Z1d?A[
;:6.ZI]APB]AYP-JR[MJK,Y.oDPooW,1f'Ha_21=Ys?DC;=?iP-'TC9]AG2P,o_><D"bl]Aon<mW
\C)gYKBl;g6A#QC[e/nbA/X\)6#O2Vkkj2ec4)[ejCul9EQu>-kB-3@\:.3O\t\R(!#e^1c>
%G1Vu5EH?8!o:aj++.?q'V06K&Y3OH+9[:BD9B"F,c<HUWo:EEak5VoOVTA^$m$G$pQMA+>T
]AYq7T,g)0djK(T(Opel6;?7EB7+$rqY&\#]A/mCqjZYiT3%X-]Aa^6,*FY.n-c#6t5^@p$RLI>
FkVQTkImG-it5\^B"!)EY;H>I%DJmt*rT,[/VngC+.YjYe@$hO;ggY>Ugr*KNu5,QP5rPps;
k"#1DO7j^CaVbWc)"d?k`tmCiVB`ab^d*G"OcR5-]AJ!.nc@Y]ABg6Ed7]A(b*00iBQCn;2:N/<
j(@,01,rqa^1%%N0h.nGARgKP@D&qK!)Q0ULH'<#rueb/[qf!3t%A+3c"rPE7"WBNnA'K"@*
Cp49sbl>@1.$K=O8b'5BUJI)P\/4$sNq05[2fO;Vi$.*s<:fNg&(]AAB-&u5t[JRSOP@Eed41
[(1e82MWNOSAn0iD'?3^r]A$HgY-0LlcnOjQ=s>;*H"3L`"XL5n.^c^b2)85hq9"3L>!RlHhU
TSOK"$@8Xg%/UR_'m3WJn%TPaL5^hYbkRh2np4AkF1+ijnVVU4JGCnTQ4i:d]Asl[;p<*`<'h
3!Us#mUeN&_/sl[AW+o=X6F$<-s4eoaRk[!>i8V`?68G3p_4R#`nH66RMO8IgGDAM2_e2;cU
4YKHKG:^IRB-=ZhYY@rX&70j0)ejf\4Y^D>u"rqM'P,4n'1`XDr8@Af-KFLtDLpeFAX?pcCR
4SAPsM#@T?c4[B.[)5dA\c<BCO<u!@t6@Att_5$0u,%_[D*d&[")/jt%e*u3!9/R"mjUU8Y_
-')_/NUgD$rO(4LTUDc)0]AKn/g0'S!rsNaQCrFJX&/u?K`Z5ll@SXU;$S.k`K8,9KIg5Fr@[
Pi#;?%7EUs&c,1;+;U4=?dA9^"8(9iM@/nB=7"j2o4q-c(P6$>U\3$3bserst2FX^``:lFO,
JLV4iF5lc@5[-@.!.=i'Nm5qgC-qQg.:fj$52;!1fCreu9raAD<q9EXk0\@63s'!F-rN8]Ai+
ZVU#=Y=CMbmrQ7IO,H%0C#^Wll-K]At/6@c:<Mc:l`.B:<!@B^>*h%$j$pU'q?8c3X_5@-96K
2h>oXD1"R&:*Vic%k7IKqQ87Wr_[k>CYR?Z_+;eI8*$cY>+3E2t:KHGEP\blZjn90YO_ZXc3
8O5tJnTJtP*-I]AT]ArQKLWF(`+@*u#'VKdooh'7K=HE0L@>D*VpF4X&0UB"3H#9>3[Ilj&[A_
1d\D!,^4n&Ig(qYOXbHr?pPEqU=Y`g-pA)U6t2M3+>g>>adG1:@k#H_nNEN53e&-Z&f\A3f8
]A+7gNlaQho#ZD8UEg;)<.;$SC[;*=@?E?451Aq"hI3eOBqqT76U&R^rX$9Ws)WWXUWY"J,ZP
-,L=cBhnSO*\Q73)H_%;]Ar<60&#j9e(k077U$:K,5qU2SWHRb:Z=Xi8d:=\pCBmSER+T.`an
MqF_$iA.1=:'FPA8gb3*2jD3"l#2OIlq=JKrQZ8_7LA!Fo`Wf+A'LPimkG4ndmr+:8!IbH(-
_2C#^fo@>(RT4^Xfod=l>&C4j?<Gq]ANrXp+Hia(:5u!Q@SYapbY4Ie$^uVWl)RVPO7M?uop[
<E89,_$(?!A-4854`?UV<ooX]A_g%IjZHJU.J0X$uXRJX@frKJIl70jO*1+L)'U!aJ*_pdX,X
-n15&dJ?*:"h5%s0#<oS'Xehkd0GGfI,5>S*[(Es%-5S<-Z7BDp-'g#C7CERI^#<ZnQ<MQ?F
oZbUnrtd9]AHb^Z1R?l0_MsclYoZ,I_2$Zo_B+6>2s<^Xm&EC*oeq#-?0G^[f-AirYnn!*`5/
Ni"*(aJMFYYAr'.cd6;@O0F/lN5[=VLXT!L#_c!?nY#RNQS>YjBXsBqT(s`71Ed(8@=PZYYo
Rk.goOZe:[EB]A`K??@0L5]A@>QrS3,$TY&XOS8c')ho.3km\iUHo/R)RuT&;OHUnh;]AO*3;u#
WV+JLcj8\M"fk/m#c22<o2i#D5=]Aaf.E'%D:(H'g^.3^a0g00n:l]Ahn=/N'K<n\3h;fEM9$S
1h"^D5nik]AL$enqL`)/%dt#PSdA_[o%';/aO9J=E$>WpDT<Y9*B*S]AqK&Ns-c,=GaK_p5OK:
IiN#a`7`U+\m7J[!n#qs^R/63.]A`T!mT]AJBlu-;tqkJ/VRZ>kBV*l=R*r<?^d=PRa@,i=4T[
GX=sG#82ePEM?X0MJ9=f/@/^9PVg7r89>g,<[K3G#"((K>(pQR#[3O$CD@O,I9'(!ngrSq<b
-u#:"p%+_\&sV-hE.,3dFG!$D'd8[[L8H^a9<o#+P&tngCP_&AJIVdTm+=ZSEj3#?t9q2k3n
BdR!g@.@mU2+08'KggT\p9UF3M8d$L;OW+L1Re@?X7+VK2/oa8O$R$&g4'(Qfog0Ar3H3XjH
ph&7o?a0C!Q,Gj'i#^lTJs.rjN<Cd$8*c.[82Kjj7bHY[_\pC34NeiPb"m(FN<++Y.10N5#l
t.3!;X/Mc:t>3i`TfgG>kg(N`Cq"'q!>UV.:(Ff?`8#P/@D$\pPh!5VZkRFO@&]AIJ-.@Kt\+
>n_g<\B"kZsWS<YY0:Y4Jj7NdK)m>jIHR#AsZJh4_r<1oYg]AZm`hZM5Z!A!3uo,,dTjXDBgn
rnuc`eu7ka.L>"@UXq?aTXrAU\FefOue$t%mr#\dH<a*TME.Q<&j[>.kjU2Yue*"#SC3K&TA
^%_o"0r_+)faoN'1V4&s)+="[C+d`26-1P$=8J(GRo9Z`s0R%#YU`<1cJ]AU3pFbnA?7NXu!r
?X\Ooh1lQ_EI7:ZLZ?)UoZ)`#PJCGQjZIrG9#9[6df:hHoR@T:>hY3A#dZdY7iscQ'Cd491:
eMo^!*lOBi>>07FD=/%V]A,UZZFZaJ@u<E1A&!L&I@Q=j<\Jk6O$))"/7KbE0.;.!&%<jboN$
Y9S.m7keg[4QSZ8<,AA]A86b$&j%Ho8Ed#M1U)UsI%Zi=4V-UJ-U@J6r^l=r#\O7TGh.S.c)h
mFEm)OsS,0417'nt`8F"?08pj4b+]A-"IScDSoGF7AnZjkYE82.Ia@fc[bkSlrC+:dpO5+-8F
%\]Agb\+kYE$Sn`:S+M`?"Z+ZObp@CQbl($07f3QgDA^ue;e+e?^o,Z*[qmf^(EoTT4>MHj*Z
TU\:N36eO-SVDSZWe*Mll<Y;1Ca%/sp^<#S565kOdk9/D[2&!iOIt*V6ss%$CDKBrlSN!J3X
?"J?iiYM2Q&o2TK5/tZ+uS!4J\C7Vj/k#0IabHXalF<0l2s-!QFqUl85m!XJ#^j?jZ&hm?`Q
7[0saQnD[s;g'_=F"?b::aO&H/,qqWW;N)gC!99<Phs'$Z#E:epX;;2Q^,>Le3<"s!*/JL\!
#1TIH;a3(cSAt&-;0Z!:IsH\,pV?I?Lef7Z/jEV]A`]A4k-0*gKBe+!6S&Z+[=,N9q!2mUq\_/
T(Vs!60780?"llkj%h<Dq]A_Y#0LB1256%fe*8_->JUgdm<*.omV;S56gr\Y1u,O?A+L^o/_3
3Ko*88oR.hY!?^[1,L2%-_%_8bbIeH.@)69UOZUg^kF`@'t0<akV5c:$l-KjQ6K*KF.SJLla
Hl&\b$o[T:ZBejTC^RinHCM4$^M-%/jD2G\<fN`BGr*KoLse:/-\q\=9q=<*%$\>+^/r,ulB
"1(Ds"VtD\N^aj.iT1[2QEYqX@(.?+5%:DSP1eIjFH9)^$0m^B2WYLGRabBYV&$Zlb3L8Dc"
/pnX]A>0ujRH%TP'^Wad#DI+/'CJ6DZ7Z3,pie\oId!6uY8!!ei_h8Q.JiF8,VX($il/HZcCX
m7OWrka(hs^,]A&pu5's8![!e]A=1['p>U%FDG:eO*bb6;NI[db)XA:E.ZYPugNsc[!ai%[@97
*m,6dUR&\H="S!9+XqoT^sEd5!RclCcNI/VDQ5YJ,%af!k;7mmcr["Rp-ap>;^OS*`mL26`W
"XIgBQ4SQK>VtrH-WhBaO"o)pjlTFc-8e)$#"![I/=e/OfOlG<k=f(UDn$pmtmOP/98XQ3:E
F5.KY&3Mg6hN\YT$c]AgPIfi"J#R)Y+"=@<Fs@(#%,:F,F>3D[PK#mP/1$?@:jAg@.>Pm&N$O
>9^W,^/.=E.[9;f0t<c<l>^oKCli)X`,6Mq+_oMneB+9aA\4#SEaUtH6Xem5=A`?T:BiJ#SD
P:+3%LCH6i?n-O?kdLop`(!YdX([<M:$9Q+1kLXQd!VK&!2HB$s0gLu>4F.8Gi`NPmMTIQIn
MOV&)Sj5)^<4W%$6.bk!(TK2ASD\(d>tlJ0&194N03,:f6XI`<ma4O)@Od7pb<o%AD"3GlK`
HgRGE(O;pEj9o%@;)`0X5bSP`6W_EcZUIUqBRF'i]ARIq%ValfDZ\io-dQnON,YCWPBQ>4c0V
,=Wn+8"u3EjOgNVi#m+LN7IPS8$bTM_!C'[h#XT9O/ChOJ+h3s*&[[!"Bhi"7$`RUtG-7G!`
,jG-J(RW6<_,s94of\Bp60LJ'://9ET3\^O"n^cdI[:9,b1sM"E?XmXgSMb!Rq[XD1\4+Xh^
>I`pXYBTiJ$4MoIu*HqLrU<?J*@o?D")0;<j)(bhKnZmJZq"r2SsU$GQI%V%k_^8Oq-E\Y.`
_M$ehF0Xd_?UInYM0A$AF#]AS>3_3o_n^[+[F]AO*6r@W"8`e<KY\AKHJ:T1RoKTN1dWH>X`5r
+Ijs//j'ZhSq09O:H=_/)(IrB/F6Nj1><#b6"D<7#uDNnY?ZHH<L`.f_=0FjD[\bAtKt&PNa
-2V<^77LBesJSOa&qNtt3l[aU_KV4M1^X3+ME9iTb2glG`&-]A(Nh08<mQR30-K'UD)[l'FfN
;@e\N1KE=If9RgJmS".(hOC4!O<sU"SDg-8c-I^bd::/cia%KjGCROs)C=kr>BbTF<P!dk)5
!TZc.A*XCCk;dk;KYaGF%pHO4F$XL;p\OQT!GdYd/1l1nJofB#NN?HDX\(![aiFja7C[5N5L
"#%%oiGWJl]A)!sF9o=OC]Ak0Uchf[knhlN3Ud7#jT[f/J~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9P'@'A'\MP=[N#J-`*H]AYm=JXX..dM)Ble..pd$;UcnbSsElc&F1R?":SK"Z22T8HHu&\4P
J+bO&2P$.n1R'p2Ob1lg%Z#PQ90YHP)BNm\NGWK^8HZpQ_/fi5F;1%'f`>-HthErE+EKhtjI
_GKug"lfgUM*<>"Xldb3Q!"aGV`(DuQK.FF6S:)9*)qS[j7kN<SgprPpBM@3#rCVbQPC@E]AX
n!CFC1`dmYCY)fis,C@s)?K_VZmZkRD4+HL[FEf%p3`4()8B8Qp,roo#<:SB<HLFe&&!QL5H
]AbcP@9l4^EE70QCGul%\3XR[5Y7(+/l8J+/b2FkNS%VMjH^@hmspPYSpa>[a1Qj41baMle;Z
1un4$6-U-7N_`kbd9<p-;J5g9,U/mqD-WR?h7VucBtI-([cL&kXQ.KUfqn):8nU*EHJUfjhC
i;>o==I8$`q@MQ5(@r.k:ND4h6.UASeG#)jPEU6?B8=F*X6moVM&GoX"[oV8E*!<o^15N^Xi
7lA:+#Y?u@?,Hb*`au\ZdO-X=P<=`pT/-!/T2T)E:Q?JeS'[h7'KV_4`Ue95.dhu<L_5>l)U
4Ti;cU79HW7@4js)I46CZYo'Dku`;b?OeG[Jn!%DgL1b77l0*eQ;0-/8m[1U[gpuj>347Q@f
@_md90r>q9Wk=`Q*3HGD+,9s3UO),!isB&cDS`MFXm7W-T.r80oO]A2`jmU[B5)34,TciJZ3g
fcO5.=>mV!rr6`"[BBA=1>c8ud/Bsk]Am@-Jrq`p7$h$;aT,X[Ng=nN"IVGEU>#s;K`hiD*%J
MA_2g2pd=s*TVHMm=$fCr=Cgn&n0bGL[)NqT</S+Br+S+k1PMed0&=8:SZ?MjH0i0'&[Cj01
`m/#)ulM@HMD*KSmC.i62lVS7^@]A_L`.rDh8/:'lGZf1B=CGt>"3O=0OmJd=Wc8cTjFL%_([
CNgW9dLUero:di#HDht:YGD9p%)0J1uqs=D"4L;i__),06hA_6:Te;#D_Fh$p>00W$S;&Zh2
4.F2JJe"K_&?/K#V?3RUanbe)FjSiJgN)P0rPq(H`S40G`(3*4l(P'(QhMjgYM)(h1Z1d?A[
;:6.ZI]APB]AYP-JR[MJK,Y.oDPooW,1f'Ha_21=Ys?DC;=?iP-'TC9]AG2P,o_><D"bl]Aon<mW
\C)gYKBl;g6A#QC[e/nbA/X\)6#O2Vkkj2ec4)[ejCul9EQu>-kB-3@\:.3O\t\R(!#e^1c>
%G1Vu5EH?8!o:aj++.?q'V06K&Y3OH+9[:BD9B"F,c<HUWo:EEak5VoOVTA^$m$G$pQMA+>T
]AYq7T,g)0djK(T(Opel6;?7EB7+$rqY&\#]A/mCqjZYiT3%X-]Aa^6,*FY.n-c#6t5^@p$RLI>
FkVQTkImG-it5\^B"!)EY;H>I%DJmt*rT,[/VngC+.YjYe@$hO;ggY>Ugr*KNu5,QP5rPps;
k"#1DO7j^CaVbWc)"d?k`tmCiVB`ab^d*G"OcR5-]AJ!.nc@Y]ABg6Ed7]A(b*00iBQCn;2:N/<
j(@,01,rqa^1%%N0h.nGARgKP@D&qK!)Q0ULH'<#rueb/[qf!3t%A+3c"rPE7"WBNnA'K"@*
Cp49sbl>@1.$K=O8b'5BUJI)P\/4$sNq05[2fO;Vi$.*s<:fNg&(]AAB-&u5t[JRSOP@Eed41
[(1e82MWNOSAn0iD'?3^r]A$HgY-0LlcnOjQ=s>;*H"3L`"XL5n.^c^b2)85hq9"3L>!RlHhU
TSOK"$@8Xg%/UR_'m3WJn%TPaL5^hYbkRh2np4AkF1+ijnVVU4JGCnTQ4i:d]Asl[;p<*`<'h
3!Us#mUeN&_/sl[AW+o=X6F$<-s4eoaRk[!>i8V`?68G3p_4R#`nH66RMO8IgGDAM2_e2;cU
4YKHKG:^IRB-=ZhYY@rX&70j0)ejf\4Y^D>u"rqM'P,4n'1`XDr8@Af-KFLtDLpeFAX?pcCR
4SAPsM#@T?c4[B.[)5dA\c<BCO<u!@t6@Att_5$0u,%_[D*d&[")/jt%e*u3!9/R"mjUU8Y_
-')_/NUgD$rO(4LTUDc)0]AKn/g0'S!rsNaQCrFJX&/u?K`Z5ll@SXU;$S.k`K8,9KIg5Fr@[
Pi#;?%7EUs&c,1;+;U4=?dA9^"8(9iM@/nB=7"j2o4q-c(P6$>U\3$3bserst2FX^``:lFO,
JLV4iF5lc@5[-@.!.=i'Nm5qgC-qQg.:fj$52;!1fCreu9raAD<q9EXk0\@63s'!F-rN8]Ai+
ZVU#=Y=CMbmrQ7IO,H%0C#^Wll-K]At/6@c:<Mc:l`.B:<!@B^>*h%$j$pU'q?8c3X_5@-96K
2h>oXD1"R&:*Vic%k7IKqQ87Wr_[k>CYR?Z_+;eI8*$cY>+3E2t:KHGEP\blZjn90YO_ZXc3
8O5tJnTJtP*-I]AT]ArQKLWF(`+@*u#'VKdooh'7K=HE0L@>D*VpF4X&0UB"3H#9>3[Ilj&[A_
1d\D!,^4n&Ig(qYOXbHr?pPEqU=Y`g-pA)U6t2M3+>g>>adG1:@k#H_nNEN53e&-Z&f\A3f8
]A+7gNlaQho#ZD8UEg;)<.;$SC[;*=@?E?451Aq"hI3eOBqqT76U&R^rX$9Ws)WWXUWY"J,ZP
-,L=cBhnSO*\Q73)H_%;]Ar<60&#j9e(k077U$:K,5qU2SWHRb:Z=Xi8d:=\pCBmSER+T.`an
MqF_$iA.1=:'FPA8gb3*2jD3"l#2OIlq=JKrQZ8_7LA!Fo`Wf+A'LPimkG4ndmr+:8!IbH(-
_2C#^fo@>(RT4^Xfod=l>&C4j?<Gq]ANrXp+Hia(:5u!Q@SYapbY4Ie$^uVWl)RVPO7M?uop[
<E89,_$(?!A-4854`?UV<ooX]A_g%IjZHJU.J0X$uXRJX@frKJIl70jO*1+L)'U!aJ*_pdX,X
-n15&dJ?*:"h5%s0#<oS'Xehkd0GGfI,5>S*[(Es%-5S<-Z7BDp-'g#C7CERI^#<ZnQ<MQ?F
oZbUnrtd9]AHb^Z1R?l0_MsclYoZ,I_2$Zo_B+6>2s<^Xm&EC*oeq#-?0G^[f-AirYnn!*`5/
Ni"*(aJMFYYAr'.cd6;@O0F/lN5[=VLXT!L#_c!?nY#RNQS>YjBXsBqT(s`71Ed(8@=PZYYo
Rk.goOZe:[EB]A`K??@0L5]A@>QrS3,$TY&XOS8c')ho.3km\iUHo/R)RuT&;OHUnh;]AO*3;u#
WV+JLcj8\M"fk/m#c22<o2i#D5=]Aaf.E'%D:(H'g^.3^a0g00n:l]Ahn=/N'K<n\3h;fEM9$S
1h"^D5nik]AL$enqL`)/%dt#PSdA_[o%';/aO9J=E$>WpDT<Y9*B*S]AqK&Ns-c,=GaK_p5OK:
IiN#a`7`U+\m7J[!n#qs^R/63.]A`T!mT]AJBlu-;tqkJ/VRZ>kBV*l=R*r<?^d=PRa@,i=4T[
GX=sG#82ePEM?X0MJ9=f/@/^9PVg7r89>g,<[K3G#"((K>(pQR#[3O$CD@O,I9'(!ngrSq<b
-u#:"p%+_\&sV-hE.,3dFG!$D'd8[[L8H^a9<o#+P&tngCP_&AJIVdTm+=ZSEj3#?t9q2k3n
BdR!g@.@mU2+08'KggT\p9UF3M8d$L;OW+L1Re@?X7+VK2/oa8O$R$&g4'(Qfog0Ar3H3XjH
ph&7o?a0C!Q,Gj'i#^lTJs.rjN<Cd$8*c.[82Kjj7bHY[_\pC34NeiPb"m(FN<++Y.10N5#l
t.3!;X/Mc:t>3i`TfgG>kg(N`Cq"'q!>UV.:(Ff?`8#P/@D$\pPh!5VZkRFO@&]AIJ-.@Kt\+
>n_g<\B"kZsWS<YY0:Y4Jj7NdK)m>jIHR#AsZJh4_r<1oYg]AZm`hZM5Z!A!3uo,,dTjXDBgn
rnuc`eu7ka.L>"@UXq?aTXrAU\FefOue$t%mr#\dH<a*TME.Q<&j[>.kjU2Yue*"#SC3K&TA
^%_o"0r_+)faoN'1V4&s)+="[C+d`26-1P$=8J(GRo9Z`s0R%#YU`<1cJ]AU3pFbnA?7NXu!r
?X\Ooh1lQ_EI7:ZLZ?)UoZ)`#PJCGQjZIrG9#9[6df:hHoR@T:>hY3A#dZdY7iscQ'Cd491:
eMo^!*lOBi>>07FD=/%V]A,UZZFZaJ@u<E1A&!L&I@Q=j<\Jk6O$))"/7KbE0.;.!&%<jboN$
Y9S.m7keg[4QSZ8<,AA]A86b$&j%Ho8Ed#M1U)UsI%Zi=4V-UJ-U@J6r^l=r#\O7TGh.S.c)h
mFEm)OsS,0417'nt`8F"?08pj4b+]A-"IScDSoGF7AnZjkYE82.Ia@fc[bkSlrC+:dpO5+-8F
%\]Agb\+kYE$Sn`:S+M`?"Z+ZObp@CQbl($07f3QgDA^ue;e+e?^o,Z*[qmf^(EoTT4>MHj*Z
TU\:N36eO-SVDSZWe*Mll<Y;1Ca%/sp^<#S565kOdk9/D[2&!iOIt*V6ss%$CDKBrlSN!J3X
?"J?iiYM2Q&o2TK5/tZ+uS!4J\C7Vj/k#0IabHXalF<0l2s-!QFqUl85m!XJ#^j?jZ&hm?`Q
7[0saQnD[s;g'_=F"?b::aO&H/,qqWW;N)gC!99<Phs'$Z#E:epX;;2Q^,>Le3<"s!*/JL\!
#1TIH;a3(cSAt&-;0Z!:IsH\,pV?I?Lef7Z/jEV]A`]A4k-0*gKBe+!6S&Z+[=,N9q!2mUq\_/
T(Vs!60780?"llkj%h<Dq]A_Y#0LB1256%fe*8_->JUgdm<*.omV;S56gr\Y1u,O?A+L^o/_3
3Ko*88oR.hY!?^[1,L2%-_%_8bbIeH.@)69UOZUg^kF`@'t0<akV5c:$l-KjQ6K*KF.SJLla
Hl&\b$o[T:ZBejTC^RinHCM4$^M-%/jD2G\<fN`BGr*KoLse:/-\q\=9q=<*%$\>+^/r,ulB
"1(Ds"VtD\N^aj.iT1[2QEYqX@(.?+5%:DSP1eIjFH9)^$0m^B2WYLGRabBYV&$Zlb3L8Dc"
/pnX]A>0ujRH%TP'^Wad#DI+/'CJ6DZ7Z3,pie\oId!6uY8!!ei_h8Q.JiF8,VX($il/HZcCX
m7OWrka(hs^,]A&pu5's8![!e]A=1['p>U%FDG:eO*bb6;NI[db)XA:E.ZYPugNsc[!ai%[@97
*m,6dUR&\H="S!9+XqoT^sEd5!RclCcNI/VDQ5YJ,%af!k;7mmcr["Rp-ap>;^OS*`mL26`W
"XIgBQ4SQK>VtrH-WhBaO"o)pjlTFc-8e)$#"![I/=e/OfOlG<k=f(UDn$pmtmOP/98XQ3:E
F5.KY&3Mg6hN\YT$c]AgPIfi"J#R)Y+"=@<Fs@(#%,:F,F>3D[PK#mP/1$?@:jAg@.>Pm&N$O
>9^W,^/.=E.[9;f0t<c<l>^oKCli)X`,6Mq+_oMneB+9aA\4#SEaUtH6Xem5=A`?T:BiJ#SD
P:+3%LCH6i?n-O?kdLop`(!YdX([<M:$9Q+1kLXQd!VK&!2HB$s0gLu>4F.8Gi`NPmMTIQIn
MOV&)Sj5)^<4W%$6.bk!(TK2ASD\(d>tlJ0&194N03,:f6XI`<ma4O)@Od7pb<o%AD"3GlK`
HgRGE(O;pEj9o%@;)`0X5bSP`6W_EcZUIUqBRF'i]ARIq%ValfDZ\io-dQnON,YCWPBQ>4c0V
,=Wn+8"u3EjOgNVi#m+LN7IPS8$bTM_!C'[h#XT9O/ChOJ+h3s*&[[!"Bhi"7$`RUtG-7G!`
,jG-J(RW6<_,s94of\Bp60LJ'://9ET3\^O"n^cdI[:9,b1sM"E?XmXgSMb!Rq[XD1\4+Xh^
>I`pXYBTiJ$4MoIu*HqLrU<?J*@o?D")0;<j)(bhKnZmJZq"r2SsU$GQI%V%k_^8Oq-E\Y.`
_M$ehF0Xd_?UInYM0A$AF#]AS>3_3o_n^[+[F]AO*6r@W"8`e<KY\AKHJ:T1RoKTN1dWH>X`5r
+Ijs//j'ZhSq09O:H=_/)(IrB/F6Nj1><#b6"D<7#uDNnY?ZHH<L`.f_=0FjD[\bAtKt&PNa
-2V<^77LBesJSOa&qNtt3l[aU_KV4M1^X3+ME9iTb2glG`&-]A(Nh08<mQR30-K'UD)[l'FfN
;@e\N1KE=If9RgJmS".(hOC4!O<sU"SDg-8c-I^bd::/cia%KjGCROs)C=kr>BbTF<P!dk)5
!TZc.A*XCCk;dk;KYaGF%pHO4F$XL;p\OQT!GdYd/1l1nJofB#NN?HDX\(![aiFja7C[5N5L
"#%%oiGWJl]A)!sF9o=OC]Ak0Uchf[knhlN3Ud7#jT[f/J~
]]></IM>
</FineImage>
</Background>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report4_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report4_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="1" interval="30.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="0"/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[288000,864000,144000,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,14400000,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="1" r="0" s="1">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="0" r="1" s="2">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="1" r="1" s="3">
<O t="DSColumn">
<Attributes dsName="07设备报警" columnName="remark"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[row() % 2 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ColorBackground" color="-16503969"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="1" r="2">
<PrivilegeControl/>
<Expand leftParentDefault="false" left="B2"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
<WorkSheetAttr/>
</FormElementCase>
<StyleList>
<Style textStyle="1" imageLayout="1">
<FRFont name="黑体" style="0" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" textStyle="1" imageLayout="1">
<FRFont name="黑体" style="0" size="72" foreground="-526352"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style textStyle="1" imageLayout="1">
<FRFont name="黑体" style="0" size="64"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="64" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[h-#/&'5&@mUa*9[Tm,QmkX!WlV]A)^.&bT*38_RpKo87K92e.24<_:h>)R3krLIm;=Xc/Ah<m
MtAjP!;4F&!2>!E('1`./RoZs:dEJ-ZEX+bUEt6!-&>DBR'h,-@Fm2r*r\^ADO:I@oEgH_0D
+%fA>LoCufk4pF="iuA$.iACmETRia9e"[;eLnuW+#D-Xd2f<m10=dpVmMC(9n?]AU\BKm-ZP
PY'Gd.8Q5I48mj?L-7Od"]Ao_iP`N=]AhYj#fH1<m8Y6loO>jq%C\,dkNrG^]AJ*KX#2=t_9Z/$
'M=?GG+c!jWfgN`(@G.TBm"Da464@ua6=c7qUD;m"bRJ/,Ej^#2b1HVi\XXE-ST>ic)L)\F'
G\1Q=]A7o2o<U"9ea2,P6I<B&ParS@M?*718TS<8\@I0"icLUDnFDO4i*lbg8bd+5A:+I/@[p
IddG#+O^$jZ&I;rm4FF"6daef]A\rR<:;i(+Unp17VjdeI>AKa,<"ae'd:r593OdVXYF:Rs=>
ThCVAR(Ufoih+*flf/VMDaPf4_g@($UBQC#i/_EcHfbjg^pLEaW-GfFlmc_H^[E[L5=(P$cF
Jdi2I79E[oS7"1=ckQ:Eo"<'<I3*S.oSD#Z'IrX<a-7=93eMWQ*Gm7%*d]AL4"m]AjV&R-\+2;
^+`9l!5-/SXWc9'TEZ6US#<@QY^okPj*B=7Ul4'P]AinZ"6aT-u=.H=uS#(4VjJOW1%"[tN)/
71Z#kD;fYtV]ARoO>W"i<Oce$<Qm$0H=XZJh&oUK`Q&GA%i_M5:a]AlMCf"U`57CoE[I)<1F?.
TY-/'D*GCb8;)n3WMBV0tk91,/hO;@%#cj6W7e-'#0EOJ7tMFjNRfXt8$XO.T#(`'V`9<c>5
F_A[$([;Zph%'p=G:L^_qVEp1V7dlfKQg\Q*4;I9(;)ji^Z4>CF7S\R0/1Xc5jBGYA*]AqZVZ
+KQS@VQ+4WRi*,GgnUl5?+.+Fj[@5oqD^$2R3Cpb4X,5D5X.T")<&'#7Y-A%NuJtR[0@G/pd
4)JY`Sd(ZO;f[V7\K1f3Fch^&N>o\XM[JkI!1&Fg"\6DlKFA5b8Vp8eN/e-1"D4cXA<3_mPh
>nR;333a:%B8e-oEnk!!0:LS9_u69*=0q?S9SnCJ=dleN\3m`[ZO)9IF7eSJqOgGLfZfiplc
d3RK]AVS$5j%RSi7B$Cc7#46[??%J)Xi;*H6]A-#D;JoUFkuLTDb7C@.'GT`oUB+.l0VPHde!&
u!]A[>2khFX,F98DR(erC^Cs7B`n^+<Wk_.6P$gtS:B:sI`ie(!C!I'Z)0'WI<p$Gel*GbVj3
8nRM/p_Vcqr3*FLGb-oNT""7WfYaJ@2rN_F+/E31p%OaNF&LtIu>!a>'%KXna$ZOo_Ko=pD#
n_T&Y^4]As5Hg(`36@RRUXq(162V*j,$n;)Lca@kcJ\7qTR+:qg\3NkVui!AH+rZLP09g&L[u
IGrFMn%5'cICcN'JU+L$g(l?HeZ8a8ZU6&LB(n\F]ALhc+jQ?_5]ASC6X!LlY;O@$W9NR;tK-d
n[6.j"ta#QW-!$;UMm-)!90I%ufBFYb'j4>qAU<=uYU;A8b9H&ElV_U,NM4d;J.:E<@\@>lc
,^,$#'=anE`m*p:h$Pe<59\LiWF)h,,7mnTQU>*@\\OGtT*#[iL`l@7db9G#6iW%l4o+=O?0
saC4Xo;/$NY*q?KCjk%(CO3k:A0t-[80:!XRKXglO!?3'F;l0:taa:.iL-iG)YOS%,8DM3u;
\W^l$"$HOO>>gGtQL^73=bl<#5AWkAIP-)9-+8&XL8G[Q=Hj]AHgmG$^VqBDB$<J<TaFi`3I[
Si%mVC1Vf^D:OZA=a<eOC^K,RPlZ'BhY7Yj2.HX74\s$J]Aia<s1>)_@f1_J5q.]Ac?_Kj:`S-
U$+>>SLDY8N#I#g73(aCt&FZ@Yo/DN:Q=83_C--N6iCLE]A5R;Ls;Co.m7JVSEf+^1nA,OAtg
!j#B`,Y!csa+hc)$bg5i@mX['AJm7D_L-k)MA>P$?>(7E1$^emOmue'?+[QFi;j<`:OX`-dR
);2Q4]AS``b!6/XO?q[]AH<HjqfW[g#@jR!D3o+?fs05lO(5r#aX`%j%\+!l!r0?2J[\VV6`.$
T#,bSI(\7kUhn#m+LF#Q'RofG4h*%V0)lB2rJN)8A_j\?s%:V(k.4ZNK6[mATcT<u^<<-Fjj
a:?3L*PFO<D]A<-uaY[D&&CSdK(@+,S\XWA(5s&/HHVlcp@GNXDMkJOi<M=k'LR<*U^%*RN9,
QZ<Ve0'_:S?#)!q_K&Gep^E0VAY\'*3`%RO1LlBn">ep4<O_`WW:ZLKA+!98XtJI8qQIafXU
(dEe99nuq0!iYEN5Wm7e,&huA1,B4hU]AP90V4VkfUqdsX'*!u`mD)eCK@!@R='[O?rQT#^[!
/o`_E.1`e(?O=oN8tQr1ia*1QM+i'A5;gIP9d\&)2lPMnQeXufIHC7^Z4kb)su]A=I\G2fcs.
hLha)d=&=,]A_<FAq"fDSkQG*D'Z:lkcBR(j6Oh8GJlfI%'o^kWs;0.`+g&UeH)pPmf3dVjR.
jUn@e7BX?3cCZ<L-2TS:q;I'9kY[Lr@r[ptN)\;I^eBVa5j0qcI-RR)Qm1-u#$kJ7FO*nq3f
kkANmsCI+_Kp=>n0Xp]AniDc;q3BkRfgPkQFAU['3Urj$RXKb%.O8/U)/JQd1kbh=D\k9"?`&
#;+@R!lKk5+fp';I(n>miX<XKN_F83Ai4.n?Y`Li$8@ZI-5FI<TAY6,qb60meF=]Ao+F(XN04
]AA-jPo<'O4u?f0Y616]A7Gm_oL6B><A.de]A<hXJuII-loaH/DL/NCYE9^_7D9bPPEs.JOTaGD
a(\\mT-5fnFI#;2C<(7U.'2(b;-e$#LS"3TP=ngM9DX^]Alc4s5%TL>h&7@kPCYrT?Q)ndt'>
/P@9?=.2h]AF?cnqYGVbA)SLQT<[0FY$&u8KW`Ln(7S6h.L+(E#Ib+Wl3e[A9LGc*4\1`JnPj
)nBV9G$Rn(n,NY`G#cV`iDD%'k7:hm4)SiI$'fQ3eLdID?[(8aD5^9"0!3G']AF=N*&P6^uG]A
JFUP)K]AK*kWHL?F=eX04jI+!5QQ:Iq@++VMB[JS]Aa>c,_('60P'9_3Wl.0WAH-'l20g8EtuR
p_WR2j3H)hku9I6O%#FLn7/9"Gbl3#4=UHN)TmOp`^LVM<UPYR_+E!fjZW&X&k4%6rmVq33>
N:JFo"MGTIh0k<Y<:bA+)M"eRQ[fB"d6/al]AK<bg??@@A2,7BX^ZMV.]AgMKghpE&14M:-"kX
F;2Wo`re\@-]A+]AkW]ACY$MbMI[#)?#C;Bt+EVq,3OTd9RSi)m^%=-H;Y^^&)8&1N-I<X6NSHj
]A0Sh\[5Q0*%9nljL7c$'t0T#2Y:<a7trU3CU)56c,_N_,L-A:(0r[$HtIDWIZHWC"q+dNgl(
A9k6>hZ]A_*aa;`jX#2560MN\L=Zm'/ZT,@/W\UK*Xp1,+<.7IqKm.SpdNQ>MF\rRgqh4_8[5
p'%6HCiJO[bq5]AbI&Ya?[rBWq#;uJ>$Nq:pBohS)021Z)#lUArWV!@fF^]AHATEmI<ra$ONoh
RpoBnXE.AP9j`pR.6NIV>tW';sSaA!#no0!%Fo*8q$gGqV=q"0XC63`s4De2a@j2>6oP5_K_
=0FQo"'43=<=?^:h$8MGN@uYs3;q:VO8]AR~
]]></IM>
<ReportFitAttr fitStateInPC="1" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList/>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="754" y="64" width="260" height="220"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" buttonColor="-8421505" carouselColor="-8421505" showArrow="true">
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-6908266"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="128" foreground="-13421773"/>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<Plot class="com.fr.plugin.chart.gantt.VanChartGanttPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="120" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.gantt.attr.AttrGanttTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="true" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<AttrTooltipProcessesFormat>
<Attr enable="true"/>
</AttrTooltipProcessesFormat>
<AttrTooltipStartTimeFormat>
<Attr enable="true"/>
</AttrTooltipStartTimeFormat>
<AttrTooltipFinishTimeFormat>
<Attr enable="true"/>
</AttrTooltipFinishTimeFormat>
<AttrTooltipDurationFormat>
<Attr enable="true" format="day"/>
</AttrTooltipDurationFormat>
<AttrTooltipProgressFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipProgressFormat>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-16777216"/>
<Attr shadow="true"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.gantt.attr.AttrGanttLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.gantt.attr.AttrGanttLabelDetail">
<Attr showLine="false" autoAdjust="false" position="0" isCustom="true"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="宋体" style="0" size="48"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<AttrTooltipProcessesFormat>
<Attr enable="false"/>
</AttrTooltipProcessesFormat>
<AttrTooltipStartTimeFormat>
<Attr enable="false"/>
</AttrTooltipStartTimeFormat>
<AttrTooltipFinishTimeFormat>
<Attr enable="false"/>
</AttrTooltipFinishTimeFormat>
<AttrTooltipDurationFormat>
<Attr enable="false" format="day"/>
</AttrTooltipDurationFormat>
<AttrTooltipProgressFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipProgressFormat>
<HtmlLabel customText="function(){ return this.seriesName;}" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
</AttrLabel>
</Attr>
<Attr class="com.fr.plugin.chart.base.VanChartAttrMarker">
<VanAttrMarker>
<Attr isCommon="true" markerType="StarFilledMarker" radius="4.5" width="30.0" height="30.0" color="-477652"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
<ConditionAttrList>
<List index="0">
<ConditionAttr name="离线">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-8355712"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[离线]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
<List index="1">
<ConditionAttr name="报警">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-65536"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[报警]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
<List index="2">
<ConditionAttr name="待机">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-13312"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[待机]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
<List index="3">
<ConditionAttr name="运行">
<AttrList>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</Attr>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-7155632"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[运行]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
</ConditionAttrList>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-3355444"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false"/>
<FRFont name="微软雅黑" style="0" size="88" foreground="-10066330"/>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false"/>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="0"/>
<FillStyleName fillStyleName=""/>
<isCustomFillStyle isCustomFillStyle="false"/>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<VanChartGanttPlotAttr seriesnewlineenable="false" linecolor="-7697782" linewidth="1"/>
<GanttProcessAxis>
<GanttProcessAttr customproportion="false" proportion="30.0"/>
<verticalheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="60.0" backgroundcolor="-14185670"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="64" foreground="-526345"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</verticalheaderstyle>
<horizontalheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="80.0" backgroundcolor="-12675664"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="56" foreground="-526345"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</horizontalheaderstyle>
<bodystyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="20.0" backgroundcolor="-3552823"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="56" foreground="-6250336"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</bodystyle>
</GanttProcessAxis>
<GanttTimeAxis>
<GanttTimeAttr timezoom="true" zoomlevel="12" weekendtooltip="false"/>
<upheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="94.0" backgroundcolor="-12675664"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="56" foreground="-526345"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</upheaderstyle>
<downheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="10.0" backgroundcolor="-11232598"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="56" foreground="-6250336"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</downheaderstyle>
</GanttTimeAxis>
</Plot>
<ChartDefinition>
<VanGanttDefinition>
<dataDefinition class="com.fr.plugin.chart.gantt.data.VanGanttTableDefinition">
<VanGanttTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[07甘特图]]></Name>
</TableData>
<GanttAttr firstprocess="设备名称" seriesname="POINT_NAME" starttime="START_TIME" endtime="END_TIME" marktime="" progress="" linkid=""/>
<processList/>
</VanGanttTableDefinition>
</dataDefinition>
<linkDefinition class="com.fr.plugin.chart.gantt.data.VanGanttLinkTableDefinition">
<FilterDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[07甘特图]]></Name>
</TableData>
<Attr startid="START_TIME" endid="" linktype="RN"/>
</FilterDefinition>
</linkDefinition>
</VanGanttDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="24de1274-0ca8-461e-a5c5-ac657c654448"/>
<tools hidden="false" sort="true" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="true" autoTooltip="false"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-1"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor borderColor="-15395563"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" buttonColor="-8421505" carouselColor="-8421505" showArrow="true">
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1118482"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-6908266"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="128" foreground="-13421773"/>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<Plot class="com.fr.plugin.chart.gantt.VanChartGanttPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="120" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.gantt.attr.AttrGanttTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="true" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<AttrTooltipProcessesFormat>
<Attr enable="true"/>
</AttrTooltipProcessesFormat>
<AttrTooltipStartTimeFormat>
<Attr enable="true"/>
</AttrTooltipStartTimeFormat>
<AttrTooltipFinishTimeFormat>
<Attr enable="true"/>
</AttrTooltipFinishTimeFormat>
<AttrTooltipDurationFormat>
<Attr enable="true" format="day"/>
</AttrTooltipDurationFormat>
<AttrTooltipProgressFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipProgressFormat>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-16777216"/>
<Attr shadow="true"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.VanChartAttrMarker">
<VanAttrMarker>
<Attr isCommon="true" markerType="StarFilledMarker" radius="4.5" width="30.0" height="30.0" color="-477652"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</Attr>
<Attr class="com.fr.plugin.chart.gantt.attr.AttrGanttLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.gantt.attr.AttrGanttLabelDetail">
<Attr showLine="false" autoAdjust="false" position="0" isCustom="true"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="宋体" style="0" size="48"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<AttrTooltipProcessesFormat>
<Attr enable="false"/>
</AttrTooltipProcessesFormat>
<AttrTooltipStartTimeFormat>
<Attr enable="false"/>
</AttrTooltipStartTimeFormat>
<AttrTooltipFinishTimeFormat>
<Attr enable="false"/>
</AttrTooltipFinishTimeFormat>
<AttrTooltipDurationFormat>
<Attr enable="false" format="day"/>
</AttrTooltipDurationFormat>
<AttrTooltipProgressFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipProgressFormat>
<HtmlLabel customText="function(){ return this.seriesName;}" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
<ConditionAttrList>
<List index="0">
<ConditionAttr name="离线">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-8355712"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[离线]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
<List index="1">
<ConditionAttr name="报警">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-65536"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[报警]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
<List index="2">
<ConditionAttr name="待机">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-236032"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[待机]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
<List index="3">
<ConditionAttr name="运行">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground" color="-16744448"/>
<Attr shadow="false"/>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[2]]></CNUMBER>
<CNAME>
<![CDATA[SERIES_NAME]]></CNAME>
<Compare op="0">
<O>
<![CDATA[运行]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
</ConditionAttrList>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-3355444"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false"/>
<FRFont name="微软雅黑" style="0" size="88" foreground="-10066330"/>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false"/>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="0"/>
<FillStyleName fillStyleName=""/>
<isCustomFillStyle isCustomFillStyle="false"/>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<VanChartGanttPlotAttr seriesnewlineenable="false" linecolor="-7697782" linewidth="1"/>
<GanttProcessAxis>
<GanttProcessAttr customproportion="false" proportion="30.0"/>
<verticalheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="60.0" backgroundcolor="-14185670"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="48" foreground="-526345"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</verticalheaderstyle>
<horizontalheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="80.0" backgroundcolor="-12675664"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="48" foreground="-526345"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</horizontalheaderstyle>
<bodystyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="20.0" backgroundcolor="-3552823"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="48" foreground="-6250336"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</bodystyle>
</GanttProcessAxis>
<GanttTimeAxis>
<GanttTimeAttr timezoom="true" zoomlevel="11" weekendtooltip="false"/>
<upheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="94.0" backgroundcolor="-12675664"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="48" foreground="-526345"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</upheaderstyle>
<downheaderstyle class="com.fr.plugin.chart.gantt.attr.GanttAxisStyleAttr">
<GanttAxisStyleAttr>
<attr alpha="10.0" backgroundcolor="-11232598"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="48" foreground="-6250336"/>
</Attr>
</TextAttr>
</GanttAxisStyleAttr>
</downheaderstyle>
</GanttTimeAxis>
</Plot>
<ChartDefinition>
<VanGanttDefinition>
<dataDefinition class="com.fr.plugin.chart.gantt.data.VanGanttTableDefinition">
<VanGanttTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[07甘特图]]></Name>
</TableData>
<GanttAttr firstprocess="设备名称" seriesname="POINT_NAME" starttime="START_TIME" endtime="END_TIME" marktime="" progress="" linkid=""/>
<processList/>
</VanGanttTableDefinition>
</dataDefinition>
<linkDefinition class="com.fr.plugin.chart.gantt.data.VanGanttLinkTableDefinition">
<FilterDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[07甘特图]]></Name>
</TableData>
<Attr startid="START_TIME" endid="" linktype="RN"/>
</FilterDefinition>
</linkDefinition>
</VanGanttDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="24de1274-0ca8-461e-a5c5-ac657c654448"/>
<tools hidden="false" sort="true" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="true" autoTooltip="false"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-1"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor borderColor="-15395563"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="290" y="334" width="454" height="206"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart1_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart1_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" buttonColor="-8421505" carouselColor="-8421505" showArrow="true">
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1118482"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-6908266"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="128" foreground="-13421773"/>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<Plot class="com.fr.plugin.chart.column.VanChartColumnPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="300" seriesDragEnable="false" plotStyle="4" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1"/>
</AttrBorder>
</Attr>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-16777216"/>
<Attr shadow="true"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.VanChartAttrTrendLine">
<TrendLine>
<Attr trendLineName="" trendLineType="exponential" prePeriod="0" afterPeriod="0"/>
<LineStyleInfo>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
<AttrColor>
<Attr/>
</AttrColor>
<AttrLineStyle>
<newAttr lineStyle="0"/>
</AttrLineStyle>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
</LineStyleInfo>
</TrendLine>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<Attr showLine="false" autoAdjust="true" position="6" isCustom="true"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="56" foreground="-1"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.00]]></Format>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="function(){ return this.value;}" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-3355444"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="3" visible="true"/>
<FRFont name="微软雅黑" style="0" size="48" foreground="-1"/>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="新特性"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<ColorList>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="72" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="false"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor lineColor="-6381922"/>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="72" foreground="-1"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="X轴" titleUseHtml="false" autoLabelGap="false" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr rotation="-90" alignText="0">
<FRFont name="Verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="false"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor lineColor="-5197648"/>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="Verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange minValue="=0"/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="Y轴" titleUseHtml="false" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartColumnPlotAttr seriesOverlapPercent="20.0" categoryIntervalPercent="20.0" fixedWidth="true" columnWidth="10" filledWithImage="false" isBar="false"/>
</Plot>
<ChartDefinition>
<OneValueCDDefinition seriesName="NAME" valueName="QTY" function="com.fr.data.util.function.SumFunction">
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[02气量]]></Name>
</TableData>
<CategoryName value="无"/>
</OneValueCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="6bab7d95-76af-4c94-b654-0be49ffeb5d6"/>
<tools hidden="false" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="true" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-1"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor borderColor="-15395563"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" buttonColor="-8421505" carouselColor="-8421505" showArrow="true">
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1118482"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-6908266"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="128" foreground="-13421773"/>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<Plot class="com.fr.plugin.chart.column.VanChartColumnPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="4" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-16777216"/>
<Attr shadow="true"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1"/>
</AttrBorder>
</Attr>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-3355444"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false"/>
<FRFont name="微软雅黑" style="0" size="88" foreground="-10066330"/>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="新特性"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<ColorList>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor lineColor="-5197648"/>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="X轴" titleUseHtml="false" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr rotation="-90" alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor mainGridColor="-3881788" lineColor="-5197648"/>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="Y轴" titleUseHtml="false" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartColumnPlotAttr seriesOverlapPercent="20.0" categoryIntervalPercent="20.0" fixedWidth="false" columnWidth="0" filledWithImage="false" isBar="false"/>
</Plot>
<ChartDefinition>
<OneValueCDDefinition valueName="B" function="com.fr.data.util.function.NoneFunction">
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[近30天产量]]></Name>
</TableData>
<CategoryName value="A"/>
</OneValueCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="e6dd3f44-bf0d-4ab4-a283-0fa9f7e7a268"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-1"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor borderColor="-15395563"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="20" y="314" width="260" height="220"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<Listener event="afterinit">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[var form = this.options.form;
setInterval(function() { 
     form.getWidgetByName('REPORT3').gotoPage(1,"{}",true);

},80000); //刷新报表块report1

setInterval(function() {

       //隐藏报表块report0的滚动条（此报表块名为report0）

    $("div[widgetname=REPORT3]A").find(".frozen-north").css({

        'overflow-x':'hidden',

        'overflow-y':'hidden'

    });

    $("div[widgetname=REPORT3]A").find(".frozen-center").css({

        'overflow-x':'hidden',

        'overflow-y':'hidden'

    });

},1);]]></Content>
</JavaScript>
</Listener>
<Listener event="afterinit">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[if(window.interval){clearInterval(window.interval);} //判断之前是否执行过该代码,如果有,就停止之前的执行
setTimeout(function() {
       //隐藏报表块REPORT3的滚动条（此报表块名为REPORT3，根据具体情况修改，且需大写）
    $("div[widgetname=REPORT3]A").find(".frozen-north").css({
        'overflow-x':'hidden',
        'overflow-y':'hidden'
    });
    $("div[widgetname=REPORT3]A").find(".frozen-center").css({
        'overflow-x':'hidden',
        'overflow-y':'hidden'
    });
 
},1000);
window.flag1 = true;
var self1 = this;
//鼠标悬停，滚动停止
setTimeout(function() {
    $("div[widgetname=REPORT3]A").find(".frozen-center").mouseover(function() {
      window.flag1 = false;
    });

    //鼠标离开，继续滚动
    $("div[widgetname=REPORT3]A").find(".frozen-center").mouseleave(function() {
      window.flag1 = true;
    });

    var old = -1;
    window.interval = setInterval(function() {
        if (!self1.isVisible()) {
          return;
        }
        if (window.flag1) {
          currentpos1 = $("div[widgetname=REPORT3]A").find(".frozen-center")[0]A.scrollTop;

          if (currentpos1 == old && 0!=currentpos1) {
            $("div[widgetname=REPORT3]A").find(".frozen-center")[0]A.scrollTop = 0;
          } else {
            old = currentpos1;
            //以25ms的速度每次滚动1.5PX
            $("div[widgetname=REPORT3]A").find(".frozen-center")[0]A.scrollTop = currentpos1 + 1.5;
          }
        }
      },
      25);
  },
  1000);]]></Content>
</JavaScript>
</Listener>
<WidgetName name="report3"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report3"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="5" left="5" bottom="5" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="1" interval="120.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="0"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,722880,144000,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,4320000,5760000,11520000,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[设备名称]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="0" s="1">
<O>
<![CDATA[参数名称]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="0" s="1">
<O>
<![CDATA[参数值]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="06设备参数查询" columnName="device_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[row() % 2 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ColorBackground" color="-16502426"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="2" r="1" s="3">
<O t="DSColumn">
<Attributes dsName="06设备参数查询" columnName="point_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[row() % 2 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ColorBackground" color="-16502426"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="3" r="1" s="4">
<O t="DSColumn">
<Attributes dsName="06设备参数查询" columnName="value"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[row() % 2 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ColorBackground" color="-16502426"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="1" r="2">
<PrivilegeControl/>
<Expand leftParentDefault="false" left="B2"/>
</C>
<C c="2" r="2">
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="2">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" textStyle="1" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="64" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="64" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" textStyle="1" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="56" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="56" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="56" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[eQI<*PN<]A(Q3i-YZD'Iu80U<]ABlrp%_K+9>"G$_%)R:6Z.m&9[I(?Lb%QVgTC#gt3[3#V[#a
^XG^buc?#LGr6%N'"C:ul,U"5F+Ij1NTr^$ik$T9B4jIm/4'5L4]A4f6,pDrTje5,'^s%`Ucq
Te:NZ')kp0-3?f0[7VV`$[%cf6:52(eeSO$F4sok_A^C56*<W:TD7.?`muRBK+*Yf']A`*#Bo
X!Hl64WGLF:WSOFL]A(tmS@2t[!Y101Gd?cIDn*cP2H0_c#5&bkad%,>:.5kedh667TOB[Gdl
%uUgLl:HFN8;mS7TGoq-$2=1F!a`9H<mP<AGi\nVgU*03<FkVHA+p[.*T/p@2"3[;HC?.Mk=
$8))7RjA`+hTuFQD8r2\Y5!p9oI#!R7QG(5c@80%S5>Otm1G?PE6f9qb(nE(._7-3YEL@Z$n
?RSpJ0[iSrYlSL;(KV+cs\OA!hZk>LAf1H5VQ<c8]AO>l,biu'hHi/)$aqNC6$uVoN8&/[^0N
C(,&T6hdlM<("k`A\r5/W(4E,u'kWW5P=;i84&K_Zms%`pRik*F`f*<!,e(gX\K/@YK/-S4n
'mrCgb!6F;>7pUq\;aWiUEh'?36[N]AUZT4BK3#=:dH"YAJ9No=meEgDjI/fNT3=-SBS7n^G-
G_*^:1Ako,-78;iiWA/+,2hO]A$YmOcL):sViV"7n=&5Ko_/!PtK;Fi`EQZfX@[7iY\\W`Cbu
dA]A&2_nd'6dZMK:M9DUAmMnIjcU$+mN4/`DMAr]A/6s)>*&\rQpm+,>%5g?uEBc:Cf]Ao)BT6G
6`dO40L1C(0((-%Sc#]A0\V-kAKQZ^2[W1*F7@^0X*ohn<<;2&#\EWb^]AT8Yk-!jCHm?jF.5G
^Rs.=c\X9Gd^A:i_eis,#Sl-))5J`8$GI=uN<_f;7_h(n"fEkZenBjR'N^DP%$X6'!:KPReQ
9?l;]ASYd@IdQlARSE[u\-m_^@6q723dOefIj]AF:if(1,h&LU"#"kPY%=9M038`cdB.bkI3)R
1+OW6LrIRX`_U@EKJ;.I[/k>)!O8hBeY9oJrKrO$Xjg!o<Cc,MV6R%tJ<[gVo`FTf.`XiL`r
4S`H`=_p!fp4'iKGETP_7V)nT3Mj^&6R13%V/dBkF^Fn3S"\[Mo$%u0;RrdAZI5*=FYGE-?d
Z_?do\?MW&A"R.&QlX\_g%9W-tAtT.eZAe\fKV(ts]A<?`eMhLcLuEnD/l1<T#`T1H#ifMm'9
"UMZ^Xgcc<<qRk.]A+Xb*2EOs8#?n;a788k?X$p7d5A16Xg[TPQ70q3F[>LgLZgsGEjn"@om6
M"KogHh0]AE>Rae>'YHgV,^6]AY<kPK)`MJM@?$UNIsd`\OLc;fXUJIY4OrdPOS@s=*LU+F%ds
o;/3rGNpoH8h8sT$0?/:'6I$r)Zd"p;46dVH5H!UtWD-h2g(MR,]A97H:kJP+Z3;V]Al>[teO'
=dU%C0;:cUHXJ$.;Cjh^c6ci8]AX/<cQ9`W^kD+kK?PNe,XguR<QKqLf0\h&:k14=t58/<dVe
":1f`-q$0rh6r/Ffo$e5=d>nV8O-_;>Zt=j*]AW;KPhf&Xo00jET.C/;%\a0p*87HAGNuK0^O
R6Q$qYVrcs,F1NqC*/t=uh4*'UM/L*%-0cY=`ll>79.]AOM#]AU`7!^eqeI#/q=:+X7^3;"<o=
[BXs2XG"HN.f/9R]A6@YGpuWalb;&)rG7DDh/=D8_Zi3YEX-s=2F#htOIa\S(0GA1lDoq2(#p
3+B8/-&KK4_5gO<FDakQiEL(VuWnp"&R!RQ(eTKaRS-M*f0JZ2VpEhbL*Ap)O4$2AZTj'qCD
rOX,?OoD(%c[sc2Lt@VTS0p,5iG$4735:Ip'u;*G73hR,/ib'NC&mVm^$L]AMT(r'\CS]AD#.F
JR//>s;SBO1M:DuqqTbY]AWW9gnME!,S7_6Rs=LGQh2%P*4oZT\2]A8&.hsY!boEr$65#Phg:p
`X%8;<_R^!>T'N,S_P:dJf5@"YPa"dM04`E"\u:C=IHSgQJFYN92/k@J<V.@?)2`i]AV6OUgY
94\sRB%IVdGuEC.p2C008a+5fKVg`!gm@1SBHV&/dXK3)I@Ik<l2g\#3Bb3NnlA0AK[4,s#`
W]A,m:6:VmAfAgm,3o#/nI$P8ct,cB]A>Y$H9(gripT'c[o9ChQ5^LKb7]AjHb<lhb2@dmYJA\-
RH<g-3HX/^ILC06PW2&n$l9J"!UZt;LrTSPOuP/rW:^,EUV>+da`jd6&Y0:t;XGlZ)f`/?!(
jK;;nLS$ja:)9:b!ZC:`I%8g9\n0>9rC+1BVAsI:90N=S;C@^?hVta's%^*pehggXs^hV*fk
%0qSa6aT9,_m%Du;FB?tG'"&tT)k]A7k"bR9$ALlV'i=6]A1Og\p\a;GF.Cl)OY$gIT:B=fSb)
=$'<^]AiKCBV9'L]A5mm*EX<+9f?2X!\-W.8'2=81K)lIkMU>gP()k5R%(T5p?,n\%5V:UFELE
r_`*097e%(a76F;8HdPhg/XC)/h8qu,_,O?B6MH'^ree1?dl;cNe0Vfq*%@g:W"0mB9=dkSF
-QbkqMG2p>8>]A#ulMGV'&]A,km<4;)U1g5Xib=5FR`:6S&[qNb-&97rg11*H/fnnWqgU[0;7.
.*pke5C7c0lh)TkX6h1j6FV9OHGuj@=]A.NA)i?=Xdptba*H@9>&kd?XGt0/YjBkDH@8C7_ma
!j(B"CBR1#uJ)9W_duFL3&`?h(N#NgSdo`YH65?A?L_Z9hN[0O,['K0:`RmT^LQMXAZ2Qtq%
2'63T^tmL(K\ITnBd%6IdU6;Uod1:HKLsnRle3sq\LdK'ZmE'.8hm7DjI\@);*tsb[M-oH4%
I.^hL1[fIq"L)IqC_4QA5Xe!SciLhTRr+K95ndn),Jd*YN7>!F<=#bK%(riK@p#.Re%+37jP
,TptLRumW(buG14!^+H+,%n\XbiJu)@VmQ,oBiYs+RUE&-/n(4G:rBrg]A:>)d1YpB9^5Ct=Y
VtG<eOf`YH)2P1a\-38#!ck^fgVSrB-ab_<+EEloqqpo0DTlN4"#4k4ZB9V?`i!"f-'&Rar5
qX.o\YjQO`*1A`R\L01l?hJfmuM'Vc!a:#rF_[?B950+X@3B9m7,s!c7#ilD`1kh)4Kc8?N&
ZB]A\_!5=.`DVu'Z3=5*;$DFM?\6,=DZR$T+HB;Q32",A$*A70giA(/Qf1rG.m*m-(E>?8YDo
)Rd\\_#jFI!;H!Gc_.Qa&0Kq>j(E]ArBE"jUf[+-lDf).aEhd&)G-7qQ5mP$!k$iAOr(mdUnr
a@%Vn9m(4)XLSlY?)O02#Kkk<b`oC87RntFL0CJR>\3_l9E;O9iWa)-Z&Rjr<*\V'e-T*)X7
!TD8jTGCoK$hVoW+fOp&^Yk8HsBCh2>Q2dlaQPJfDW@)J$<EG`?SW,0tj]A$:jB!I5<*9L[(\
WpK<&6^pLE<GGdR$k-K(@*l%(TW:[b&mOLt!R>Zp^-i0JL!HuULXo;]Ah4Um#VJB9mdcH.'6&
Z_G(;sHL[V03sEP:nsGP<+X9RFp]A=HQl;TN4=CP-+Yo1!_]AtZ2?pTk:IS(5R,KFNT,Utb]A\,
'?P0^%)dr4)'*G^f8Z:iO1<X[P.qQM/89"SCX#4F?QcZVl5;iI/3T`F/U5L^ohke@:#mr_i(
+a6UY4^WCAS:Mfk-EI.VbQA;`2"!WA(W%8O*CSFll?s@Sc8*.*l0`LI`Kn'.T[1XP+uYt/Du
]AaM~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m94p7;caa4lg.Bn;&emPhjHC)i;/"\74=>C+snun<d.'#.Rp7*/HR-eS\3H1'jVqb<XVrZXG
b4^C2q'.E&#aJM'XaiU-t+ST*PJ77j*J4n4<6WG?;o"S]AS,&5I14+h"TZRkFQaD^[jPMjhur
5bdk&cAiht3bRFphg#h5^$f&SWNIK<Z^l%@)^Dq64pe?3>aDZR#<nQ:J)?9,pY8I"0s)-$;4
msA4$C3OK=`o'dDaAi_qi8gOjf;<Ib__t85PchtDb#gGj@?MJkEZp?oRb*+K3\!rGG+@RV_V
M%ED'eU:ZKLsdi-LL>%qJ,__BYZd7;7H>]AE'Ib:B'9(Bn=f7WU\-rV,D03LV+.fV=cl=g(6`
"Mub=8K2TF:tYtuJ`"Y?XB1q]A%b8[:YJ+L>UT0>bOgE9LZMnj76r%4Q7h_%(1=OV*WH/$1Cq
@K%mNurKc23^nd[6Yuh\$bWoJZ)/BmUnibAW4$<+"KuG5`?2cLnZJn+5NtW2d1;'!:]A]AYB[p
6cmd9s?!6/Bc4&\ClR[fD=u)Z<1&#aH]ASo1]AfiJO>kelSWESF4>W?VEcSJ57O<=%WP]Au-D7S
F'J)34CeG.]AF/FZ,^Cueq^rSR&9&Ce<("]Aj\D0=E_fU!rA2A(*c7<QkJ=rN"l@J[MUg-[N=Y
&81:&oZJAg,9j.8ie3(m1>B!`GhM@f[.[anZ9_]ArFE1EeG]ARimR@>qp/3j?InWa_<)k%"V'D
&B9V,cq(Fr,t78P.\S!%%7Wpo\:hQ2[(bu2$aoOq'l^JUV=1lIqi]A6W_j$*J\6kC8:j!Aq\@
:3k'p\8l:QU5l-Drge)-G)X"up=RAGfkbM([]ApFi8P"/q_iJeCGN60+0f3I&3,K6&D(k58oi
rk1+]A8JicZC^H1<^_mr@T"TIcH#4DTOaKd$0La\j*fW:B@\l)^6(=Nan@8_N(SoRq^\\4o^6
Y'=KMcP0W<PJ;671X19e6#*Ss1%iSc2OX?Maa<idh"q9D7s"V:MT@@^-:eHF/aiHF1*m-LuK
^o2`/:<]A<X]A7,Y&Lq%Qum6bGTipAZ0`e]A_aKS=#.\Oa#ZEkP/OcfXmg(c#.^+W5dV'8rKk[p
%rCYkIn=Jpf08bhlA$^Y>*[$igu9+;:2g%sIp@XiMp,uHYf:S9R#nJO'7*V6X(*@`Xer>6jB
&Z7.:\mTfXRBmV?lFp7SV%.(IU!G@N%aaUpA+\!HtOFFO@((%=UK$gHa-NaV_-@_>2bGCF=%
ZHs=e@VFoOmif-9oD*V-,S]A-'HnDq96")9-[e*#oIq!ebEQ*q6n"#$k&d:f.gKPV?!RXAu9f
UA@b[Z<3QrcXe4iA%)HShN\ah9kBU38atK3,OZia:-bQ>$K#K6FT+aN'o,&I?I83LKqhQPV8
@3/;!hl_UiI@Nr7/@<DXN4*F9/,[bGu9K;A7Fe(W[7;.S;;LDKbRq9lP>/O"9Zq.aP(%Q=!q
Yk]A2Q%:5?^gLlLsWc3nTaI<^.dG\Y4`nM:HKfbP?&O.U'hI=*.<?eV_<XXbrdN2AhROEOF?+
(RGgi.QTl2l2sOl-ZN5TEl2H"qlNrjp@:lX@C8aD?`M@&IpB,]A9Kus42/<^%r%7<"3T[%BF<
i=N=c3I45.9-8-`E1/G^UfZS&#0EVAYJJ;_HQhNC*bO(>d9aL*a;OK^H+k-,jK<UD9a&8a"$
dC<47N;%*9qU$7-W6&NUZTLRcDu4Z'=^SJ<u#HCg7"/d(-R))#h%U74tK&9$rH%c#'';*Ca_
c6"/H5CrKnsaf_L:*-0p4<hh1%U@rQSKn)Me!FrVj#)"9"ujO.WA2?7A(6lSc2oheRC#_]A"J
"=?&OrseLM.QbqSW[2.i#8W91W@.9:MtYK3%8k"Ci`IPhcB.fMid0EI\.mDq`(Zf<&Xf:$OL
DXG_oo(;07Q8]A"(TjhBq&q`&<u6Lc/5II!?*[R!c)'B3slZ4<R"YFgFEfh=8@\"ju.H#+E7i
_8K/"JmI&koi&X!9G3_OA`6U!LQ;uZGQOf-'7'O[KY(0=7a"UaXG>"i/6MMtRdnY`WAJ`=9q
HgS,RZf='29Z1hb9r47(NAKn.MXY(5Baoo%H96(b&1W8+G#2D4B"a!_EfVQl7)*@:;:Zk%(b
%f69Y%)(3JirbJg6u#Za0WUY3.@;ls#m(b!$0eMA'@l\Yic1/qYg[n5u$[s,XWnh=U(NKDTQ
;I:DP;'4._oIR[B3QaN)$qiSH%gr@:,uFUt.uF4LU7/,do]A_t6e$`k50W,Mh.A2tDa$j(P33
A+s'>%/!T,QEW\cB\H6G*knb;MUL>dm<D`#j/To#fE6EsA.Ro=h@Q>A$rLs&$)FV%)YDGr):
c*$,nZOGT#C)=3sIn%(Q;Nl^Oa7>Ig0!$nY/GhcO#H$$PnA/H"3<ufN(H8:4lJ:#O,pln+<#
s+Q>E6t3nc4n&^?t27XYL.="fB1M=@PhT)!?p+HiJFHDJtZ9[?5XuaT\>e\!Shf-KqiEX`_(
D4>if9^8IQ6BI$]A,4>-4T[SqJI5\R[8Z'+6lS(=BEhFVJPA"u4<5nEBQoGp)Vk,an]AmXNU?T
QQ65U::T5r*L'Gda?SIPpQbkMjD,\S_S!3HM=$$jGD2)WT6$)dpn/1N/G:J93(at,Hr^I3b<
DgtPa=,>0/I%J*NI5K^?-<p*$LU2+7C&GgIVj%_-peA+C5/<iEnNl3D^=,o9KnZU,i2;)or(
ZE,;n\%&'6n<'Y`.ZH"p8-X8SUS8p,uAZq(N:OI0$\X>-NZ-M8^b6iAC9*A=%74h*:k.1iYK
Ys/3-cTI/CmVo0Z5(lc#W^+868Zlq$P8q18<V7.<$Ch96g2BP8RUA.\'^:a/K5QTlVRRm:`8
R>W(M;djrTR7@o;W^\^\Yj\b"el+9K6>L`mt3SKK<lhu.LoRA5m1F8Hk_>e,256713Fk`Upi
-a9_VA\VS6nR4B)oZ.-[hgIV\TMHsJqu,GI7OJ(i3Yp*JZBqq?Ga4Q0P6EN*TI\5X$GPSC\j
D,pE!9\r_ME$(,f'h$2`Am=:VF;LnT&p.'<UL^</ap3D*$/CG("i.ZSGY#W.,h&fKaG*\dUl
*TVGbC6E]ATUN)[/g_E]Ah.?'6r11,DB"IM3CnG_N^/('>r*fRYlU>)E#8*5tPf(F(8q.C=f]AJ
PS&W3Wi1mGO.dKK!56(Wf30*4F.;*\Y7YQ13sU"Mnj'P_#0pp'Vg4kR0XZTg,8?hAeN]AJAHf
papErAT+!W"qV;BJI^iH]AtHiNMmIc?DBM-6UKf-</KN\="i$J3UWrl,\O[sV4kcaR(D,Z5^$
/'TDH;`DtM?AY=E:'FO91pM\R=_"CMS<`0H\=\o.DaGP%df<mX)29P-OHd_M;8b*h3jNkVka
p3lbH)'SM`^7BiE6ZK05O"#a>^q^55uu~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="754" y="338" width="260" height="196"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="title4_c_c_c_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1 标" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="title4_c_c_c_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,3931920,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[设备参数展示]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="1">
<FRFont name="黑体" style="0" size="64" foreground="-526352"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m94:-;cgPBH5XV6`Fu;B#MdeJMH27&=FgLYT2SrmNe9@7bV5!AbRoP,`"5`f,h[H4UU8RW[F
h4HAid;AXJ;bHU4S4LN(/@8'a<Z]AYebi6\WB(Z4+!TZ[V$_0H-4$prh74?I]ATd)qUTk9htR#
bL]A=o>o>8i9r%&s5i.\[bhHC^,n-g'Dn.QJqVpn>hqg[H<&?qr`m]AD!=:&\R"a1H+FUn@N?F
teJo3co4-eB/$^pRR'c-0si'fsO'#dL!Ak4N!bojA44/?N9EZ_XQQt097[,gNC0hMXbRSU/"
<Aa`id_]An?lu8l[8#ed=O_-)KsQq,c@k@h0O1ge4]AbY9Wgfif$.Bcb\dUNqt^P96If)=pNMH
X@B1seq)i'LQ*NZF(AiaGA-jBQN(7X@78U[\@8(Mo^/ZE\TKh\s5LZN+0W+V=ZB*dFU6`36A
)Q.%eF/ZC:"dFQ'2A19FSEqHI$D'6Yku8'`"F_%i\Fhf\_g008r\TJ,)_4/ibSkM758Xqfu>
$`d&`;.ib/tM[)`%F)PBQ,+2S):-6,S>I1`He!;>FE5IBn)OfN(0o;7l*$JW'b]A0aUh(AZ$_
Y87oqJQ";EnV:n3kF>51%!5mF7[;JhcR5?WP)fSokV[nMDsZ?1=?koTc.PXK^"D2cV&?13+g
gXSF'I<YP^lUJ90APs06]A\p\M[n'n]A'eheg]A*n[HF>P(-=tKmGt*hkj'uZM)6,)gfo'F[k\7
%pP\NCA;-f5u[Y1%\C=%\V@9p0j5$YKj]A)['K@`4gMOmP/ZJ3n5%/*lAg?(l0CH(q%pb,C4g
*OaDH/9'<>8+s>g(liCeKDgp^[4lTblDp040i<>a!e_T!1c6\l^^DI(O?CK)EcWO)OYF@'Ra
bC[96.6#7e,CX-)#EG[g.c?A$4,"\'84WCT1_quk*WS9a"s1PJ6_?Zk4QR*UjI^@)/2#M1<'
NhL&3`5<s+5L^IE"m4p0d9mO2`-XMD8rMj8>@.F4sCpoj26_XkKr0=U[6d%qRsF`"D<g=D?]A
9%PhT2k'2Es6+aWt7InSJ,<%dW1K\*q2bgYoi0@=NX=7o]AO#)29^6n`*l^<dL2ht-_B$$daG
[h4+dBiHjC+7<76qV[?1`_8s^d"ZBWOh$bAW"jKV2O!N%7$K()P@fIrE&Cch_P.C[aiV)SAr
E1&"/M)<QoYr%51I-3LFfZYW'aFQU@A#JXnEg6o3F]AgNr)H1c1N'0N;ALg+<7C_?/:p%i+9.
1V!Ye3ZSABmR<<gd_&VCC]A#fh6c#=dSZ0LipW.mCUSK/#*WVLqYm?9Bm-CJu3PIuc2@fYcBk
b5]Ar<R;tC6B\[jTJH81Z=P;T1J%D&B-TA]AXs3&uH,Sde[I)(n?n@AbF8iI3+H%*8ri]Ae\>l-
Y]A95eLUf04G=8Nc9,%>ACG0hpnu0OWP#S6%<8TtZj"48,6H_A1.'>G]A@Hom3bH88H@KKG:"%
--/-4FNE$+\6YqlI-;k"hQ:k[HY3IkI\,YZA/=uG6T]AZ`&%-A/5-U^"Z8+s*[552(\5,_'W)
bCEYPG>icrp8amPO/i.cI.<-9IINc8!FPL3BL%jqAP%K#a3r23</;%lO=m+]AHU\r@Y;1Q@d[
u)R[63kCC%]A?CKtuXqgcN^C2?8GP?Hq^<sh?,5HSg'C!e+d2>,ioFD-hAF^dWLE5.cSmf]ASH
&5$ZUAS:5KXdZ^ed'g+P&&90]A$KGAs*O\g'n.<'IqmYI:;257&QsmU'Y8\2(1Wl@otNn$lQ$
LZWO%%&@EmVpfP@cQ4u#5d,&`d3qhX:h+WpaT#5q$Gi&lDF\-"<Fed@nC.6Y'e/=s!g5<]Ae"
<KWGq(NJN#U#o?"EABXPa)TY0(_'Q7HN3%aCp4$[I05gfmmUp^?ONl*mAJg3H/tV7b>JtN4e
M`-m,6GDj?Wm\$qm6#-:iu<*RVi9S4Y'`mW:RMfWQZLD&:A&SY_S*)sVWn442]Ah"G-R\1[A0
<^km*:@i@AK,eT8+PXs#)^2oHQW4(b'i^[,/&92/DhEpomGSLBp-s4/26/(UGAVDYJf=\/G%
Q9p4i(H`T]A)L`t8ZIJfJiDMEp)+aDgJ1:#@FCKSr2W`ZP7`#neo!p52pa/]A+(8c?^l!B1N-p
Fg03PMfWj.t%1Y!g=;;tZ50%0l>Ke<%LDm_p7?Zq2%A-[nfg)OWUdko+`*0PV?G"?m5(fGmq
9_QF!K\$(9.u737gWo(B0;0+i"KXfZ-NI-<d\nkeY9fplo'N2(Pgm%n)jY4YlAX-V7g9j2o/
.>tF\1pe.H-lDjo!u$jS.'B37j?miU'hpFVb:4pHedM6Ff_VI.5s7V?<";F"q.S_."04+nV1
tW-e5tXoGVIGQT>!p0PDHZ'!T$US+!Srk.NV7e(A^\?,_2;9WBZB#$,YE6\^9lDj1-HhN=,-
IFb$5J"#_NtJ-U5UFI9(1c5)\A6*,Mk:_o%)[IBX.n/*?iVjCG&cV1e6;0E5Z'W$H5LVL@rr
f(&&f9NT-7!D5r/#.U9*/cAYTBgkmNO;Z1,>5]A072e.V;1.`EBtI1F0Gi>sqm"3.=PU;'%K[
Ek1ns7Fo[=UWponaMP&[U>]AZ>d!Z,r(ED$i^F*R#ZJ+'a.YI[!4B=%(p4Zsi]A!4ZV*0H,o\W
*B*4$HGPiB:<A,-o;i"0,68d\A[+IfKNb)QO?PU+e+(5N?'u&f,i<;-?>Y?f!%f"LQ.Q<=%E
beiOl'<p'Xb$fLh_FiguW9HpoV/<pI6I#cD7?SC.nY56j1qACfB9I(6+!lN:S"`W"lkNUR9#
*Ng&UiJ01)>&T.U6kfSJan<6RK=@F6ZRt#\6/a?:+0ol`WW/el5.$ArS7n9,/*KcA6@s2,&>
5"B.CNRWJhpC&lLG-n"3i=)1XA0B!PhO\.#c2feRh(4XcQ`&NZd-<&[6\eOtF^&'uJ?9ZT%K
#8PS(AsFY(nY5;9T:jeBiEWNHBsV1?/bDN\(<6fN']A+YHg.]A3=_-#G=^O%B*>MnfW00Baj*j
WQ.;?GKNaZ3^./r&Qj(.Hh82q"kMQW-J8Oh?oVXEOQRRS[8]ANSbs/[DRtBb:2I?[HNB>6m1:
Qr3Sf'lj8CellDI;ppY^U4E:X;d2)aBhEM%:;WBHp8#^W$r;rJh@IgA?Zc3+gnKOCN!FkP<K
.\GpjB46enc)BF!6iNtc,.)/IHEt4mS2TUQEE;%nq;M"2FAJ<icsdRb$7SWoeH1TTV=aCo;+
V!o#C66$AZR\Rs^7nGBC4TGqBd4rK,$\iA$++$qqD<G(pGI[IUNJ`>EFhQfe-/A3uaDP:dtd
42\u<EO8mspTLj4Qibs]A_YXAei6"3Ub6#]A24,`n&P0aYG]AfZ<_e453`YMA2Vl)rD6pc_3F#\
g\;]A__]AadR+W9AL?sD&#VstN>go:T80Pn-g6n\5GtjAG[1iqP7dcTlmKV_YiefsnX@3X]A;K)
c(<?=/KFk5r_m?pFJqO$HRqb!Ribd(""4B!=aQf67'1dTG_s&6-$B8LbG((4fFj0s&XHlFG6
r#^frtRuk<FJI87jJZBK<^A%LWI9F%fiLU$CnD4dae=s-':b(]AlWF1W%pORK7LNUe&0&G-b7
`W&u?*(!B0^P\B]AiBmBWQRmUa!18!^H"rkt!$gF4#UkFE4Z$hW8jO>K`j3L,bC5d7TaX>fjB
(bjS1UWb?F1\ZD_eW6$Y(KjU'25X]A4;LD#-&$83)c>fBbH^j<pO2?!3ae)><IfD?+^Rp:r3[
?ul/ICNtlqL;ujWe\a2R(WBZQdr"=8a-CX!,!.!V>N/Tu,-\E3VW$q5EHU$Fl25<Cmp'6)uH
[-*6mh<)@^jJUP$9>X([Uc6DjP+J=P4B/m%Ds0rPZ>TCXOB0_%V_M1aWU\\);Ku!i#T05:EQ
qO>HfV.J4!b!OkVTBW$gk=hbn:\gUC:sh:(fl9O^#a=-/]AA@Nooq/tfZE]Ai\1/PmcH7?]AQU6
WgoVsX8(A-niB18cLj*5ic';6g3A15OeIsn#>#,;%ckde-b`K2M5$BT2%pTN]A$jIm^Pn,^^Z
#rp<;T^"3A"a<]A_-X0EWRkL3.-KiF&DuYJWk[`$sG+"+/`=H"7+-,hPCkY.*lr;dGiYY[+rW
=p;[5g!5A>sUlj?F]A:i,hfB2RbU\N*W<MLo%3b/0B]A2Ml_;UqUSQ=>.FDR5Y![O[[(f*#hF?
nNb^\\$Fg6T8(WU5f2GSmFXrDt4q";qUcTsZ<4[0r.NPSOYa&8jeKU)(6M*VI.:^6fZ7^lRk
V'7L.E+cG)h6,L09s"$Oe[Gm3;T*UbcoP<G_7_F;$Pqt+Y$%8h]ArD&r*JHo$saNa^=2[u"BX
QD5bKcc,Lo(nIu/`IHVbjcWj<*9)]AW!\_>^HTEAS\?U$-Ps4_a-nqH&r4on>h8B@.JKojfp/
/KbJsLgh[HKO^jK-faN.^u5dbVR*\\Ch3"eHHfhkOhC)\9aB4SDPlGEH2hU=!qP;GPQ:'EcB
EE9D,9P='^>n"(--HQYnI9_>H:/gW*&sPJ/c'J1obiNXT:EH3,3R_k?WF,.G_$$gdI!7/R@L
#Ve0u"3WPR5_V9T$"a-8U0Xe=/C>\Y:i#;m7S:7XBS=Mr3rFbrRC0esUZQ'-.GP;dThl#7%0
;n_MAtD[;#4.OH<(V6K5>D20.7dQRMK?>m$E*$"^1]AR%Ve6gVI_p4uNK=++3PC9?l]APe/Et]A
5^>UJsY!JI5cosD.S`!Bf^8k684(eAr+YSOZq!>68U$oiH`BKH+,8@2'dhe/Un=lP3rQ0EgP
JCb2'c@9s6aD1h+:Ya]A?hE(>l+*[Vn~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report3"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O>
<![CDATA[各地区排名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="754" y="314" width="120" height="20"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="title4_c_c_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1 标" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="title4_c_c_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,3931920,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[设备报警]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="1">
<FRFont name="黑体" style="0" size="64" foreground="-526352"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m94p;;cgD?VJh>jT4U.&VlL"WS\?^a+]A9Dj$@uaSa(-Z!"s$EDWPhCDZ1:a@(a'p,Ap!SPRS
997'EupR8tMn<<=hPhU0rqEO,/TK+CpW@0nBlg$->n^8`g4_;b0ZM]AKZ:L=8jC(kFT$+hS9$
dm<rl4r-f<)a`B*t(D7@djR(j<\N(qrVok*_T3)jlMgbcaHY+ZO,kd_:hq[]A+HDP1,IFEPr(
]AUDFZDU<%oqo<TPFo*G5CK`o3,]AOS7E+K*AS*,95m;XOBVk@__u7n>8DK-4/Gj&CWm9rPnX_
ZhHlcXrGUU`sL-+%V.]Ac2l2;;fYHPK0*emm$LY@[.\A6*1/7(Hnmf9nnZH]An/aE$VFhlW_O(
s'$ZCG!22#!I_*N9Am*9kZ9Y,NqE90V=_+$*cV6?>cDrM*UUreM0b/ZVq_oSH>lKJ?Mc`DC5
O[[Xs?@h&($kl]A?$)a5AIAmi#WQJbP[in08SP=r_[l03>k_>VkfgcVpU<!Ea!TI,*XS7%^e%
92r373Jp2"VJ,?hHI!n?]A/n++Ir@R9YAt,0kMiCP2]Af')jD#_I1^SO+BW1.7CO_cM1<@<COV
H5OMl0@!?R$.ULYGgq4M_?+uP2gq&lB]A!H@WBOI%V/VF9+Y15]AC*<pTmsBkP%lVJ47c\6"]Aa
VAknf33"p,P=9QN;fRhTu/qm;?KZYeh&\/\/kd-V:e-UdS;fmB_(?5L?:6P=E;G#[opX6qTi
@@E\ubt>ohD<YQWO`bVYj6)fE$gMXJD^tbC?gc0S1tI/8c*MNlS.'!+%DLmBosARWj)WGRs"
/C$[GiJfjL^u>m"VOH(?="Eh7kDa?HhKhPasO$0jekk24i1%#_ft#Mc<bD*I8j3X.[6*8s3e
m:_`f,S"E)R_u-^%,'oIQgp,)LRV1cQ\Pn"@IcL6C-1t4gidqf/Lg<Jm2Usqc5mifWJ*-jS]A
b+uqFf.//C0ErbZ(n?hBH)"^R9hscMTVdlCc8P4eh/7,&NhUY<O9@N4M>IpKM9(=\@:>2V@k
b"N/6bOF\3j#?eo-&?(qhP1IVoQqh8%E=F7;bG=iV8MS5cK7)P"t"Eb><CA@Ys[o$D[k@=+@
rNTJJm/IUjr[Hamr*]A$Dho[F4IYJ(O#cG=tN]A`(\IT#fT3^S&sD@@DWFt%gfH'q1SgfT^7=u
*",V1ddg'mDcZm9#A4@1JfT"RD*.K9&4kd5qH\m2&P]AqXAH54F'XndB'6XOM@\FGLf]Ak/ZTP
q1gA8Q3!.\mDU%hl]Af&.tal>:T$0@]Anb='gm6+5CJ)eBu/^$X)Pp>B=#T%W>$ZV*GB'gqD?g
>t;r'CK?QC8o'1B^,,JpBfMnR0$Zg.?;?8:1NnU7`8K.M6.f**%5I/Zi>nC3QKG!>/"<Z9q$
/pZ0^P14?UC))EQRG7U[JW[E%Bpo1;S:e3-$a*fKU#5Kjk&p\%dg/NGYuf4^Ch/?Ms>CKtMj
jS;JIhinioGAZj3n2S]AQ1,LR_N">8>(:`0Tfk0:ds.uGXY(GW'JB\i;FAl4t'FK\'pUS[;%Y
p3?@Ne4E6&`WN6V'0_/Q[LA-F%lm$C/aVBu]A0h?M$uf.8#^q#AKPSFb?,q&o6<`JXDon;A+#
lb#;"k:^#?qa/&B@N*CA@P[f__0tu-H81pWX$,=U"B-\.Ik)&*7]Ar^;M4;'H<:*RjT2*#J-8
n#Y9%:@<-2J$mpK*KEW1-K!A&ijelRD2]AM36$+7f(Zk^EuNJT;MNRgaP[Ao[N2qu<4AaKb,=
ZWn?Ygdg0&tr&U#XdMe<_[`r89=9U&oVOL2CRC"$D,@CD'4=\O4]A)g$h_;$<_!"WWY1W6./c
V[/Wh<3(;m$"E-S\%m6IPY@kq-I"e5^.BW&NT;?+GtQt0(@]Atj10%"r9B\ID*;tmoZ\PaIi)
qW*(JTXOCQ^VmONX:l;u`$!q"6e&@Bj"lBpF^'mAWpSf&fdHSr[As%?d2IFp3ltij^Vb,*sU
M]A1K0sD308f2-q;CNK/UBGWkVCmj%i3%`e7]A==oFsT5s3t6rX[Q5BanJ?`]AQap.RS-Tb?qhG
_O&&<`dFg[:JPi]AV>G;PeWf@%/12cI:$4o@`Hq2EcO&:W]ADBY4#ttRZ=IF^gr(Xn.)O1$=6+
=b[q$3cG7G9ICp;%N$>/$=AK6X-#G&$p#`$:4j$/;2;l'a@<sc<[L4:LZ+s/WoQXYC2<1?2%
M,AL?V@\eQ%l5'%R;fGu0dTjhNrMOV,cLiNpT1)k2;%b^BAuIB(/MO.EV+uuaEJdU;-Rn4L9
NM'&+20PSoNsXiXXoBmj-lG8Dt@gdh*7_7H>ph,p,,V0fp8]A@9nRa(\Wf1Ru^aV%,-?KX8Zi
6+5iBa1ioQpLd$6tBpLPe`3T)hF`YC<Oc5n&1fS'B*n",<&uS$EL!TaoYF/1$ImSMOG*N:Di
RjM'c<nm/VP#5$+L?2raeqS7#]AM_IHKO7eYm?4g7L3G>[fJ[=C\dan;!8Q)>o:*EBbX?9a:L
)a-lP["[/:JC5&0A%AUA`E=s,8d3r&C.:\mF-^Zb5'GpBpaiPmo8.S&+WBfDQ,@VZ),Ul3=5
E*Afl+:!;)fK&jRU[A#bW1h:_@$gR*_K^C)3`qo8M3.>p!)'-ZJOW.?s+S6ko)Ds_ZB2c7g@
+u`DbMkECWfc91Mf<&1_ASqbTh@9R#-;!=0b0q#=_pbX@38pDe\,a*U1XrY2S<Kg3P"$%CCf
*4C(D7C.WtT3skBTTL7%`9aL4Td,%\0is[GNpo/ERgA&V;"u'%X\A'a0,RD1JE!`H7b_+]AZo
$cH2#pp)$3=7]Aj$fVUBT!EaFJfT*9'*-T']Ac4.c042d4=?[CLpK-[460ZEKlecC]A<Y.NjOW2
=lKG+?urY?Ag[_*3gcporr;&5801,FTl9qJH,#Pk`kW2n8q2usDs7`(d^8-0&Dr2[$l`jH%r
cnW:;+4X'5cTJJ?K?;;DiOA)!H9gcY#BRE'.L]AEi#6RU\n-cUOE]AtNUhlkElQs,!(A5N%GKK
B5%,DANb!id1&kOUZ3ED7#2(7#Hgr@I"1Z$=[P_k+tWaR?lAKXLgHnL7GWf;IOkcOZVZ"%e2
mq!)9a;+2&u"Mo(Q'a^U'Igm_)D"'9KaPoRom#Hs(.>./js)bBV;k;CeXu5c-2a548`0ej2:
>sQV2'^\0<q^XO6!nm<;O2'0,26bU;Fb3a*RBI9n>13C2=fZmpKB[rc:4A\IJ.KOI'1j@WN#
(>`nqqt9^<;&i-g'd,Q2HO2.N:l4]A`R?pdAs3Qbp#!'b\%1d%IX!>'(A-(]ANpR4F'Yi%I0Jd
*ukqOdib%lirh;UVM[.LM$8'E^$e2BfU#LqKu?@&\*KTU5t>9ph>+hZLW^GM1S.o_HgQOYO'
M7ZY9g;c,edTOol(5^bggR3EJ8R)Ad@5DUG?`1g1M'\G9:r>7OIP$S5A#%8LKbqnF0aGeC\!
Q57nuFPM[(!/XuE_C'="'1Y.&tDR2D-JD.#*'7nR)63J/>`)KO!IGO%i36XT\(-k_<YAO:1;
cMRU8`ePAC4u59XUS19aXA?n2>sh\+h9BId"!tAS&lVgrF"c%Jkt_W6eZ;VY032aY:!FFo`2
"\8nW6_@,)!H7.s]A5b)??Y<X;fa0IfXe+rq:G/<t5B,Cfu1+fWitZ1ZKST[[!Kn3ssbW"?+T
]A2AXVUW>>Lg-"?1W?ike>BG.`4d:4X#"fsFZZq,6ah&8G]AAY?ld4B,W2ZLa5:ZX>\^Q;TK9$
PbrR4GA!E`J(h.G!EW8SDDl'&<"V""pc(cQu*&H?<,%Bbpcnk*_\6<)CmQ`@<koJu8XWK9:6
eX.TVr![;k+)r0^X8;YrMXI\X9X>+a,Rh8]AZm(B$-:Pp_)`Vh?E6,W8-/>)LOeco\r0c%Ng6
XtBPE.c?q<H7uNh507&X>Y#>'*kJ94;LrXVN6>0WbFt^&k.%A7BRHC\"/&h[!?]At-m[qEr>'
qAabrNY,*)l_ok$V\H&?>38D54[O/KQ3fTX3W$/op4[`AlWUj!q#T`jUXOqB)dB]AoAnJ=<;q
L"K:XI_%E[LU8U%90,D0#D,c@8`fuD?5&QY$WZU\]A%UKQW"en.4%pm@LaF%.C%Jq:lQnn)5J
48)Xd-N%gNRGEF?f'epZ_OENo`@s)T%)N=Mi[Vp^.!i/3dtmG9r;2QK0WRI)4!]A_L(&l:d"j
kf'O?A,d#?RC>&\2;dBsNesuiE<"req[RGrPG;fu]AdFCUu9#/MK1A%mF+@pP^@:ITQ1:0Q6[
)/)XL2S^6f2I.H>,jG\2Fmjd\:NeaU:u3"q7SGo)m<4NBRmO&;hS&mgI[-O#VM:i4aq#DV[S
GUeT<9O0*475N)`jNH9gT0K"<!uR^o*H0!jO;$jBpI(>F[0f>ga]AR%\7HAJ"qQW[cM_0_Er?
^_k!!R,C<4+tlL4_CQQ_\IkK-=emVXP=Gm.d\BnN&ndJYJ]Al518Sg!B)P@)CA(]AM"G\GS>#3
[6r[8DY71kE+.T&"s;OnNQ(rgOGN^n3L)Jbe$=We'VhdM2p"D3KqS@pFP(d4!,`=dnqAk]AK-
+Qbnlb,)=_Qkur"J+p2]A]AJei,pX!>,TY30PPh]Aei#[d`qh^U#7njoa*6)LASLM,"*EjIe$AO
rAZ+?dXU8&BJk9qaQo`U:RTk3+m90l31D-CkhT2%"Kg)F?/B,a%".VB*%aiX(G[+1:QA1]A&_
%"ETrc:'a\"oE/tNec'A3(kQo8W.&32r),/%0^cTb7XODf=g8jJZl9GG.C2@&p$B)^%bK5hd
q)[i@rbOp]A$T5`1gP[\s<>:&a^&?NZ2nsZekF__[~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report3"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O>
<![CDATA[各地区排名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="756" y="44" width="120" height="20"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>ZXp%*'fTkgteOZ"F&JU/g8%o&:u7]AiY(#u"Lepn\@]A?WG8=P5nHG54bM?0(h-JS/o[NO!RX
Y48]A;'MUP]A8B+0`_7SNiItg*WU^m!!"-\U8._"Te8W]A!>%Xc<#+KN"*;c!0Rs@bc,,[JS)",
29;II?@AB"ZGo/I3<bZL5IME%8a2IL`;d?&$iW!:=RsZSZNbFmu/.3Rcd7ooo(U2b#i6mC(]A
m<&3"($oqROUKPDBYPI_<uq^?dHMWg5BE6q`+]AOjhB*%-!3%$OFJP:P,<TAqmgb*o^9\MS2L
rtjO:[4qBITb7N7s9gm;(l"&02oqY0%O(UPFWhs^;kNXCDAOYXno[Xt[>IsCdpJ$o%)H.!&E
QP-V8S/P7We9pR=7o7%;LF`+DrK#]A_@9gpEaUY3mWMB#WfhXi9l2)HVUaDH5ot!?u]AD<(W5&
a*A>57Mf!9+R[;//mg$NFID1)b9!O?;N3pW%6S=2\M@V]AE>kOh0ju7KJq&qkN.dJL8R13iLm
Lh[b(fh;5O-$f`"`Z=X%LrP*:m<mab7)282'7.S@^BG#%!:B-','B,>_=O2,^ig=eqY#mjSe
=:9?[@2Dk(_TD.^d"b[U8Ym9Hc#a=In@`Uf"&^1b3T"XG_uME$3mC3r1qcBkZmZ8?G^/fGHH
6rhTFu#b.c\G.[fJXH-k=T\GBs>>^Gp\/Z1@YKH>Tsp&?1T8)t(23YV-Q[8E@Uo(7<YH&X2D
ifosWr,kmVC2/c8T@Q3n^=qf@#.[H<c#PX?36f,r^&YN4%F!#C1l`A16)s]A-G9K$I2s")I0&
,fA$grT'G'8gnPFZC:r6+b:h^MXK#?+mMf":)S>,mGr`86u9G9gBsX7e4,E^qDjGSJob\a;(
L,32'2Z>iCr!;_ELc,>/,hZ4^HGq%;J5:pU-e^t_\:Leho$@[<R7f<M@+44qTpk1j7'>ab6P
c;C2ht0nVr]A>Ch+9/d)>3KjNOel!WnQCL&%fMFMs"HPT&r_mGSDf0F8CS$]AL&X!Wh!u+n[((
UuP<>3:*2PM`Lcu4c!au,4Y;n^Ski]AKGGDg$RN\l8?nbF]AqN8)99d/U-`3fekIal%Akmp@^;
d1_%/i-ugZIQVCkoZ%E4TZs'_HQEZ:Tfrkd@G2]Al(`h$`1&6=Q,qG&+c6gRlioT%<lof"iq5
DDc-Yj9RSdbWH\$%qmoEQmq50#g=^>EU"6lR1Zru-`>p8<40&Y-2b3J,9kWH6f5'H\f_QBE9
*?ZmD16O3h-,F!Wj/(FE?fW#+lar6n[Or`9#MX8GIE&>+8@Pc7-8q$4:S>fd"2('f%$n0PFL
FGr=T9(?<s-7Tp$FI8?En)+oelg.o(Ro(1Wi`aL[``b7,X[irGAEXEHFXsE(^b_%M*'2<dl5
`;UGU*[0@'(anp#7"1^*h6W;dS[#jI'8=n?)#P&e16f.hAmfRhMSl3sE:k84NE:H-67";1I?
?IH"RN)L5]A76kk/J8(5f,#Jr]AKU:Bi<6,0#(4c<P#ks98=@&i[rNQ9G*tCW'q-dZ]A>u5Hh\C
skj3oPXQ:C_YQkD.9VN$+m6!\^58DKpoC[fW_PfRF_p+fo&URlk_]AV>oQ_d_467\ZBQ1^0CH
3Vq2fTbMVJapD7KF;Mn2`UcP**oOEluAk)=Me5e"(q#1u?1]A67\17HnI[8Oq=cd)btX\B0L)
b@f&<%L4l8(Zf+Aob0,e-5[,%+dE2-PM_+8U#Q*.P:m6e'/Ddo6&\d!k\1iBcGQ)U3p!;B3j
iXr2JXua(]A*oT2OQ#*)I.f[2nHIJN1?8WK73g>i>^-^8$^B^O5!Qn?<3IEV3B+h92goa+l6g
;.[4O#(*XNF=]A_Ga>;;$"r%[8V.s6c#G3$GlCFGr[`B>:1_rX]A8I!ss.fo:.mp`9@V\c7IJb
iP:-7]A-CX1BB#/Yke#5XbV&S<"fccC&eS8\*/D9lQc?(H=NqX>fdGl[:85i]AC^`$d+g/ZQ0_
2JC?!h6Vq-1,K,1kM0(P8YO:B=/7_:>!&]A1?9tYZ,Y)ju6;2,5Q;rNTdQ71>RP(<9!rT&/?k
WFZh0]Ap?YBWi,I>ds^&pfiJ#OMOQOV7[C<%>!ASq8-]AUVLD.0e/^c[?;Yj'e+Od<P&5XRoVl
1>-XuJAHFgQHSG\bdIoH<D>B8,TGqaR$lsnu*/1L&f4Rb-6P!@dK0dCA_[]Ab8H;F/k!BWT[2
VUF#GHXc^\E-m(1h8n`6r5oiiT3Y$!^[AQ`,h_W9T<J3c:K#<gX/*LbFQ(Y3?bIb5#5*'N[Q
G;F\Cf6<OFg+9J0u'BRlifS;5o9F"$JjHQnKYENY0HM39DEK*s:2u(KH#%f2pAfB2Z,^]A3S`
T51`ORU1f]Anof$6]ASMhrq/S6SIntT.@9J]ARpba5-i3Lh)$TW73>C-1ju1=,*V$i%"[6?b?hh
Z:N_3!a#!4tmRE'Y$fS\6O..V]AG:RLL%;O*52iYQrnQ]A9Y8MEPlodk/fR45aBqrH8Z-L7]A/$
4$,r8/:&(#k1`bj25`%LXkpnKmsrXg?/DBhAhrl0TQh%`4ml9&B:N!;FBl(WO-ICZ-t&YO*X
qX(9%4im,iTpKnHma^eX^^;!JJl1(t38#;+'k2h/6.5aU(#Z@s'dCPa^+gD7%%RBL2UrkFO2
X0H\%tY.rM?1ucU[\619Z.hSUh0?#&qn\J7Y%bln98pd=Wl%Ikpj-(bLRNW5T8^(.e;ue[;<
=mOcZIp!=/bohdaQiWbAIG=Pe\+#<Z$=OA+=TKbD#j:[%Gl:=F!G%,5f.)2T[NS(EQ6V.uX%
9TO34]A.L\nHLG)*"rc[#K6q1Q517^p]A`7)%!LsfgV)[KC-:M7lcUV3B#c#]AY$n!mn-&N[kGI
LO(`;b%Y4mt;5.91?-Q'RQPS#D\/epd#=:62*TcKX]A''Y\gpo9"[?3AF1%>B',l!AmWStoQ2
&(X;-pd";`dc"JSbD5AF0IQXZ/BA6A^'JdnJlT#PM62BInd;RPLG<roHcS`j6QRH3R9tA9(&
>.sH4W\b<k.I5&"S#pK-+H.aXgmMe%hV]A6XQ5?ID8kNcu*Z\#r,!AlO7"'*&sXWq>9fY]A>_l
,KZL,f_T4a^nE.o3H*56\rFi*u=<K`4VP?c-ZYM^>IedcLM>K/q<8K5nb>TDVEmA_B7B$YJ4
fe7?_u7Ji4HRm<n!Ij2.ISQ'D?6c`LZ9GIJU@+UmKMkKQ?/Ygi"sbDheXn4l1S)&D=.p\`b`
AQqgC6gS2Wa)L:P*l/Fl_O]ArC"WpHMHk`e-JSb(3<sH]A5n^H9ZpXK,S,n%4s(]A=(q>20>WVC
2.Cdu6jS"KEaEFEn+1jA+EUh;EX#nr=2ZkqRicP=+,(C!o*%BcN/X\h)JW>[_"b9-*9U3@!M
a!g=#Hp"43Gt8CM/gh2]A*o;1IXLOkGq26n!:QjpS.Ts,VU;I%i82IhMk-*ZAK9pp#p):rr"'
8M4HsRo"8`U"@GSWAf/:U6W/m^nc#m=-;eaJ@U_C%!I/'A.KD%tj9=';,fYH=!<=iY:l#:\1
`oB9pg'$UkPWGkE`rlS++%V$@$\0Z9Pk0X:a(sqpPD0,^rJsBr/guI(5W_!Asl`]A;p$,kC-&
SsB5CgG7Guaf>.*\;?-mA(O,_WNZHX,N<;f\7brV/TYh=YRi9&(O&I=0lcb7J3IunI5?*KRc
>nr($'T(l)7*(8U9eNu";!CmOU35(Jj"+a\9-(i(a48'ZoKEZUQa,SKgW<2LZ=V"Ff@"5o2D
;#cksMt6Du=BE:"pIH6WWDp+X_.=<D_"5=2*Op/_@hIciB%%2gkS[q^XQ$dU!LsBA]A<1]Af#c
M<H'Tj.Dsp$%s70SZaAm>g#n(hlut=g-78bd$jt,.H<K)lU^Cj*)<)g1B(sIG"(lS!o%W7R%
>GP9\Dj3&5(G>`M:;XR-Hp$M&>JE.7pfWKV8Y^Pa*$JYhG1uM;>3"fOfV,gZ/^dH7<n24Y[9
/?FrA'A8jRQ@DV$lZ%?M=82WuK)'&pdq'W1n<LI<$2M@_"aGAbD*gklDkmCc`G@g@B@=(l9R
bR(D+Bk^huq.M!5bG+_+9&gQ]ANXp7%GAb'Yht9UA9Rf8h9>FO4XlCVf@J,OIj3Luc(V7Ah[_
u2M/a"G>]AAIt.?_'4*+YZAU4o3S6GO.7o2AW^6EHo-Y[jRZ^;s24F9/5RoO_b)&4e22#(RBj
R@mc*"BO4N#Nn;UMUldjRj.qfd?9GL."t-%Zm,&HYi3Y*l+`Ab[fepHu:>-cSQ[J/o0m[DGV
!O5^O`?t&8`BEab'5d?#Ij/&2\&"nf"J+_95o9[o]A5NgGHA:GA@)kL8*afX2KZ2&.-KmJ-,\
KSrTQ+[Yr(E#)9&DX_Y97>`C[(BGmp#s-b$o4k\eigmd:#ZM/I`R!pj]A@?@@tTckaN!EV=-i
1\Gh#61I:V=cSqamoWeGkI$Eq>nKcI\[&M^rk4;'l\2fZ5U+XgDrmh\HhKLeAC@3qCggmE3*
Q861>3K&/qA'UMh8l1XUf't5"+IK_!>0l&'67R"8LZ).'q[YoA;aoaDcBA6.%W.0\@97j*>-
LI:AX&[`o>IVujPm>KQ-(Y]A@E2,2d8,=%(>OQkB9,pICcd"@F_2iCekok9'7C=0)m46d@pY#
I`)XX^=5oQGsm?>Ymg7r0_/_q^\ND?3KG^b8/p(@*Np6lJJ#(OW/S5#@4`34*!tI4#enMj=Z
k8-g92#^WAA"--q$Vb%R`C(p60r>QoT)q8l4b6b=K5cWO/uiZgatkM=KWjf.=DYSeI([ca5k
>jIU[lCX>WppSAG8;+(be;G-46H^5ldUVkiY!]Af._M_cN),RLmkmkM%*NAdIW<2%-kOUaRF*
\m(hu"6\^;L2p)e_J)D\]A=;Ljbp&U8I>241osnO;QXAhXVHj7&)NK*UUH6p8g^1()5Du]ATl,
4jg@Z7/+>UEJY`"&2CA1o3;<;3Y956AV5#<Y%%p:lr:L[e@sUVos47aH"?4V/h9K.eJo$%Gq
=@!-GYF:`m30]Aa4:=[C2n_Q/IXa&$5pfehGdF+0#,5O&A'n"p[H2E<`Iq'=A7Wd,3^(9;&g'
g^bAKd9oC]Ae%pb$XebZLK(hZ65[d%q[d<^GBc6IP^k@M<4%0>(W/VkNXmm<u,7;<I^&inkbr
CLfu.g+.Trc"`j%KPDK1Vn^5SbrQhtgL#.%<K2NQc%9%>>bWAU$Bo/"KJq6hDsNM_\F!*>N@
IA\abL_I=WL1rMYX*(pU'bl4D]A+"<=ujXCheQ"#uEoG%klBr5Ys0JLg8TV.SO`!6]A,B]A-NN)
]A**=jn-sp-B7,og2,\*Nc72p`6D=N`U\6"&sl)3\>iC=^=e%[28=<%c#P_7PjLIWbsHHYmn[
Uid_H+2SXPcIf*njgjRVoC-Yd_rktnR_B*X_Z7T;im$AMrtJ34'/=3Nmm=&Ig^/nkmu*M;qH
s4:U9($;$o,&/rTU:>&jojR"tEH&X!u</FL>^-[`rbA&+U".L>Zg'Fn=gOGp0]Af0..J>E\Fa
*4R["TmPUpfP/j[Yb?PBCEW]A;1a0[->Km)K^?RmjM>+]AAZX<ahjai:,dP">gDiQ2I#F"kDMg
*eX\uG(MrY6]A$b/[O'b9uV2Nq[lkgY8g"oe-j<EBl+Eao2ERU0K5[^MlK4"h/PZ416qi=s1+
i6i,W=!*oZ(if(TX1>El*,3?`O,UH`hi\"Acl_3Oo"=hjHjB^n6rSRn'l+1tQ&P5&W@50T6Z
jb_nZhtf`GCWVF6Uo6g-d,"sD>7]AK\9=C;8!W\fJH-ih_Uh4uH%O(3YDVnq!,_P5@(BQj;OI
$-BfnVS"`PVpSNrk3"&9E,e$I`Eb/bA&S:dl&bN,NjC*eae%HLf4`,[lSgYG2u]AqL_,KfsH=
V&hd5?RpjY?!L]AeEmtHRh3ZirQ<Y3i4trmGFV4!6WTTe\=un:`1OC9I`pO1qI<-[AM)T7p3u
kTo:>4c5/?-3>)^mrhF"-<+BHELbX6RL=d$:-?$Db<PEN38fFWmJCAXRSi,8r0\'+B+F<og!
n0r(,F]A,`L]Aem<]Ahh_%)c%S:Nb`6Dt;c?a=iT80a6B-5<A_Q[D#`<;8p>V\lq"74Pj(X=$fk
.QYE)UPhE-AVd,QDse'1;Og<9o^iDC0MXC_@]AK";REFN>V\t\F4-Va8*kps!?IA.>Qo.u1&8
I.V\/$UdP50pS+`6+rC2Z:Z]A5)`9gBlH^6\lJ#2;P`9(#V/4&WJMD*c%cE(5asGE<9$=W'ka
l`mr".rI\.rMVMhkh67&dNAC6"LFXtb':b]AGXO:\-Oj.ER)u#":0`T$QIfXq;J*%894Y=Bfb
cuq@Z^NHHSWn`Hs4G0#=i9UZ!Lk7>tB39SKER-6@*1Om]A`2l',&q^`:'$W7]A3P6\*gq&=m9e
khpimkjl>$aGJ>.9(M8IINrc/.T7\>R4G_5f+G.CeVokh>N\snmOn<ZS]AG_Xq5;%$pEfDIod
Bo5Pi"iEbpq2"Z7p;CJfjL_5>JcOE,K1a:`"q3c_VI\i_t-$q1LInkOn49id[Utp?36CeC)-
>'6UuAG]A%nmmn`aR,P;ZKbgkE!g@"L*;lS5\+ENSG%I"LcBO,n9lE<;X.+IbMNE;S1akVCaK
70D"e2,aHLVF*n'U2.r9Sn-V-#EO))R)3^k`$XAF%BNk2[XCJWXWbjNePdECNSmPVip4#2f(
Do#0KtPYb2r=B@jj1*7Q=ehA)bkcDdZ$#AmJTG5)B215@;SZa<,K5g*FbK+uO8W=m#-7b<7q
,Zh\`pa(ls0gMCH?)4VXZApF,O+ti(gflK1J`QS_X\/RQ^JL6,cGlu&UOnHONb-ZDKV27h.(
kP;*p+teLGMGX]AeOC)m,Nj>l3Zge:,g`&U%mj:d_J_I)8.90&>!hg9\4p1>.";!QD2cBcj$s
D8dN8hE>-9UF+a]As>OkPGQJd4_/?9e1l%3De!#g%UJ0?^"5LHsfG!MVO$l;&*Q1T#^VDU.!'
I:1pshU@Xs\CJf129-]AAQ+igXgm(lT#3Nob$@dD%op#=5R"JjsF",WI61bs2V!dAil<rsZO*
j>#nWE92O<k&G9>uUpisot-%*3P@gZY0g^%AQO]AF19g)$qf?e[4#Gd,N=pb0f5a@;?OA')hd
^Kc[9VY_7**:XdGu+dW,d"c6QFbD\RF_t=6Lj'r`QLYo6:ie7(+L86buo(oU6$nKL<pr7398
BfCdFSaXi_MJ<8"%'I=49qeKVV5rhgaR?9S7DMS7ZlcqHeZqCN@4\<LiE3V<"0_#I)hOPL&9
UbQ56k5T>m3k%/j5!N;r0D%QrnQoJ[co:TWWmF%gAfNp-R<Ib9TBEhJ_[<!lfNT_#(<?i,k'
).o)*<(`pihkXMEl5]Ad9S5#<\L2&g9"D<*RD"r_NO'%]AVE&Q_Qi_1G<[sc#fgJ3l-qu,abTA
J=m1jTL^q.<Zpp*u\6'#\^:[Im$66>Eh2<_g?+hY-qJ9s[X2^^\nOo>r=u"a9m!L%@sZ]AlEp
brO-'C$jFr.fAWlFKT/.0<%0jl\]AR%&,q_V:e9GRmr4&eZ60]AjebMib\8X)J#8U[C2CRRO,A
>8Y'5n.;rYPuanl2@KthfYLV[RJ-]Ar($OjC6\fY#kXRU:VWcZ"e<r]AY98YLWG7M@<R1"Z".b
kr)?2AU#K=j8Q3))tUM^nUcEcJ7L7240l,aM6'N'&$aODop8]A8L/iW5N=K\jd6,\cPa^'/ho
$pYEPa\jg!C/F6oaVA.%LnG8ED-a-%<>ehjWP\8p8Tm=B4n7.W]A"/ETM=#,>G8\_#4o!7r!O
<k0g&l$c.Qeb*.-,3MV(q,@dmYf9KrTr+ndB/YHS\o6mK_Ruf*)$_i0PaK+$H1iL&^rHR6>t
5a\Bo`n?Tch73H>?5gRN6=pmA_L^ojISj^o)(Kq8'St9anD4/5aCM2]A0M@W`Hb#6udq[8L@#
$_U/6Dq7@*aL!;a)fAt3V",hXn+L^fhl"lld/YbI:KhaSZLIfh$op`62_oa?P1,S0Mkb;TCj
</EA09$$[Ka,@m@<M2ZcrbXB>J[F^F?YVNjp\]AGp_-_/GpEO<U6/&b`/j-i33K,]A&/Z9)Dq7
K!aRp4@As1Uf^NFc`"?;J?fGTJ1uj7pHA^g9APs8`;>WNGu:q0N5u8[-1;;lA;roPCX'lD1Z
/u[X^_-X1pPrA.d-<C##QJc*$psr8ajcC4fo)@e/iYEl9"s]Ah)ZK<Fn(B;"b6T38Tmk5jee<
)qjaqMA;,^6X*5V/UQHE7a36aoEG%V]A6]AiEG4%KnhGmBM%$Fhs!jq[mH9/$$W5=XQ]AV$=M8+
$p*N&S<#rW)5B70jpa?@eL<Tbl!i[X&#Ki"2g$="`P"m"o+Qp,]Ag"&lu7S).2k(Xcs*3YP_e
QYj9!d>Y+s!5@[8>:>07L.Jfr;HQti+g;mLd@1k(Rn6f7ZdO5FW)B_O)IYQ4'Tl0,H]Ae$ZT"
s#lYu+Ed@hiq;:F'KQ1p_@Pripa_PlQjetZGN]Atp@#/_&k^b8:[*ad%_f5ZTh:Y5-Oqu!Qhc
lcF"*!kj8Sn8e7(q%N\\N#]A/GS?:i!:u$h!(ZJKfnRtl8sUk2tKJCT3rPdi%jB+=_-GCGXP%
"flYcaF2%(RZPB/e466^D7t9#D?JJI@iA(S.%m8QCfCYtFDM60/Wb_.dU"X%O-g?m5h-E-'i
liJ3jmc$*I\c`N,SO#DjpQC\>n/3=loOY'\f>`RGcg$hd:I6=*Oj,C=Ks]A-Irc9@:BJL6iU@
E`Ib74A=P+p]A@t1il[3O)9<b'Gn?]A%D/:?r]A^cp?XZV9CXTARu5+N+3aH16U^T')35kZX%%5
:e/5U/G%Uj%_YcT2WFR.Xg7lLg$m<+B*Tg/E1tqZ*@L"POV&sObLk;$XWcK^$qmr).,PlN;7
!<,hNVC=AIfVfs0<nN?gu$S'R;QU,p)C:U\,Qo5ID.652HfM]APP(2r)c<&KlnIS\s`^E_TkH
:):+lS$Oka^1.h-F%%7ih%OYiad*aG,-YX^j,-)8`e%^AbFipQmF^E[E*AarjelW`;j*%!-N
&^/B89$<ZH?G\F+Q]AF1.^<+t(@lZgNdQ0I1NH(1GRY<IUJ+3^(=5Hr;2$X7qP"Jue?(lc22;
Zq(aC1g#lZ'J!&:QC:mUhYO;IQohk)U#n7mV=>a8F7ap(AMA.bBK]AiQadn-*7kVS`tUi4GX^
,STR$SncD;WdAgiD$g.B$SHd66X@t[0X5dHT\1#Mb$.E_m-9O-q-\b"SHu%?C!'?_ik4Kf[%
n4YZU79Vrk;9%gbm-8^YjEQktH1N*'odM<@(^'@`q01.Ift*6]AS;0'kZ7h-3?NJ)cR%k;s2h
N7gr82;'?-^X&X<b7=RH?A#P$[oCDH]A`(lUNa]Af]AinnL)b$]Aa-[1,$I"*kX>JK?[VnC7Tl\7
[\bNL*)$j971`!_Sl*bf:DgRgO,bpM_LHU[-?!C_$2M^;0CT`6*TqUm&>/qEEQFtWi>gMNNT
&LH5q_XjJ;=>Anb$@f&RM&BH90HP'<Ojp?:DGJ,UHpq?bJFi[\i>MUaRLaRX%:pFO-dj6sj1
%@YkZ1qVjg6@%J$]A05`7"s4(hXa4D;ZX_;O%E>ir.B^*S]Aql&,l'%:U2]A(@gloK0OX71.&(O
WRo-XAT]A=FCq.kA6DWA@XQE0ir(Q(%>:&5(gt$#J'8ghmTJ'&]AIYQ.Zn-?%m`9\=^8[R0'bq
'%GUE&pHo+Rq3W'7^FI?SlV$!hmpqb(o-$HM`uM8*Vk`6_FS2k;gD\o)ht["1,rVJ=Ck8-g,
[,@T\Q^&D<]A!A)]AS]AsWIYX%u[.%l$m(1nRccb&hpB/5os)6!dkI$5o.g;6k.G:LlmouPaXu+
I82&uK4s(Z<?(=7&+7Q]AS%jHGX2d,/5AF1VkDOF..DgWBsGi_fqJD-SCmk[BfT-WeDsb0$F-
S"ND$_<$A$Ob-/EQ"iFHn\:]A]A;Mo92c!hNIfRa*CC*0G\8krlrp,(E`FNj6lqGh(T/Y<b?$o
EtW",$Y=HK.@\VdoL5dHCbI7e0srN,,7[(KA*-/En9+OkR.0j9htK$:mm`+K[W6VTc@o4S-U
6[e@;E[&r]An,@2mWrmGQ-oOD8Da+OD_8t/:?4q)2`S=;+q4S,&L[lCaH<Y#rQ-cQ:pMm&i(=
NR^`_Df580JT(Y+O9%X(Mk#Zj`*&4K'@!.[!ehAJc0G*O-sX^)n\6,itQtPZ4Q"#WULrN#Gt
J)j7]A*s:K\mc"K\bS6QMrHm@T0]A<jg$Z"[!jH\;A,q:u=4mmll^FJFKcFM-(]AN+5lf8V,U!$
8qH\;*S;JbjMFQhaB;=A%qbS%$TlQdD5&U3?!r9#b),Qt;u7q"UQMBn`O_0%Te!Zojt9%`@S
%20.@r_khttI2o3P><?G:im#jgO=&FD,!8brC&05bF2r<cj#h3S^m2=7O$=T32^TS]A5)/0X)
_<.-<!Nmb-Urc<Id7M+JtP!]AaNRTSjMkVu!.]A9fIG%132m`\kF?PqcgVlM>VFr@BCS)[>$.O
iJcUMT8G`3I\&I$]ASNWleOYWG%bZ9'Fd>!e!/3,YK`aP$ii3jB1eC2CJ88VbBU1JU=,)&5!'
'qSjrCQRRFOD2'2[5->G5YOq<g*^C.(n2:3C,!Eh'<F]AY]Al/po`"DC)Ea3o>`Rf@7/5i2Q2B
oB4p9Xq@Xn`78IGD9Yfu'\L0/-^9,,`fCI,(=Hga/"_2.'-OB40,+&h&**[8l\rUPm^l4UL]A
_dn*t;/!4u8]AmD'tW)%3Cku`4ASE.#Ke5In3Hge*XNI$V1*Z*u:0sYDjNFSP0lRMNkMc.n`7
%(5MhQC$s<3KU$!3b[rm58pH3OI=r=#b"]A*gK85%dZfO,ie_`TGV)MPWeK`P8r2lTr2\=BJR
Q^7\f!U+jUfJ>Cnj<@I:FbZE\k`n[Xe%Jg2,[e%an@B>YS9CF_Ch##e^WSqOrLZ@C!De9=A=
>JPmK[k)iQpFDCA\,oWblDMrOZr*VC9eO`iSNm3TB,c?Shr=X]AFcL9uRPIX>>@lmI:\bDcua
.dV\O:ZpXHNKl7aLHfSC%Ru@_[\5%+FQp,7O]AaQRM>=r>/n*TZlVTlZ8mI;)qrj)6N=HJ7:X
+)6e?mCuh;-?Y+$[VMnYRQ^gBX<uRcYr-)o0RO,UJq7I`hFW9ZIBFYD:W@,t1+gL,\c1&":(
uL5d(Y6L@i)P=LBd/VAZ+ZY+J^kLnRQd14TU-5*\b+t\h&T(X51(_XT^)LPF_=*6B'%MY@JB
0F888(0K)'%SN3\`@!FV0YW;O(:(g<'K^p8df:0ODXe4lPc@,%dibs:),A;L8"dTD>kM2'3+
36equK8HTdT+QYS&oBbPaDKZ:c,iFg,Jc*YWd^K'h$&IQO<f,,.9Ik*WEJ;U.WPY!foH:9B!
--Jh;6!U_cf-a.RDS?+9W'.;.=6?^+k;\G%8(@:G(+pMtd?(n9dC\Q'[>#OgG;Z<2MKgjIhq
*2_U]A2`=0AW+4PQV78L"4LafOOG\cF+]AE;<#_o>gR6#IFOUh;ORV?+N5$_TL#r"D*iqt;Xqt
Nc<D?^\_dqfFP_-bk"u6bXM_1crB@@"2dUJDr-3#Kc$fHX:/p-+8ZTiV!\<h/2T)[Ze6A-Zp
@#1+Sn5J52)D[JKD<QrZWr`]ALlhJOlgmlC$.:7Xm0sWaaIorTEDu=^SXGVO9?7WQWo)o';,7
b^!hP1H0'V!L1Vj_O9?EA>--N>`V"HoRR%K,+hE4]A[@-c0@]AW9;,6&#+KG@cNCNWKQf*XrF)
p%3o$3Xs/qFfu9m4,,4d@W9T(<T2C?b?)!Y2FlU%c89ZN0HO1KbZ6\JjO:4hZ^#Rlj'tM!*[
YWH8(f"3l,"NU_Aa:Um#'gS.PB-E39Y1Taa,#+_e3PdT1UB1ge?QJ9t@WsmW9N$e3*GD<d)"
IY<4(i;1i-GM(9r17m8A-!hIRMi5ql!PjrP-CCc>98Z4L!kRQ4a+)4)kU#/Xb9h5[9M^0s`G
_4LqJ5+&0;/h4FG+9:N,[IEsg8<KIF[@KT\+5RTmsAr_MSIp<JoYK)R)(<V7ApY-`5"C4oX)
?_9N@tb0*Hr</*h>e$,$(jjcsXQ\V*(V8%)H#rP<PMSCYX=TaZL`g\TJ]AOn'@`amS-Xp`+3W
XQeWsE:A9;45`sS[#1<HFl:Kj`6MY)T"?1p_4p96`oCVq/&W3Jq7/8sSA#kS^>qe2E]A[RZI"
Jj,fs#g&R<Y3gk@H$9fJrA:8gl1dc4D%qs5i(RWDkfoI!`4a*S;^D4Af]A@8DXalk>$BtY'f*
_==S%g`k$O_n8gAbHbLTj`K0`4qc%/)a1qDcEuf7qI)D(kh@+*,hDJu8I"9OJ``SV3UlMdj0
fZ_i`>(qfKol:<_jREsKes26n^)`j.MgR.!AX]A^k4-b>%0_oIA/%KocU@s,_6T'pmY"Hnc[d
&q8g&((WeKe,56Jb75(Y=#++6g6?6")A5Q+eh[U<B+&Jb5.Nu)jjobTj@@&l!>:fH$NI=JGC
b5^$>0fs92E5D7VKYAfoqnQQ%M9^%Wf)Gh*B;6eH/_Dg1QCGKNrmS=Rk3#Lg`^^7$i?ddIMq
qK,m\_K\FD'S%WR\\(!A)6o%DcoFc,mq7RR;l70!`E9CbE^DS4C_1-mVc12OWKq..^uVA2Jr
Up*sa4k7]AUK50A0k9Bf_j7\)B%>0GBZ56rs*B[?WC=!7#$rOa+R]AhlM7's(&r>FD=?>a4oNL
n<6i'"Qr&OEPT2SNIuM4I(HlmhNNPj*Yo+daQP*Eg<qefD#3.F"f)[imMmFqm3F/r"HWhZQA
ZheitPSJ>j=kXlm=O+LC<=Yf,,=\'SJ`chS7ce-M8>U"U#4:7#Ft\+d[nm-*?`e$l(m&pcc]A
nGee!c(D7GL-]AJ5^asf^ZI>3kFZ.VLSqsZX*[eZXT<\<Z3*=b(3Vi*M*((R2@2R/pfW%)]AGP
Y3f*s_EPTt+^WL[6+LoI]A2qn*(6#]AX*"UZ@Z8:1ja&keYB>K3*%6;5fT'HCROi@NJPeD1'"S
Q2N"loAS'ACH`$tf.2nq(#309^mW\&1DGB,Be/DWI.K1WB>ffu<&bEN`M]AL]A\,o,BS+eiQ8m
W=e[dut&?+?!_PcPJCk3oP\7S62J$PW,CU\7%p"pm9K`"K`l".IN)E]Ae=;uEMS5o!'8qtdH$
F8CY)kF1k>9V0EmJb05`50lqr#I]A#f30ja]A"XB5c<sJ2]AI*HQkgIcg3CAc)lF18#[`7*/^_=
b@[[4!+^aUCOS$[e<,er#[28TOqbJQAragA9+kgfZ=N6##`_F+8m0!?,^qX')Z4RAc#s\&7O
OmBeU[L7,Pb(pKDP6]Ah9@C\g_XN^>3RnR?LtdaJ#]AkT9VA'JHI`SReqmo\"X2I(nG%J/E;-b
N`;ukFOF)iZV@/`GH;!@sfZ5iVk=Up2;XKt,.pnldQ21B1leStjSOnF%CTl"<0'\\?eUp]AF!
E[V+*ba0&JaZ_<HA"Kj7lr-\p$D-!C7siH%V=hNQ!aLUm1Xp^g9_r2+1ja6)#s=_UILl&Y6/
-_@A6c+N\B(t;qZCf*?Vh=iV?-o$L>S7$7-TKo?.eifl$YaC/*Od:KSrV)'Ft@B;R'A$u;pl
,6fb;;YjB=)Oh2eJ((+?8Yp[(3]A5E*<EF_NI?:>;F^9eiB0$b$B.O?m@47!h>9@WcD&L3C;b
:pGTWj[j&c[lKPuM&c>AY]AYjmXgqIkuLh23'LT\cF]An4U)K*(1sY_!(@ZN&>(GBSDpJ%o5>P
bOOjTb[X6>]A#gg/K5lNuEk@j-P_.NgQ[Zo]Ap]AnZGUZh[7$U6<-?&aF364m+%^s+iH#^I4lVT
#M$afa*K-'acK@36pB*_XDud0UKmakquqD$Y>-R7EDOWY3LhiIu-l%,j?'qrJ3l?B#[O$A2N
WsiPLPkeci*A%\p=lg9R*j]A@=Y1pOj$9&;4c&[1R<QkqE#=Luu%%*n'8#`Ljp7[M\CXg+=A,
SU,?@]ArFkOG]AR+CK9HpilCYh",1+m[Pt"#gFJ]Aht>4k%K+*eh>$U;Y1Ng/ho7X=El([M8GVN
T(.rA>b[E?&$X=DTQ#V_T<uV\rb@A*X)JVm=EZ[@SAP/2S]A&=)I/V'W"l$K/dq8WQk7<Y73@
-\m8P$T#adk4#[&lDD:MbQ$,7RhZ\k=egDZk7Wp#G#99<nN8\SgRk?kL1.u<_s4o&6$69c;G
?i2G`ZcTT=%rnLFhiPHQ!aYroVd@?+WTQ**+nd2-9>="$op=+]A!%2@H=A;eL:nm=rs61uab/
N/2M%QE"H46rRq/c^^TeU\]A'>32oHbj3c(]Am-g*CpI+nqU3T:]AMm6UocH+W!6V2,B7\`.=A4
E&iXrK"uJ3$S"s.[osZsYF4e6B?g&*d\fHS,K,M]A`.-B,h4>cG_FKIue)Q2;=ueI_XPHDj#/
PPlb4F.OSbf\<3I:j]A#Ni,l9!PDEM]A3o);SBg'5&7cVeutug,c":`&\`29^GgO2,fG(Im6ct
G^NPX*/@C^1!&iS\VVG'/C2Gt.D@iM-[P8Wgb/9uj\T.JY1#(&\:3-ngE?Z,1Bi*Ur4Y,27s
-';S]A@qi*fVaKfmL><&B50_b39T8cchfKTN8=Sair`8(p6Y.t)\\h5Bu]AtS&I^c0l7\JgoPr
[PDflqD('$^D8TOHX=76tUBGZQ"FM&!J5S6):'GZ4s/!OBNBZ<SXH<3E;PibVIEujN_Z6>9]A
4?[Pe);\Aq),VD$)@]A1L(+9LpD#^k@E(>j_1<E,j?_D[H"4YG%nl>b53b-"_2m'K@W5S9gnK
YK)7ju*3AQ+hZR-'M\mQ8$<L-!DjfW?*'8Wd[4KZT^DcPkrK?j;)sbR0.p)Hj"P2BRP2BD^*
$8e5\A<?cFq7^U0Q1k"YVeJO;g7Yb)cp^$,OdF!qsMkX=oJ]A8qWo7&Mn7^@+mL);HR8gZF8:
:'$'q3^Ele'l!Qa/C>!A%n2lW7Dcq9X9A00l";j'jj*.;<AaB6'9P=5'`>uq<@t>`9[T<<Y,
Y&''SVr`fYQ"(#6Pnm%NqR,&$/&YC_`M3K5mNbPplP1W@s$%4IJ?&eNM:I@r_i3qhZUjsRmu
9Gt`SrR06-@Jpb>N0!hnYn6eqC1nRp1VmnEbcn2pc;7$oC@DY>9G$5M?K(ec&AHs7k*_k5Q.
7\j2G;CS,Jg^(a>:`CFPPWb8h_U.aX[<:@9/He.<c?oL!#U8Sc!E4HU/sX>hQK6A$HW^%sIX
`642_\^epeE,]A-agp4qX-$KO=H3u<GLO/ZKHDn<$7;&9j((A9.:!(Uf)e"Ga&3*gA(mC)Y2S
^$:&g-d"4hhnl_-_u1tEud(3@G>Y0naL1)2h/a_ej$JP_C1`e#kWB?[46s%.o^ZW-PcGf<Xb
^\qH9?\Xm/Mt@9$Sr=<U'/XebE]AB!<jKBTl[k/oJ)P]A?751b21=_'"(_!Gkr`T.8Z;#g/+1!
fO;bEad986V3"X40(:N>&IhdE?8ArPL?Xcj?46[9E4*TR9Ae1eq0W:0V_&I8fArkfmce;5oI
DSl/V@n-#Yr0^C["_r'nC1?S30N-h\c]A&\e+U/_3*Q=il:bPc2.LlWlMJ"CuuAD8RLA;#,`[
O7;A;u,Bk=3p$6)CZb4Pg(>liJD$ZVZ4M-<S(&dM;6#/iL8frC.&>`0`s#T,Qk%3+(06<7;j
XegNA%gsCA:8<6&iA3(YYk4)em5(+9$;%9_<Gq+0NhddKZ*F>=%P32gBemk/h+m;*oWZ'A]A?
p&_fCPjq%EN["3%N;cY<D3nLmjN*ef0H^7c7"fIX@-=T\W6>6'"FotOhR655'X\uQlh@JGF@
gUUcDDa8AC7,!*g<%LfoWVf1[%-pQbG)NkjBc+Y'RPKpocY5F=-aTEu;^_C::VrqAX#-,>Ri
m0O*D"%(1e;64+50t8W$=IrT!Y;%<$!k6N\WFkaDN:W">_Ns^Ea4lCFT<4XX@hsNH2=RYNr^
Lj\K\+P<?o!IJeWA?<!u(C)(e[;#\8RX<O9!>W5re+Jn$Fs"6p"LfZ)S4N.r;b5NF!ZZr[DT
@TrAIB<c">h*g=K^J.K4t^[sdIHJlFr``sMT'?C?OCR\$mcmsKj%Q,7jSDJm.t1jRioi[fcp
hh,glf`A%AO?TEk-b*!ct<P:BlgV<qNoFk[71Tr%V7D1=E>YS#ViEn7LHhC1%Q>eM-RUg(he
1j<s/\g18LHssr4%l*Tn07QV`0<@Y0-LXh,#q`h?"hfuD4,ngGGT&fs+Z?J=pLEEG_+tK,"+
T0L>/uC.N^KOU'TJ+ZWZN"&2pi,l`74/>bQ^!9-!MW_mJ$mI&[QH<LOd,40:qSVo+uL9/!K[
urJW/1WopH\M1\X2;!mLDdW/-:$#`\._d]A;3->V5n:g@8;>b9CT]A_LT/DdtGSAXTXHO2p,OX
mBP6O0bFRXtQEuBNDNlPC9NcBM,9hCh8uj@SUM$#2OlU"d/+XM"DjX@H7#Ck*Qad`"Rd9E9W
XjQdd[1Cd]A#sb4W45[Y-Wt,1F,F9b\?_50oq+b`$7EYnR?o:Q'\iZX"!r)@9DL$t940aN$`7
iETi^Z.A%@PUn"aNeO\I8-aWO;sD8'@Iq5N[c>9*cgoBGWVR=^;K(o9Qo4p;4u]ArCK$U'WGD
S/Tf-GSH56ui6[&lL5VW!*:c.U_"aajYBd@>Y\k3TH#*T6iG,Ad^!/P[N%Yr:3CY1U8*:2hR
`H/Q?@Q$dL!2f>Om!;ddGqXY7`cs^Mns7lN*D*r30bJ@Ijh#K%Djf5,/Ir=br_aPR2cdYO<J
=4t1O3W2Sm-#fKh3+:Hr.9HlZN+9ie]A8q6gPa".e2E/,8BH!W?oA5lXHFehpo)K`)[Ojh?$P
Ie-/[,APDg%kBS8$K'T3-]Ai)s>PebYeJY<TibZZ[ap09F_Of36B7XCE]A?&9e"YdRp[!O;>^f
8<_aDWatGr1e.<SU+:eYGaC(2)(&rLV]A-TNAb!(_4PVmV7!E.GgtGUGLI^gU4l2Ml_]Aja4IH
f%J4FQ_^o0NpQX;F`i:=QXISQ$;UOP]AfIctXs$H#^d\'1#4XYR9@QOr^S[m':Aj.EiE[dbt^
O'lCD3P[fS2!pHCt22JNjQAjq`,UL.VE[c[#(oYA?aMpeF-f&Z.heEPS4iGT\$QH-(QG/\&7
)f3)?GsdI:f%2"Q$"una[Tu*cU9niOOTf1M)WIIj^k=dMC4q&'WuYYNhC#MV:I*!/(?FHbT=
IEBtFDi\19D5Apf(a)Y6[H-krZGj=FL]ACQ"_+dQ[:df>Y"GS"m7dC9Dmr/Y.p*4Xt)1=WEZn
&&0-bVeISX=<kYOX4ddG^mjUm,&g0C"fIf.WA[<bMSFG0f(&%@$eBb4Jrsje47G//XmuHaiD
2F++%*H-?K1-EhO34Y+l@b@>m%948q+tsaqHn@p6R\QEAP[e5>p=,N<[P7kDF:/,WSWR8loS
<q[=%:Cs_fa&&IUR5?#KShJj)%h>.l\R-_["5<r63c^R^D%a0AEbIsNTp,'N$)_lIq%,E)k6
eoDZ:E"Jj03/I-T6*$>?0>4n<@=c7^^mVTdcPXGTjU_]A#seJ8UH4]AQg>h*Y_FeTj@V4N\iBt
2u\F:[YV@69\?g+FRn3j`5'.aTN+l"!6e7j4\eG4scPrdX4)S6QF'$#7E,;-bqfK\dc<e6o'
j,,'3KQ3[57^QTlC?bsUFm-)i8UQ$Y:Yk,p#b=NQSti6H>"5i7h[X(`^\%Q6MQEE?:E=<<CE
C448Np2ibTU%%O!0u7Itl)%R[[-Vfk>h_csQ/WJD"6s"3s_T765I*lB*<'[]Af=U(RKTD6&c9
Y=(2bBmUM`?p*u.&9q$YJBr5G6)tNI.jk+b<jkglfV6/S:5qRn)(1A6AJPO#>fH8ptma4//^
r=<V#L[e,>t7s0E,k;CQSlciAY(cJTB(gtbd)q?;Q9RdBc[A2)AB0tZi)Pt?W>F_cgt@JGIo
S#_"[Agma]Al`O-q`/bcK0E[nkS:5<elZ1s)u^]AV"&3omX^@jQf,GBhl89".dtE,;_7c6OV_J
N@ZO@R;-X55eBglZh#0(=@DC]AP5?BjOnLB.Q8j]A!NL=f58eZjnq*rm@QPc>t%G65(r#K3X"F
]AeDTK9H-iiIK4=/7ZDb0UopUk("o=BBHC.4AoSYKN^4U=aEoH)Z8`<e8\5NDGmPJX!Fcm*#,
:i[^l!:F,Z)4u@aLQuKDcZ;/FUE'DB)>i'Xk&q:?.'PB<KqQ^etpKj#lO=Q4IrF0_4bD@3Sa
t5&3(8`=C#l<&+['Il@'3TMV-:QHA+ZWN<..lS.'PC.RTOp*@/ii]AFIe/9^JTH45E-%_i&W&
N/cLN6K,r%ab/>X23W^RD`>?]A@i[nIG\_c9j!8'"/B?40?So@MLh.P(s46A^8mP!Z=9Ktl-9
&4fWHD+pbT(@b84ONXN'iP2@7?V!d$f0_1Z\ooN25hBQ4aF0P$oqMbSKimdH^l&csXk%.BQ]A
&=&Oqt?3qsk:/P*aN"jO;lN$KX(QjSa&[S:U7<2m'd/>jcWcO,AYVpqg^1b.TLI%lU4.NR:B
5Q/#^&X;Qk&N8%'s$SZ(:)hT0Z>RZthlH`o\du"topRN7N%UeW\B"#/N.T</EN25$o`SjB">
e$*fiB1j@L+aVJ*2NO"hd64]APEfp`0DiF;e=i>!"]Ai@%cYa_'m#n)(hM$PX^r:S%/g(r7:NH
N)at..5b,2",l,o8OSsLYa)D3C4QJ+oZA61*Y4tj=/ED5ad-Fms-<Bl[==I\QM%(;a:c*_8W
kmO<BG*fO4I\O*UHjX!+NdR(m/Z:9"6`KZG]AOm+^W>t_dRs#=-CmpnP+-(Lr-4.R/,YX)t#T
ga^@38o)aemDMg$kVHCOA]ASoF^%:j=G3O".akCgeXX.SZQ6NNjgCVlehW@>,l30YA5XCAZs$
LWHQpTc94B<;ZCWQO/oOgi&6*mr49KV-k'tnA"daVF<*$qJ<eK)2nM7&KAKBflpLa<C#RUXc
W?rE]Ad^j)*TbMai:!aP0"m[&o1$X!29Qto0NN:RG?hPIL&`9\=&fHk'2l^HMjp"f"*KA#3s<
dE1"gd3U"Zg4>osS]Ac=`=.M[)F`Bh5m)p+Xn1V^64M+^O\a(/QRhO"#qCfCe!Ah,mkuIXaEQ
-@2g.\ASkjoP]A5+^OH9&-+AkUeQbWddNm`"H*8b.C_^RBq*s(en?poqfqE,%8c5!g/]A1i4.4
n<pla%sP87KLn\"W3FHnlI;-u\`uke0Gns+_bGK?S.TWB1dr`VtQ:>)42Fdfo4/;OV.^.:8X
kCjFM6iSS04C^P1$LMI!W,sN$T"b,(%l4^"%r,*-8,uSf+)l9-=`oSGP;YWO!]Amqg&+\BO%P
ZIeAbGJ3&W$5!s\eNk:oA52,WSf@&&(_/k0pYuKgQMP;QA*0mZ83d*_C?1@\I9ME?e0^M2q+
obM?]A#^ZGmglY$>9?.-"u`S]AY8[hOu]A610.i]AQB!HB9[2s3Lb#gTT7#)7-$p!^^`Q1L\An=6
f)Dd&TB*V*DD=:<D)jKV,=_7]Aj$"J*M"P\c5?"B$YAKZYI5fSH:CG_%f^u?DU+0f[-1P/2&c
Kgu3_&tq>9JXt')B:b-\hZCP,Op?Nq9LLG2*hbhE;,(peTG>EH_?fm97ebgY#$Pa8-FQkNUc
lG&"rNU$=$ijF0Caf069S@`A<QetmA*StP^E0`F>BPk40;iZs+kBjNd*FOIA:%,uf"i0=(?n
4;fYH`&HGgq9ae\p4:HgcGW+UIq-t?_l:,RJ6rFqdaiU)e9Qo;u]A$roFi&D$>1.]AE.<H)(,Y
ZPr`OJTmU_s#5?d:7k53eQSUR,6?/@Wu+*CaC(AMIQHjR*"\j"/+<Xo#Z\a3jU6i`m)a^-in
p!+EeV3o&<s!9"8mn3?t-QT)=@u^e+EH?BgSZ-0(LheC6+2HuJYX`gZZNlu0D_Q*Y,O.Ut7=
@P&PiduY:6r)>#J8R`mmp4%pO!.sI_gd)6$%KRIZlR&7m0Vj<(J-l8O"k\iupG'n^m++Vlm/
9m!HK<4.=@\[")$+F`SaPajVC!UtTErq-*VAiU'"I7.WdN\,Ro]A,]A".L8Hd:jC97Za9&+9I,
g>!<ho:R:VRgrUO*!`^W*]AdYlo_TMb-OXK-rqQ/*odrR2p1NjN9IqROt@W3OqQ&kE-#X&<'?
WL5'&r<)tB61DO)c^`09A2]AAP?W-M?c[:KtO@Y^d8JP'Ho:.-?VPE@H(B8$td:mB7f>2#'6Z
"n&H(\.l!XD=mPS_14KXqKLQ[PsGr+Prf5>rJq""DYetK;LGo#$f_+gA/`+n^UumC@GZa@6S
d4F+#qD>:omR;OR<6iWNrr4]ArX'sT=coK<_I<6iS=:=$Sc.>TkiLiS!oZRB]Ai6u.&pu06e*[
'811gR7:$,Wo%"s!NoaG9@E6_,U..ar1:M(n!^!Qj>2-S>-OsU[MBN]ANNR(4WmJg]AT8XUOhd
<hlQ0<.4.#t9D<mdjZSjmOgJjigs:F613$8GbW`Aj<F48.tAoTbV7UO1iS$ZTKhYEBnUFXC_
o%gOTQ!H1lIN(>IGCM<?OigND(MM+(Z;/fe[a'@LsR9%]A'.)ES>U==jdTU'OOtc8+5cBMD&8
qbde"6@>u;mrr4SNED?/b,2*ST_q[M9Clrh,bsEU#;e0#geEr)p*dBuj<,j)ZugkO,A>0%%E
r%7&Y'aMcp.S;#=1^YNkD@r;q=YI+^<C<'$q0K^@$'e)2903(AW<$!uppe7;qWj(=/9sDgXG
.rW6Hl]ANT!kG75s(\a!oc[=)aic@r8n,L&r%Irndc,uRi$IVC3RXiQXM\*GLiV:kr:ZF$t<b
msDWL?k;/g82D<S,AX5+RMY)qJ^">i*$P2XCNWWg;;I#Lk9O#9,1kN@r>Dl0&cC,N!9aW.^M
>l06Nd>TfSC742tJSadB``]A7&:M-I;V!E:3O[q\OMb*F2cOj\XPKjE"*6EbsR4_&dD$4Iha<
e4rM"s5&Qui,J\ikq#^N!csW__0N"`:PX^AImRri69N_"WQ/RY(<M+p_NOcN2o7D-[^8_pFR
`+^58!e1SYhCBA+k,Y'%h)8eDLl"Jc*brn$,tEVucUla0nRCrdYhH4QAX+2aGI!'7:'P`tX$
F1"bg(cZ0RXH2f/mK[)mqqUlsn%P.CM:Z&8Ei7O!ZX[,Vj3Zi<#iX0t6N]A0%/G$KJQ=9?k)?
OT3)fmM0Ac$m+Q'.TZJ%KNG0W;5dB2mWh?HhPY:(H2*Yf5kcj'>`kMM@8:m)>HV^F#5SC"eU
-Kb<>ik&Nc%[Gq%oIl/4.K(HoC@ihaA)pI4a[<tlXh3'Ru>).G^4>([Xue6GghgLeSiNLC;P
;+c);,Cg;c"&JR3ZFV7Ma7',aCA</KL3KU#V*/1b(l?h#:eN/#/Z*;L[I&SQ6>:@_P6J)AYF
=lM[ORk&TT9aT]AE=*VmIURYoq2N\8HTd$5u(c`]A,n=#@6pIX9Nm!=dmJ69</W2cWlTWn0GPr
aH]Ag,:Y1?;#TH7l7EUe6S`D_[A<3tkYd)&>RI-$iZa/fNr9W6F=??Af>:nE;W(/<GaPP0n.=
6]APGlTu='SU\"F)!R>#BV[IV?0G1cPZOh\_,,gsdsC9sMTi"#*QX+1:ngn[BAC>eMCM9'A@D
/Q"/HWi,+E5s2(Cj\/;@tP^!V67T9F(8JjArN76oLBb7DK(8oB,(JE3hr"%mG@:I:/2POhQM
3+:n4G"C/)S#+klf^F45J#DB$nX_aj(l/,E9qUJ'2cTf0h2)\N;pS5;rb]AGbK2,@mDYU]A`o5
=to0[:Le26kF?5B@cc7SDYW@ao]AJj6>Rl8Zt?GA>JOZX6X`c:qP%n[b8#L*SjNY*i+bWV:VW
#G^YbD[S[9);XXheai;maStAtu`.=j")sPj6\p5^^BdqmZG"Y6!kst*+>X_/gp)`PglWL32X
a8U9,O0=/:qdIG_<:\"BgHV8OSO"mr4J*Tr,Xpdm\YB0+Ok:A9gL/oGXRhc&!5(,'RUhAG6d
>*1"]A:Pq$=='Y3,=2iu2X_IO[J.hXiH[C-X?d<*1cL1]A[2q.)S@W69EN<D?5&$?3@d=,d@12
]ATE+q(#<6<4tp^7erSB:&Gkpt]A8k^q+S;H0Ta[-)-?S-6n'hFF6E`0VHGc4'R*_lemloF:n&
hA4/l5/IgB]A@"5l1X%+98*r&tMkgUeM;oL\uqB*.Z09o4E!A2OT?M436ud-l)*6T]AQp9mZS/
gA`31#^Ar;Oi,`r#-1@W:_0c=O4/VZ"pTG=&3&DiRe!3:EI5LqkXaB%mOORoS5m.nE`iUZqM
Z"YV!0lsq49FFIp.U)2>g\@SKt\tbmfIkD;gR3(TLS/?3Y.AFqh+)9WiQ`2&L&[tF/5Qa]APY
\W/K$AQl>cZP%\PB:$jRIB)c@f\He&gj:^!@]AeL9Eg;7?#V9itr&ilU"'0r@H@4S<Ha9W3RE
j`@aDPZfiqMFjY%\%lWDR?#lV8Q$:!mb4oe<2JX>h>ROi3kbcsQ(mP@f6U82dA03&MPX.=L@
//ql$-r>cQBctj'fiG(tHqe;t<PBPZAsn67Z</:^'1"8mWBNCXIjJ8fm-KW8?>`oU*Hc72dU
QbIBaR=X-Q)s(ok*)iX(3]AX7335t"?Y%+3RPjD)$5&uL[d7B]AY_QOR>Wl"Ji2M1W;'XIjTqH
Mq*Hm-b/N0=n\=Z1Ra8#t-<?Qecon=AJ)T!V+$^[iQPlrhgq+B6K2tqsF"RMf0DRc2-R*>-I
1^3[^a-l8@8qqhi41deD)6bt:l8/(O!K<dJ$TBqL7K[,#[dfdV>WMMnK5[o73J$9mj[>`f/>
;PBW:h(,EBToi4D3TlJZRA^#>2>cWSZUrhG]AG]A5We#`:[Bp[N2G<O1PSgej:?$8=S.X)RJ)%
7noSu-Y##Y_iTqe;PFqiT*aST^o[T=XR5=tB8@77Y;,7!^jDgEgPtJ$6"F[,VaA4Yj^J"Tq@
;=Qhq:bJb$KU?rR#O47K+[1G`JKOg'O65>nUh.B4T:!4`cQ5)=T8Q5)\^#*Cu['jF.7p=(0B
gr?')?c+/VUi[=P5W>%7m.!CL*3i8=2Upp!)#ra$%`TiX/-XDW8KVBN1I_WFkf(SD*dRGF'X
&F@&mTQ$6qiUoN_*@UmL\5^@>sSnXNIq-VoaQ48j*$Q_3B9OX:A4L1dcB:eWnKrRIU<TD.c[
Td11;k)fBC]A1juaa!O3]A$`:e'Ikq(I'ct'(Kh"G(4HFQaV+'&hTKW?j5#X]AEnLqui5!SsKJC
"013V[uMpGq]Apo$cL2<-iZM1HY<N-0A6Om'h7Y]A;IRT%Yp5MC9?-t[fq:n!*BNB8H`Bs32(;
#i<08HKP32%q2**_?q2p@M9!0bBZT6'iUFG^q4SZH":S)Q<t#ZRD9YYS&`!6#hlAi%d1OLk"
f7f`[4E*C&1!AR@@0*SBD&QQF@WVt,Lpr$N^UY3oT%B24!R<D<%6g<]AhS[I%odaDdc)Oc#gk
_EjV9/tFCH$q;]A1Xq+70`!$@/2&hd?_Q>Zjm+FDkA>g$/7N]ANq)iX[cRO2'X%Beq=Ag<4C1@
G,)$I6YYi1+2ph%[-P*46FG@%[V2CP4'U$Np5Cq(l\SUT188Z#q(N\`>+VVRO1?b%[8?+P&h
5'G#a(dEH93T7PZ[FRoK9!eM.\(r:Kb.D.U5:T4fK/RfMPPeW**#tW*a+f1V5QnA.bBsHj=%
ji"=Gp]AlJRl4J:c\7u8N#LglV*rJUu,DEu>2:O;I*_fYeMW=LBTqp>n(q/m4[K2cu9S.r1hC
HBc\XJ^(hTSdpXn!\7!S"#r]AI\*RJ1IJM-MXAX7f*SSJ<,$R)eVJD:$6m3U6.4L$/XC(P-`q
lA[b%Up[AMd=aB#oOYn9^@@ukhA6>a-B_eMbpcdl.>h+YGM.X+8M:22q+[j*Ieb'$k"bIO6F
mn)h/nV3WISC$G_YJ79/N[9qcUhP$Sk0l#Rf/907Ht(HN#$(,*]A4>Ri>gi&)!O[J+Ad*&1O\
3:te-mb2T4WH:C3mUX2VSpf5!YK2Q$Tq*5HAM5H*>L`BKU2eTHo`%>EB4X._6aZmRLqY%u0W
UA):d)'\)Yg)b&"Wdf_ea!Madc/#u\JP&5%9Mum>OZXHW8.,GVY.Uj$3p30(Xpor@#ARDNhF
SpeT<P29DZIT"BJOfnT.V_;b^\UjUnK+@rJ]Ap&t]Af5CCWt&N(6P7Yas#^9-%HiiS"m$E%T0U
0">HjeUUu!I@\seq2>_#U8bQ</uiACcP/'d`)KCNM[rU6H!a2\_GFeC7tBh6kI_H-0'@ODCU
&f@?0I/s>nn/9Cf_T;oss&RI\<F<)'*o<'d/d%W6p$=hJhBe+^4]A)f=6LWDB<]A_gSa$FK-,=
t`deqL]ACj^]AULkboekToc%V]A`glNXiURlT\]Au?/UpSp<6]A2D>u^@:T#)*cEA1#ORG<0Ud>uQ
E#M$7#XrWZVDbr&Y+q'YK,cQK6]AtoBQ)bt08=8OpT"nEjZQR".TC5T$9=mKUK:g9/@;5`F41
$th(=qceliit'V8Xh/+&kTuN[j:SP2&*:uKXN_]Al6X>'8(X0f-?u_s8JI,(L1cOLF46\DFBZ
!([(HI3a#]A\V,n#C;!`<U$W)bfl0P^K@.]A/FIQ0SoQ3o,^"PmjNh.C"SW8Ls(s*i&+(R4T[G
W;3jheFKS"J4Ea@RrP5(&aD<%meVBYs.Z!n#pjdj,3V]AK]AmI%ldET=q4+<P?r&EM^?\(uCpJ
!kInTm9uEGpVhCaXZ2G'[GlfPOKQIV]AqDT2@NSG"4(sE+0-nM69V#H--[6)5,IDj_clGoL?s
ig8-`1+XHGM3u_&Je,Jdfoq&$7OI!phk40ebDLbQboh<c(e*)dkg#\%>Ro:[EP*%J:P^*Rt9
A83.k:$5,I$6KLl9:i9@S\r1&c-r#l\V4YEr@m2n&,OO;S7oGcL86B:#&]A_';;JSn]A9,L>r]A
7E*KS^!p6<VaI,k>qc)sRDmSda7h8Deh5i'!mWKK;/0KmECZ_'4\D0J/.8V!_pq'aP,+4U&6
memXJV$70rV!iZ3"JY8e"qn&]APNr9!#8jGbi8c6cN!?udQ=&#6jaQ.sOL@qfbLo`(MK;%o[%
J.a;6X9i\%.FudE7JFkC4?K>3X-A.$53;-j-.J!/+\?3Z]ACZ"V^aMQ(\B%]A7MdZ84XjJ6&Z:
fG`!=;-32b;AmXMH4)^W$%&hj0*Z.^=\c>"SNHL`&X]A_k%$\D8@rILm&!IOrX#5XX<cb0C-6
B/h&i\-TCjW*P@@-dgU?>I]A8_!n]AM3uO-s#J^XR1O,-t%0\,`dGT;?jfFs8H+Y3qHe?6#IK7
-@)Z&+T_?]ATm"8*f\q^Fb&)P(sgSotrIFpD^,jCZSGK2<7-=U+Qkm`6PBZL=`*G9j/FV_,_)
Jg<jB]A03bp-V_W+n.^)0c?`<b2lN.)VZl)iP`Hak<&F^jMD[Vu=1iG$Brg54adQ&$*Ya1(<=
e@g)eK#]A:.\JI*Z&h*IdrH4nK]A-0.5KAH.5.1u$?Wk=$C$?LI@>!,8ONr<;;#T)9gV[V)&\k
eZq]Al2(7r+_%;S@!,S6fS#gG?cd7he``I.>f,tD`=<6h82BSL-8-n?3QK:2IiVl3TOC9-Q.L
]ASNL0pE]ATMJXrFd=BG;g:N)O'?tXuf+P#g2UgL3]A9J8Z=l1TKfmG%7Qi6np#FfE/Bl-p_X45
sOYrgM%jSW-^,+.-J+1i<9EXM[=)*XW0`5>N&r^I47nrm?!f+5,d$8WMpRV$d0C.'Y>%]ANW-
qtg=Ql#pA$=\2T\3\t2hHr@4H)RWm%1r(JUZ&*5u[<9s_p*,c9J[MAdrpEOtOlc<df/_rP/8
IE]AGe1?;`#F%^^JEUfR?UH(EjXOG!`YMT:P\$E8\_%G5_T933\+iH0$Q7=Vui]A8Y9WHhPl3F
T%*;iPW2'&bn%Y+_<-)e6Dq0><g[thA2p3Ki[j!]ALd&Hb@>e;'-5XJ2AiAD/]A=@Za?Ndi/g*
YOhGR*eb>-dCYahSHP)0i-?Gj"3/L-lr>R?f^9lT*.Cd$mqdu5s,W'Pl8)[kl=E@R$*Zr\3b
Yj3DL\`#ph@##XYG=r;3UHiSa`es1:SPfZ,*r:,+!&o%\6F9KQ$Vj.?cG,?"trou]ACH;)+`>
bn:g7Ys/BV-X\>gQJZV/;&EBG,P0$nk=(E("nR#Zqc_C(nn7MCA&3sBbY:/PbAI?$IK5qcJ$
a3YVd:$ki0u#"OBJd9X?,ip34On^-Q8B(haNOd-bKY:qCok0Y9E*,K>QgtRF!(_4-EL]A'+Z]A
O'gGFK[Er*;g3CG*7TB8;VHCucD,*kmW3*A3lTnO3Gfk]ANF@T4XGZkW87_GO(4G$@tN]A3?P_
$#;*pp:7"\gGp%a-3_:l3HQq4Jq+t2P%4]A#2XbAFaQ>`<,^?@$=OQ%<2Rf_`JDs&8QdAR3_"
IM@Y'#MC<K$DpJ@61VY,['WPmG*'`2=+eJB]ADP23]AJD0Ah85Znpb2cK=FB-Bu*U;(,m+]A&e:
<-O#C5ZCrH*@L+IcW!\cR[SHdW"`B/HJZonSgrrd60$mfV!2_R4UPJ.R\#+0K>f'C9DMVgN_
C@M<Q>jn!7-@5Uc"F?.<"deK,^2Zk4bqRqe/j'5ULI\TOKJ[b"_>)[rWnYqRfGd,l@LDp.5h
&VUH:r);V[TfM7biHPi_LenOmDI6IN8gSnsM5OLcU2V8"oeksoE(:2S5^NBXW_pMZ:k\e?$B
k<b#ZoT2S[(Bp3AWM&CY*`tuqcPLb[Zb6JPji@M)P'o%)KaCcRqb^;TYtkBf6aYDJl9%C'C.
eKM#+F&MV2V5\:=:9e@S(m1tWKa!W/iIQ7R$Xb4\hJ3)>h-7_a.$SYrVHB)5g-I%U<^'bJ!F
c=>HNKDe1nMN*@U,Jam)="(t3FQ8KW."Y/e]Ads$/8H;Ni7)Ln5iV3XD-t">#Ufn<+O5U#-!\
Xk!=s'KrPhH+0JNO)5en4Ea-_T!:0UT_hI:m>'6PFMN`!e7\12(LgWETWpJI*&6oI9s:?ZQc
>oqUh7i`G4HG$M8c.JuCQ7X@IFb1%m8?C;T^7]A,>AqH;_i'V(jGGsgTCI<@EPR#$i'kG)IHp
r,q,"oU_KH<)oi[BuSAF?#_?*hN[jbn=SO7i.`+nFY!n4VK+9"P+7CFK9DQqJ\4J`4u\254T
4WF&R&2a0C@]AOYte5'r(c'2%YRa(0'-*aLcs@Z<"hM6:kUh6$H6L/u6Q5BtLH\3ZV#Hn5a`Y
"JSY$HA`)h'rlLY(J7A?%A,DMgoEro$GB\p-t,F_hOp[.K\]Aj6J^G9U9ocMk,5%U`2%rR%/&
+#1Qm>W$`&#\8;p)[JA45ao.,uJ>O`!_r6>^.oZ>#b(IF!.D'<2oR2iB$%KMlTMBtA?u'bVp
l"-)W+rp`#q:H_)$r'G+4?5qMFqD@RWW`?]A@PGOk*<%Uo36XbuZpAR:/'fF`l'#f5U*L1`Xe
S/hq))J:eV^s:s2ZeN.cp]ACe?2Dne[>S#2KP>gC,=FULdEXq!$W1)7lIJQAT8RdpN!.5Yn+W
mYqt,$(JNjkU.0-Nj1BsoEQ;XVSkIpdSoj"t;KfKmA_-@;'/G"+!qoiR#VV.5*DSEH2-FHl0
JYu2JcdC<SGl:Q`4"Xrn\LfS2l#uIY\^(g*fbR4oZ\5D-epf3r@%q\>Bm67k-]AT.ok7dfMmE
S2Ta#I:+b#-JpUEeQ-Bf&'&WHLcSWn1$W5K3K!DZ5ET[`OaZ@"F^sg@<H")kl*9:luKfqh*T
]AT^L85SsJ93WqE_%ZaQ`^B)$%L(2?e3BX_^1/J56"N"0+tP!l+>%*`PHrbh@WmpK9N\[%ijd
%W\\V<sGHlCF.J)Hg?7ZjfpKdtlRB2*!$M.*#2,/k7&Y+J=9^^amNLK-u)o!!kjjTtNDP%3;
s,ItsAJ5+OmGpuMGm?hTbhBp).<PZ@k53;LqOSWLsJ/3*Pke:GL::CZOh6cQ5iF#>-nIje^J
qZ>-)1Q*=aS!?3#DU#.r"7lJ2P1hS>OPZU;^BEDc+N'7ET&7!VcH6Dd]A7YEEU,88#i3W4.S\
^"M#7]AHhfa^%f!V6WU'2n/s4p>dbqGGYkM>dGS3&0'B"7U$K@?`-D!D`kaFXYcW]Ap#Z'8]Ahj
6'Ed)@W2i.]A!hhXas-Q7$)i?Xj;GVV^U.KbbOq)H\KA+mM[`-15PjsJ^M5K<5\qB_4>tfe41
.*'XJZ,Q.J)?e'Pm\CFfg`[9BZj/K:ZuO<*KM>mcUu6I/NYfl._:2@(tBQGPHnKCn]AJ#V!CC
r/GhchCDeGno<@p=iB;f9;M@:']ATAm4n66I3-0gu_`8?'"^Rb'+q,nQomolI@,dU>Yd(q1D\
m&s-7K0uk2eaoqooV;LW3?ZS>@MK$C1=^/sR1.%lgA[0P;?a.`j]AcHR"q`p?adC*#rg#/FU(
%7mR`]AdX=L<UR$]AoJ2ah66_O!HuZVTuT-^_nAfDYpYI%B%tVF*8q:HaB4+Fk\J(@))*TT3N=
d,h3C"8?Es]Af9]A^!?+85"1cqg^<fErsl/ucVg=&`&:H+CJFf2HlI$LOsA[,c%T$:m4RW&pb(
---Od9PPeo4dl@Vp)'4Gb8AVH#s?*>mh\>VpXTshV>lSSlju\bN+omqhb!;g2b:J**J/C?p#
$[C@EZApNfV.FC_6(m1+W+1,E,".E?aVDfejhWutr6C(`n)C8gU!V0FrIn$E5D`Uf;iI_'\b
,/3-HkXar<#k0[V]Aa-f5$=5EZ@is/:.7n"q`(q3_A"fA(!(JZ+#=^OlqHNVScX#!&5Ubi;T#
j4DBggom)o+(I*2_b]A=6NZQ`.M-7JWL19psIQWq_]AH*!0mG!dL?L:ADEX&f>;.]A%L6fq?N;"
0>1b)O3H#`7:rqH;PtFd7lh;?$)l33N(@'-E..h]A7bbkZ;@u=%\ASC&MA3eUl2O&k[d4=i&j
g>@&H#j'd#s;u[(B;,M5WS=-WeD\'TDYKWb*`?/E]A7B&e0Gdt?pRA>UhWp"Od8./252?`'i-
6(g+1aa\>dnOV;s!gBrLS.)#]AFG8s4"(?*!rn!RW0n2O)iMl(7E_rSeW\L;62#:VGPf*`O'g
]A.fpX-)gmCp';D848%U23cEq^3`Tlt/N]Apm?Ia]AQ'5FI4V)OtcWKPbEh+?n8$rs=(=B.soX$
0L!6@oN[PWYu-BeObL2q4[^P-,>G)l6bB*_1k]AiDr\q<MQ!A`C`,A5kK$9i,kNaf-!A3"qus
L?pc`G*2G-.Wu:lKMkQ4ZXZljYKFk13=([I@lbfg2Yl^_%G:)Z\:B@F6>?IFGT*f`]A+OL7RN
h<<5p[@kN@u*AU?[io<+6l#"[D!pLaN87%MKLkiUua4XSJY!aGP1>3[$9pA6)Vr<CX70ErDD
-PX4j-'-8;0C\k[7-R;U(6R,e'VH$`G/&cF=4KtG0I'&b#9:SMl2oq!Qi)R%n1g3qf%mRGc2
7f0fY1VH!"4TmQ01m:>@50\CLZ2QX*6;a6l^iPV%o3'rNT4XXlRaY.elF<QVYR:lY4!dJ&I&
s3qkIkaGotiVnJ@<S4_0AS5:B[=oK>I7aP*K"JB=3Wk'PGa98OV)ORM!hg'#B]A7cZb72N79p
`^PD*c:W7cPBtX%!6H!l6jKCAY2/F7$!2p_\Snfl=>/j79"X"MH9Lu,bY3Wj111K1EMQS1^5
!K*SP5p7c-59''%p\/q'Ke[T$RPjM^iTo>Z2b:N0**J/bPMCg[+sTDeGS:p92BF%k,bjrP%o
5dZ&g_r'Kdf%Tm.:jfjf4Ng0/PciMW*#\bj"S)i9%t[nSEPgW*mTkC#aL$LT=Y-`6\'$'N+R
>t">ufde2&aM40i:qVG=TX9md7-.\YVW&\nC%sZ&aeW'9o-.[cC:ul1o!UE>D9p-RnlX.k)D
+&2obYT@MO.\UHI^Muf!Pp3D&1Vra."r[U]AUe2A+cmW"a.!TID;%o3e!?s$)ON=,Sf4`7@[n
49=!%:VDr:r6_#FMn>'9E9P:aU[9!#7-Q.&2`2^rQ%&N+Zbq(bP[I1+#LcPYL8dGIXrb-X7F
fQ$qZYhP7.'8aJX=.u]A#R7:B/Q)Bl'JAV[2727'@DSrY/q%W5Dk3p)04JcV%MdT=*N>J@i+2
mDnsiQaC72*Vb'\t_WA8'M@u-ps_3>CJh1#Cerr%3>DVe#3A/iD7o;?AEFZR2sL/ZWD>)Xg\
`s<mGZ<6!%-7tH9^$`m`i\a3k48i0:SX,C?i7"H\jN[PH",==a3_rPXKr0dLaR]A#"%4>t=-2
O1QOrRcn=[9(EFH*iu8PI_XKCu$GhJiF^T[W;LHCA-!oM%?KO_VQti=W=uU4(kB\kh-Y`)+&
rZ)Oo#X=Z5:L?6j)(@0**>'-S6RDFe]ALEg#BjHb*^k*)+#3AZ5^h<)LpZd6602R;(S_H7iU8
b[7B]AdO?Q?*'BkLmb^+Uh95*.?;ldI(1=^i^.FGfc=TYTG7Ds;@ZXo#XTV&"r)%mcAADg3#a
0o!aHP[5U^l(G$D\_=e?.M!u&.C`&qCS\GrMEc[S/K[dFi8PH):Up/UL3F?M&26.?%>3Pge`
iC,Xg[I*hD\?u`q-Kbhr8h17_0*$u*a_q]A''kl(QRkL>1P'W;m"TZ-A0d>`2/b&RNiTE]AEF8
'eZ`I"4Wq15dY"AK9^'@Q=$cI;^k#nXKh##?cNUnlj5e'`l59$EE\-cW<R#rUC4ZVEkm320'
/CHC=k)q;!$B.`u^O0t5B"&*-dX$m\%a4$?FUaD>'.-au0-l-u)O&094j9A"H@?M_s(Z3$>g
VoW.g-h<-gITA#FZf%1hoO':M5H([j*IJt8TmaI@mfXj]ATJ@)[@ruM;RKSB"G)`:8q+(FPZM
S-Bg2]AU9#\GmRV?$/Hp]AKZP#3TaXQUWXYd_4nh:k<Hm]A7+3q'B(nA%pY24Vof?XHp3[kNAC1
YbLNU,-B?H:$H,(Tl#=@.VksTO&"Z'(-skEk;:@@JLXO]A'/5>00T=4)LiiN<$7[(rrX8b?>I
p>j.F;De+U4G#Y#<ledoj0G:odf7oq98<G\Zn4!m^'m'q#h0)L._4+_GTS&]AJj$pEI89"$HJ
7Ri)49k/DOqJkhb#n5$<8[i72r78Xb@\s^]A"Erhl^,M6h/l#%thHP&3&CQ3$Z^Fbi00`)H5V
;_28eiH$qE$&Wmc?cMIF1kF\:GYbqXb<!4BqN^OX_kn:b'5q6:WmXtdGGrJ7p9^s]Afdh>[+f
BU?:N3%h*<>6C8g$fD7ATqqD:5R3RdCk_3%Bkc(5hq)PX!?PLQlQmm[a70,5I67r)4grKKWb
P'U3RVkK*t,b5m/Wi:NIc8_T*&R_kuP$EYK2.W^s1Ucf863F\=lL7-sOccDs:]A)/Kh)VY9oI
^\,F^LBh!^J7`(44IJd"Fo8Dn/aLflSY.N0q#R_gMQ!G\UOq%R:nHm?r8!U&p$Hf`V^3e-pk
J*>m/u27[S>bS6-nDlq.Y\pri_<-VqM@a<hj]Af2426LR_^/@?@`qujYuA3M(Y*L9BP0)k"No
L.,kMfk[I((3`L6Kn`R/.@=n.'3Y1Pk!7qMu%Tc<aQMDS+M2Ybd^Sl.cZMk$C3aP!HNBRe+*
1>BL51Q[-Y0KnW&W$U`QnG'IGglRMJlW0a[;l;=Rb\fPbG-%\!dLOMW9FX>Gosn(0cFlU$H+
*O-NfCS;;i2RVg;h)n%b$Sg=F,h/\7!NDQ$-r%>,oqA`^9ES.]A'd[<8ln)":ra@`3%7EdSQ8
r,/n&C/]A0P]A*o)D+.6\>8:P<oAMZjk0k4e2et9e;dSUNk2Hj91djo@Rk:4'N=b7!h4@HEqZ]A
7m6dob_`$dCViRgcO?-J1F,ljUoOn0C^[D0X`d8>niP2?ikg2$AMc`=pjMl)co5=niSEb5"S
B,TrceJtK3pJch+0pjcc0Oh)2G,gFNhB>&7Vh`(]AK'aV_'\R*?G4,[Rn3m.4$7CqeTffFo(q
LTaK-&a;sq/E=;FPi)Ge921WocjWm70D-FT:;oM7pV>*%OM^Lg\$C%`4*mUk2/`FL$<5)o5@
XSGCT#Z<tr=J&p\dbfJ(.6JgO&,#gAX8/hTm;B;a,crta"tsT5-V_5=:.O#OSq9bn^YRB,mX
Ce2MKeF"8C[&crh+jW>Oh,(f.d0+"PFCq;9%(Re*]AU]AB[:kPiGt<+3!(fHe:VdQr!0b5i*;M
6H`5,Dr(hBYlcp[T6:[B6h?gmS+U,%MkbMB]A1Xn5P_F4r";tGd"-1C2G?N;"1RQD&\.&>e5D
`Ds/.[j0;%h'id:f'l;M0qY`mViV!5PMm\HgK%n>mEFn0GQAAm&$_EC+,S&5=/2P1:sG,'Mf
WD\h8-!$Lnep=ksZLdd_s);_*J=PRYUD&5^Bi2HUJnWq[JBEK[u]A*9*c6Y3C2#%CNl9D52EB
N[JYAh8:#BFRWB=PDkfu+rsH^;"\D.ddl%-_Q@CISW9Uj4_jKf&F,^I7t4@0RNr7[^#Pu%ol
Qla]A-`rca\NgkBVt'fA9UecqG=1573LkSHAb.lA:!cWS%[n'><nEr1Jp<sKjroA&(RapM5)t
.c-a,%)V$sP'6OX49L,Tq;;L511J%Y(3]Aep]AJ<ZqsC#<b1(]ANZS*Iq,@N+u?UA^-`':Y>]A:c
'MHaDR.qV4,n.dBBXC[(5UF)<VO'`Cka\rT]Aa2!RR"+r(7#$]A^Z"W3(6a[qLnBR4rAUb\RP(
\=g\F?d,WF77XUA/pPC3AL[39Hjkk1^a4*=9']A)Fhd&/C>nQsShHol#$pZg0\e[_ZXP9Dc2r
PRp-SY4G%32@VR&_X-a+#s'ruM1?6q/G,gkO5(9cCQg&$U8:?OVOK'jc(=?8]AdM&YnJcra5\
W,K0qPi3L_'p$AaM^bo<`#!l>T/i4tXS_241:Y2Q>*:+AB]AnpFk:adh!JkERoNkC3SB[n,Y!
AVYdRFCSWe[*KCPt-+__&eGDJ\M,;Vmis/laktnqni$8FC!`(?l`4A`Koe&X&KTJQp[Ti\X@
Oe59dHi7"?Q>EO1(]Am6p+aX-"/l@Y%^;H*[dIr2da!p%8*59c*EDSh#GIoM:[dMZXsc:']Aq"
4]A!t(Wp%A+R;./j1XD`i63"46,A@163I]AKZLeQN%#Z<FA)(D`E*_Y[N\'.+WnM!/9-%BVgR0
kGu4TH!fG(aU'XXm?>42"DjO2BfuIJRN-k3WHSDa)bY-B;*.)8W[8EU34U!DU0L\SJTS;rMR
OI#LH(-8F(mO3?X0tX_m!I/(MRaPNeq,iIB2h&A=M,E78keWKY",BWA'041o\)TToQ$pPN\c
RG=tgSP8"C>(5cm-r$##L._@&;[Db`+)KhabAZ)MfV`j*$/,G-;eV%W\R[1F0aP4`-7dE'tV
U@#o2QShgS)bn]Am8%D4W9TsB2OR#KLg#[]Ab(rsX`+2:'3`3R>;FXW.<Usf-`rMlUp7#H3%dc
-gf3h(#4D'JB!`7UbOOiGXka%j<Gc<`.-hJ=R6Bj/*5+Q(\1SoX\;^rjs!.)kO/d@u&@$Fh\
3BK3kEe%*2Wp9;?-Ojum$M\G,+t]A7hPiUBnr\+3H%KVn!hN$*r"Z"WC>N_;AF^;7#UO=e:Gl
.*1h2+HtRb\+:pC\.-TTc[QHe[54Vji16@AW&53n)KqaSPnhiZ^2'DY7oqQ:eO0dn$q]Af$ah
t.c!iOj6k=BLbbP]A3da(^b+5EaNRjODgLPIddd+0oh5E57b>le7l#,QPC-IdMeB7Lhc"ZC1:
U@1#c$oY.jqIJR;Y+TQhC8&1pNSXj?b&,M6=L@gjfG?8VC=Kn<f_E.I#)/;UFeIE+,'/`h&L
.2Vd_j1)PWuFdN9LQ'V0B=eV">0!o*tDGkc\p1IJ'Qe;oqIBYSBh,%',Nn>031*qbQ;4jH@W
Ws,-ai6FfMG.%q^Pgk6+X>sZZ?3A>(-"+oCK$ROpjf]Ae.05<aJ?%ZMFTT6ZmNf`9D"[DG^:r
12e\#g+h$+uSE^us!Qh@Vc?G_bE$fu6*=2s_"?9^;f5)`)eo,3)63<o^aUP["iK)?M3%W=Ka
FU=uDl:i3$Y;sAODHf.p@8o$af-M0J;9p>st=2uRiK0nm%i%C!k1soJBAQE_R1f5@%?;?D*)
j&M!S[^*3)P+E62UnZ9e[;&l0'\'i3*UUTrpeLfR&K*5p72X%X-!!kWH-HmI.^a@VFIWr^qt
LL<78b`>%O^3o+iQcg,>?b:$e-SSdH#Ul80NhBJJ!-Um$\p,>-TcHh2>6[AWAP#,CTe:/if]A
f8EN-P6RpT9^bCrA2;W5<7.doe%;shSZ`ngC-lfaO&G(&WC8),(E61jE9c"HZl2BI)c3B=W"
)\MJ+rEdYM\I?7S8c!kJP+aZahM'4/r_ImIP6(L.lbphf.d_@Is)7p$!_\0lB1`eM3W%Y1$o
CS_*bb;7*rY/lF0CSSkq(PRR'G!]AG$nQ0m't?@u"pI*sm-#UB;,\oe$92=%e5OKN<I'a3.$H
4"Vo2uGi3qC+k*6aX66:VGfb43.Jq[#BmlHt(SKAQXt=:C0.!5%g1&U"2Kp&EYmGqi;1MFV`
<BADXU?"I","+]AQ6uJ8)DZgL=ZRGND^9X*m12i5eI$Wu,REGIQ,j[-j-`T:smQI([k'Od6AQ
XCBg7[3f$_6]A@S3aZ,0=)I&V?`)QKI?T]A(,0V0i%HnUgr]AP"YokVQcGOoKZ;#6U[354uXYIs
_L.;?qW2Ob/pL"2H[*M*qedmVi0"J2-Kr5TeubWDp^O00\(F;d\-jC'IY5i7BmPO\sUHQqdd
V_mb*UI<!G]A7GoBo$@1L0IX22WS-Pn@,8>jls%E?@8!0mB0F:Rars5AH<7O:e!7W^&(EXu86
1(,fLFad:$BlHPTsSZLcY?AJj?bb>95&h.hV.s[[K=om4gSX]A@9-1m"K_`B<!taS;#:X(>'C
U?:s"CA9X+B6droKU[%8ZhSYl'\k9N]AjKVnFRo*4GJbXU;1c4hViFAjuj2Uo)ZE>'e#"WuD&
X*YIADqh&>CoF%pa,Pp(jrHVI,oBVj$P><7h,R"<H,YjH,:^O.?.W\,aDPCM.YXqp(3Sq+Dq
C%bYbA\VpffVOfS.GK#BVc;f:\A6DK]AlrY!9;*l'Rc5Pj&R_lP\NCq)3#erk04(qqq2GNn81
O;#,PpD/QE%&^3?([&WRYA9T1P;sT4[k=Z[fGNF/DopgWiZiR(MP@XB!G71=&)/5LQM>[hnc
P53Ga:3Al0@/3m#:%q[D6aI-C!,69TS=*bANu/R]A;YH\biO]A9#OQ9%),T-a;q645[W^AA6jl
2di5i%&VO=t]Ai2OD^EIG%N`d1O76F*2_Zn"Fh:fkhd-L$77pJeb/24m?n,:!.>pJ9LsYd]Ahh
V"L>/k>SA9l(1YOQHX1/1tCWW!`1uGY!UZd%QA,e.J)e=2NO84_s]AC\f#+rc#VhMP2Lbr1Jl
Fkb14e%=!6afRZ<I=X3FM1@k[@[[]A_(d',@1ADYN-bZhIf2I+=QC2k9'q(D4(7tVDmEm;QAX
UKEB/p(4_.bb,L"a'cG@Gf`bk.A;Q=$"lFIes23^J7bLe-fqQ$$gbE!8@KI5j5QhLiJUFAY5
S,n$KR==R75.%O?m$!`'(S=$$'fI&$)U,p>9NJKP<]AD,ORE^kOf84EHcJ:r4jMEL#J,&".k6
G4mCA2930&'0jR-Z_ot9a@k525cPsD!?]AKc,B]A6<S>C@/^dHIlEnR<(Pr5'b8i4eq.Uq7d=,
3IB64*pD8OK,Z-2F6]A3"T+n2Nfm`C)$"KEcrm_MbIqDbE`WqS]A4rTY.SdG%^ISbG_9:1rs'9
e[Z1h/Tt&;jX$-R7,md((Nk#mn1!2srCF'M!Ng-QWKP3p%[kUaim_=+mW1&WPqKf[?^c;$Vc
o\>F@s4LX=190R(9QWM6HeWIB&_-,H#5cK`[_M-H6:3r^**u_KSPV!`R'9o/\Kqgafg*C5t/
KdK'&ruWAlj#U[_&XIN6mEhnP9..4LQH5LBZhV;-&*cRdrkf\q.,Lq#pU:H#,Z]A:rSJQ,]Aam
G%:s,X^AC-PmX^au*d7IWpYCHg3!n9:)FJJqI0d*#]A2@O'J5W-F6^H;,Qp.'0?[a3V8VOu1*
B@;kXM1jcCK$V$s0?KOYo&"m'JL31DgfDIDMtau.+8pZ@Io-<-2j:9MqG,O``k`3tRm#O>cj
;_I7b>=jlm^JiHj[76'm-a!4>dkmj:0Xb%Q8.$S`;odJ5.d7):07>.T+'0*2fe'p=OPt"@*?
ta"Z>P=LY>XeGNN(!4gn<A;",^E4komnCaGn!u'$!U'IgL*=YLU?[*9lg<FoM/ImJC_\#X(9
&^S"_GQlY>qpqcbThQBfE1/a?oTpEGB^pOD6`K2X=&YGd/GB-$'+bOi%Jf^Mjn!m4c;k.HT%
KSq:g7O[r6Mbot!kIqnh]Ats6bDfcl9Fm5L2rK^?toZ+#beHl>N8Ap$*]AX,8F8e`iK?:j#_I6
Zudfi&:MZNT&)I&UK^>1ltY'(9M"'nrWtm2f0AlTJ^6RR2[?L6ncoC`o?7a!A42X*M(aMEml
FnHX@:2'58OI&/;3-*X:5@&R@nts!-#<m8i3+e&BZ^4*7<hA9F<h@$S;aDmJ).j5nc;uT:"-
X*=oJhq;BY$!k\>+)iB4>K.rt-LJsBjYauYlFFJV+(TKfDSX*gGR`M.d:/?K*O(uL1I?H4[J
HaRSI>VeY"<d=n>.d]AsKoYsGEM=f_aq'2L)/;QT-S!BMF6-,hI<BQLC0H"ETC9-34u'cCgP%
V*IM`nN\4n%^d]ARn>2!X;=mt/s>T#[fc.8.fK']AYdP-.UWqG2/!fYT+DSP&X9-An:L;e<j]A\
TA.Pf5IDVp7n#o:Lqd$<phnU5D?!_LDoQ7T#c(I?!g\jX[@0emReh+%rHU=)S$B@Bn%G\g(`
&1dAT(rK=AEBgUQI4<fi:sV`$jGm>m@i8JS/f*_aWV61eu.K)!USZ]A@o3)1<-$lEIL!\gQhT
Q0R4(k0CML4mS#IsFn,YlH@j?="J+^n=APFRBgui<X`lQA0,^g9s2XMPU69PJdFE?rAm)5`7
P"uW;1`cdEi'cj!#4E";=>Al?.5#_biMmMB.t@B=R?m5oa]AH1\F#=@3>]A\qC!gfG[l\@hd4D
CNBOF%lgH?n`Hl1P_VJUN4)L:8j_-]A5H8\3K9gFg>7dY=+4c`9!RDp<DDs8'Oo2uW,pcTh$L
ZdRsLi4]AYu,r&)QgW)PYcnGKm_LdfN(soV#Sf_2F5UUaBqKRQjQU_8PN4BIYAYH-dJ=a+4Ti
2))$4X&oo9p-chmfbmTn86HRI>WFZ;A(Z?+BgB@fl3*4Tap\>3Ro$J@7TMWlHUkAO)q004<;
Vg!#'5'aS'<R#!'pO6q_bUc.OdF#BYNS_BHoW$Qp53:@JS-op>4gfbBAj;F1k<p64MFEY;U3
GBUCSH9I^3Z]A6jFC.'hl0A-S'<6soe:rGDP7`nZ0oRNeTc+T=7\r(9.E48ca>13dAaqr9),^
-=?q5i5'M$ogd7lOCSm1f+N\dr7Ma8GrfRhSn\l:7G'6)3"d9YdO.Z;TI*X8^,EVdOC_-kDn
7t'ECDd!Q1NS.<=#>!6NO+o"=KG"<FeIe+.24.W7.^t.LAncGh24C8$*TYd9!kjtDqMG<\mp
:Fup;7=rR\PF27OS$d,E#sCVFi66mtJM@e-<t8>9"!bIj-Y<\GsL;:-7]AuFe+9C"MgFmLao&
X9USYc:r@1&K$U73SkLcj'pC3h^_rNcWr'W'&WTaEi3QNE9%FZHm<4.pbVdsP46tW+;)3r94
^lhp&,nNl-6'?04anXY_E<$b\s(^oN7@3SorKEDHN#V<=("-NldIiLdF0d*:,p+<:GY#X@m!
'6(3;ZJ3[$sE-)3>7b?]A0Qqr(e(Lg&5m4-EY"H;CCW)%]At-hn<d8L[HeZ4epsA]A#4e`[TbMj
L\Rne\_b,<A*/447-S/RPbsP"=)E2%d5;lWG<eFW[@@/-ZN/?n)?=m=UAI_9(sqN0!?H@4A"
sDOq06F8cW[UHoQg^`jmHQY!Bp%_F_;k/M[ZPgRki`(U6Yq0IW#,`"';UOnaFE)5O!adB1Vs
K`6S6U&nHBq]A&3;c0fc"h6VF"8[G>C\XX8/@YrjlM%7qC;J$]Agb644j;:/";%9M$>+g@6Mk^
<-c4*>U"L,mGZTG,W2)*X&'%*ei(`_A+-31c9EsUMu^*0R47<LO>Y&hRXZd68Y'51kQ*nSjZ
FM?;'.0fKX,e-q&k.a1SjR5`B&&e/O?I2!V$21h/\2&QJgG-7[-Z,Ilkp-7m4%m%1CIVQjE>
QkU%5-MP/3AP&;[E9lRidDj:QV.G8RUlDL&Ak,5#rlY9Oo^S9_IoZul[t)st5$<YhS`AQ.*&
+UYq`Y#.03`tLNpDcc8VS*>7!7,HY6B4WEI4VKlaQnjjF&eYX@ssi?>e!<QW^ZjpP-db^:t"
oZ:d?0rs1Hr+';5F1quhZo6XNa9^[$CMi!R-XR1s!p,Js5BsFE^:mk*Ar]AnMP$5n^tdtu:]A?
+YM=X;AI6TG]AL=T%KI!Ze"2_Eh$$0hl7(P(on?,4d#EEBd4aC6DG-iQ!EQ8gdA+_N(/qOYh>
VhH7!KQ'=1XbZ5B^A0cR5e`bKrFd<g$_!V=BYiaa:gEpkR)\)A;8kMu%Oja1H\ds+-nUl>$p
>b:J=iXD@I%T,m8E&87okHJjrShT1fi29KS=1PWVk4ku&)Xh>WG3aR/MGX0H[sVG"hQ./>:;
;,2M['B<?F01*T90sc`H_MM6OmeiG/c+pT?S9N_3hV1[.US=@nR$5%&+R!HH(OGk9ED72JdQ
gTQ@`:4BYe3BohUCoBQ!%*p?`'_LX3ZIt!ruh^(]Au$qR-/#ln9%&c'e6_%4E3I+AX:$.1!WD
s!']AV\n;(?"ca^N^%HrgQ"5!j"$IceU`fDSjB;]A?.D\EZ5K?m4!&%Uc`ikbi/U<[dS/)BJhC
#,o#c\:(c;[i0IXoE@%:b9-Rc+"g@8#Z3r!IUP/ik`?q%8O\ag_j9HY$R9"NsG@iXad?$)9i
E,m^%K41`oQS%,rRWYo.OM,:/.SNJL7d[YXi.Qn<qOtud3g5k]AB%-jW#X3+,diP8)mEWqodq
/17BGcS)RC%CGN0liA)Ze7ALGh=PD?s!_S1&,Hol\n^B')l,<NA92afpQSY)\%`5#,F2)!\`
hr\)mf14SM:B#nq;T=+]Air3^78VsNOVcK=Sfo4[HaP*2-B!`%Q9K:KmJ^L@/Fp@0;6,VisU!
hQ[7YfE176Ur=AMbuf>Nm#@#2?PiRDbchhApn>T2e67hdu/<iAs2@47pGCqR/A)<p^UT'CMA
qDY+6'dCn\!G[bIS6dqcFr2VF\<h2^lG0H,6(p+Y;n!G@\MJfQqCm;>1eC-Eg$PG]A@>bP`hC
rUP'*fThsCREm>;G./\R6gHn*s%CTab4Q0\:r$ePSfKCS>bj/^1E);=1-X.f5.11M+Rk^7Ob
<b#::G>M`T]A!R0.$Aab-c`p5<?OMh#g_sf`-oKCppHpk1#Obb:/d_"lDN%N8)pT?S\9S&H20
jf=,qj)-[J6-S4.=Z$9\g65&oO@fEr1\8e>QIW!?u"nrMV%D2+l/S>jWo<H%mE5eULm[U_'k
Eust<9QO_hKsif#mN)FD"YRj;Stm9%uH/AaFs825q%P38OJ&-PEP\C6]AG//MuqFid#NmP/aS
]A</tfHFV3O><RF/QbC(_AJNWT;=)O*RX?s7;?_LkRdqWsJTCf<"i3lnZeiZ\q<+^I";M&_F9
_1D]A$1<rgd;:(*,J2YnP;1dAH#70B6.c_;"'8_W$9_NujH]A;m">#>9l<LZWaLEU_YXIXmh3,
^f3/)=Z12MoVBK'c?het#Q+i@$'9+U62)!DG#GBGGX8D0jJD/X]AL!8_YtP_pGUgH9,T25!c8
L)L[g$%ErMHa-J<`/_^u4noJM,*uV[Ef$T>3WWQndju7V9Ubs/5rZ"(D39kk%rQV^;r0]A"t9
YmPIK7k$RW!VV,hY3)Z%^2EE`aSGRKp?@f>oj5,*WSrG3Dn*?ifc&I*jsUI>^:2[`c6j4+s,
F,[+Wj:#kQdK2EQ%fB`1ft3N.g4MURL7RH[.`G'c&[LAC3tm"<m8YccieVOH??&4iQ!FCLnj
e[8kmC!cla]Ak:#7ObfhdODo=g\Xn&;0d%/n$ZM#9>7?q'bP,6]ANCGe#2*'^G"O/mn;*p'$mp
s"ld<aXd-66gM;B2fAi<R:9@#."8g[@,`;=P%TShp7X`bTaUT6cO48gjP,@o'_FlQ\/O>sRQ
5#G3%eEm)cm]A'mC=p%Vl7kZIT=e'a[Ls.77q-A.%J]A66cnl.3U4ig+_N$6iDC82:^iJMCp@k
dW^HCQfQk@'jH0J,G5`o/B?5"C6uG'Gp\LpC/%uq=$n4ED;FPq!=d%+.2`g]Aa$0:AFE2(XNL
.:%0.mS:CWsmd'r>^,4eYUP,6cM9U#Ar$tR?$/>0CR'7+b.6?*bk[H:o<6G5mF>]A<m;]A$lD7
.LN::9P?:D$0T@88L^&Pcalro68R)SB!/FVH'fh;P9pK#'Ljo.FkPCU!2=_ggV;S,L>pbT@#
Ss6i]A[H4>:@'3>cHUGg/&gUfjV3SK5$0/lpGQ[$qiQ;A.Z#?6\)#[a39DFZdLEZ?"j?(7GSf
Y9m/9!C.:phW'>VM2/C9riX+7,bZ&mJa?8O,B$es,.iJgj>rY>9AP2"Ob;#^Ai:MV@2_/j`q
taIhnM.M)I?9mQW6Lq*@Y:bG5BZX?cK4#`n*0P$kISS7[,5FKnMt3X;cigRJ^kanAMotnBNh
=FrViR##VTL\a3!#)\Gn#9eE<(``0$ELR0WhklXWM_1Uu(]A-1,if8At4JU@1K/4(NR?7shX=
fWi4M'$e)B*ud*D\hqOQG$MeDorJ.+_KIsb1f<DRd<I6EVXrP>le*gm8V(O'=mh-gBQ]A+89X
6h'BG>u0c"*TFh&aRNV@cHNF0k%4C:BD]ASHmFCh'\`UP?I<9jer6P3WLOqbZO%O`t=du^shR
3amIq`r6tk!Bcqh<7/H2*P5-^dhaR-^`C%8HIeJnP#HiIPY;T\Y(L'["VfV5Sdcm(LQ8)(ph
\,9X8icoe`IMj@Ib]Af$D=oLU'mh:&#t^#007)c$7+/(9*SqqW;;_04q-VnI0ejlsqY$K_=$4
.ms-rT#Sl)djdXE"n/-&X-l54\QH27V2md,ViqGRE>HFhI[?q,0q8VPHa2Q"Sk:;SM!G/kP-
B\5W<aA+NKM-KN#Ndi%V"cc5@kTW)Y^27#9)1&@d7*Q_IMg\<ur+rQ)SIqH`+\M,;46&826.
)K=):<AU0qL;3M+2f[g%)jSM4)ai?j'bC'5k7;BJ:s]A=_ktU$"MB,4YMj>_PoX`V'dlYZ'EU
;MK5`NIS%7%#%7%Z'qP!HWn4=LDGq%I!%ELs3RJ?^I@[f8XX7s^b%Nf;Hi0;,FkH&FL?6GeE
m0G8_oebRYcc5XpN,WVs8)f[I'scq:n?4N'D2UBr=N.85WN<8IZQeXkD*!@?A'*jMnpBtN->
/?Co\@U9o/H4_.GM57<qD6s4I+Nh/O'iah6FmIOLV>FFWD1/9J'7eh]A"McqU1WcI2mj[)ZNg
-DKN:0/CG`U3QT?cj>OJ3\jVi4Qirg1X5HKbbr_VN&f"ocI4i/f,3GFN2K5p!HXBkE0iQ>CS
I)ep$Up7Zdoed?Y3sYq%YmT=q*u.Zr1_LGK"VJkrlGTR*Kc.\>90f1#LHgh,3KpkC3S!+jps
RV\p!TD>0fr[X1</.3%OQcT9P&_;M5/nCN0lleQT?JBD=PBBR/SQ#='mNU78Epr[7#looC-U
O+nU2H7oaig)4ukaZ/UrsO!,-D\7sbSH.?$UDaUm^tBr0U49c@>i]ADA[MQ8$[uVTbt8]A!q$k
,b`C%6I>lLkms!/O3\PVI25'0E_g]ApRc>#qTW!W9r#/HWPib\R$,"!FTU"Ja08J>=3(k/Tt7
WiRW60@5u=N\qKB^nWulQ@(msU;^-\pb]A"m!7<4q7&_K9#,Tt<LK9!c4fPPo6c504N:FjA:h
*Op\]AS6,+qTG.qk>['3hBK_26W$1"JYiLbe@i8ZX]AS$8f6Mt!g)(ihr+Q4D:)Dm24BhQ!On$
)3enGub\478:D?SS+XicZ<C!S!=Aa1dj)!np[t&`1`daRT9M5Z&#JDMee78p0dVVS6IF,W,V
@/pZ1)0D%G]A2=/]A>q7D'VfQu@3>,g/,,)`7M9asUCL,hds:X9K8M6e4(>Pu:CWt-5q;%lVV5
!knU%EVAm+YJFl;cVeK<N=lhgE?,:eJP/1*1&&Q!pp!rlMWb5Ff(Og(7H0-6FddNbNDq\HWg
<B?i_-]AbMAne2"p]A`4Jfh8R\01VX'bQM%=6&n)ic3L3UPdlQ0S1fBpDkM20_d!>T+<0+P$4`
"BjV\n?+6fc-Rq@,1&dfd`ZVJ""ude\lB.@adVVW'JaElZkY,Xq`9elSMM[c6'Tc8YI0o)[0
F'[C'D6bAo^T&Def8MU9,dGZ-<Sp<6SZSE"8n2+;*@2sLO0q@\Apr(S:R.!&4e9dqC.!SR=#
d[[rNn+kb5-aM#)4s(2:HcL#lLtTqj#p1e9ZY0jhqEP8jknd3@-4rm4=-a``=!rgoZ2QKotq
S.Ff!)3W=+/kkLN:A!U0=?gLodZe\*g9Nm43&pAA-T3U-+ra,/_RBNG5-D6#UE]AE(2,>kYsS
HNauh.k6?XVBtIr`=\W#!t,,Ud_gn#]A<1h\:udM<R*kCLj-9jSRA`KEV^?[S1^;OOX!-M\K:
"!FE(D`Ol"\FW<%'Q0%@m!";K?Elds*VVn4d*W#ogJ039H,f`4O.qI42\gX[Y/46O347B3^d
#-]A/hi(':3Z.nVV[/%4@Me;*>82hS!mk&iLrr\6/Z4_^8kgJ3[.BQ1N!$0l$SWa"C8UD51Gk
/ChA:']AncFea?$9`V/Ih'X>p1.aU#hF'SBle]A`,25#&&RRJ,3e?2bTWbe)9Gl!'pe?6*ZT,L
laOKt!Gl0(u\.=7LQ"EhqmEh4R@a+3\VlRf&!\F$btchAGf)*]AWgLO1Rp_IaFuD+DEG<ZG7:
"J3:+i5JL>>).K#AiLN=Rf.H(h7&UHT4Y@gnUj\Qp!H?W>Wskt@6?E=D=1?B_2^>*p#iPk3/
m#C=C]A4%E*\qReuKI%Zm.Bgq.0F[lf'itVPfkHbrU3*G,(Gp>b,Ul8T(C$:1H$\Jc_^4"sWY
q4p2uoYZlm6nuDG+=\m,_5,sJqoVNOpc6Ackd3SWU3%sm!6SmOhch##(iZ*.r/6h@FH"40Xn
M>Jh-:2pBU*]A23G@3SkEVu'P/(PAX]A1fOF;R'Uq^Ua$=p2=h3d/Fj92[\+L09?7^0FPTl5AK
`;f7Y:C.U?aTkK_9:24uID?);^i%AFrPAFoK(iIZq_]A)8u<J-tZn!Mk=+0=u_WJa)oGrjlW,
#q-heL&4XYVn>!g6mt-Ihfs>tG^Q(V_0P^N/`3-n9aY5SdbLe1.+llV6]An-:^34O[e!A%e:m
2cC<Wo7r*Nq^B"OZ1CXjX;,J6LXQE4+;`ZCsBLM8OXtHY,Yd+Ne1WH)>u!no]Am`0n<B6Tf0K
]A=PPl'oErcrihD8cM5+4Q>]A>m_&IPpI2Y7\k6ZmC0;'o:b;pqD$T_,U+)Mta=k\.q,984>'G
(#V\BYZ$38'1CR)5G=7V<UHq8elenSb9T;Irs9ZUQ;Hr8!.@l:l5[\5"6Ql(Qct:i+O_t5fU
0FIF&XLVO\-cX=6bE43R'F<kl)-7ja11]A]AZ7jCo/+B@$+aQLJja"^B_CLp@IeS-9BIMdu3t_
U1*.j#!MH'<rSqXA.7K1QS_p;9gYHLK4Q6M3()I[PPpiF&YX9:24\FW_dggh:Hdj?fVEKT0V
,9IkM/fj2ob[[0h)Hoiip[Fb`pUd5=&qic]A/3'DR6h1>3I`4&TjUD0q[65%utgLYsWl/2?,<
#3@dkWX3:)kmWR&ga&)TqEY%=da5(WhR-Ir?Z(@=Be)CSTQc+tC)WB2`)bn+1lTIt\P0*FaL
lsr^=>J+`S/<-C*SY,+ApZ@>T*h.HG8`\C]AoM1OppB/'IraCI:D?T#>M&^MV8I`72n&X%`WK
G;'`Fq'5nZu?-SE*--+Mlg#QT;8L.PehI&-j\@*Eosg:?6I9rqD0;?OnpN;<N?`PQ9q!#=!6
D0QYk?Lmd6#H"SOqF1cC'i<Vqn:;5U3=AsV&'cS]AcJ-hGcT9<;:[3cKFWL$470)MlZPJ2Ua0
Rik;!jnb2;)?\K[Licesgp;@n*e6K'QoWPK===+DN5OJPjNq?"/72R?T=YBhGV&%(t*$)*'o
<\0#/,;QWd\RKp/3B$<Q$-q8l/M#BoB2%P_nl>^(E94emWqrfA<j,sJlAoURSk562<FRRJHG
;Z-0gQG<=g?:4JS4*_NH!l,,G)3"MiQ49hV"(]AuUeE1cS1:96KA3K]Ac6$*)P(grP(M&_eZDS
a'Ac3d(;3_3%"Ak8,C*'9il2$2ZX-*%5=5DGSgN!k[cgTa1`u:T5La24L+%G,qL:hjF83#Ul
o/B#uSbF5Ki5D&LiJ*A8LY]Alt7/HMS`,`0RY;RMpO$B#Rc4ZVX(-<T;W$Oq]A4%:WtoI!$U_>
9q4Tq]Ae<R>D=P`N3SYOM;F>6s!R]AM/c.E[M'P)CF\hQP,X?#`5E>@@)O9H[EW$cg]An]A.b1Y:
lRt+eU0Y]AclaVG->Bf^^iG#r='0H4HD*@$l5Od\,QICu#.@a"_&&@'1:H#rsTj)PuW;]A1Qg`
"JGt.f9miZiVud.q/1<>OIGkhF[W5og0Q4,<9Bg5@.6K7aD&!i,_r$4f.OsB26/$CJXud-/W
t@M0$9M4]Arco3c(bIk,MalUCs!2K[df)0)4eulMBBqJk9:Im\Q%iCqb&-WJHFC(Ar<q'cY]Au
Vp^<dG5Lp8DE;aa=#PFu2Fo`*&[?/:@6Zo>Nmj%mq=h39[,.UM7sTDs.#,9A`YJVQ1a`G\g0
oQ2mVq%T,\Y5RqeBb%Y.Em@kVq?Q.A9K?=Aa25*<hXkML3Q36_+W[;R/U&2FB<DbBFj_'LRM
8&a`q"<D!9@Z(e6GC+O7?I$7m5dtge17UpfO\*(MoNqr$dd'uJ@:Ls\.#*@R7au80!:,Kb4U
d=`jPOY8k6IQTRB^]ArZ'C&#C+iTWqjqOPEe,uL<(d:I=/6#FaJO4>3P;WqALR,]A]A,7jG_!%I
,*3?$'*9Psc="AF0j:jni9h?9bq[L[pmV/8U9eh^7`4mOB,p3*e=mf%]As\"DPB4slq:)=$&<
'=/R(7fclS%.u\5RlM15-A"n7hW4V_[*cR#,VKt#g?G2Eh/B3hk.b:DU1;CeIrk:;61J_X8A
*(2XH)g-9uC;Anc^W13b=<@`akO^A%J>q2%J5&>o/e!2!-"&<$_5:*QAa!K<Tf?Lchd1"$u)
fZTQ\SmQ:os[+g-CiVDlDc4_NB+o@ZEN(hECfniDnKP74P1fBfpjmi7cL=2I:h([N<j-9U/0
^BTeJ9C[Z-mq+or:>+%'@a&r?;ci;9GC9`Yao5aRekQoO'd:lVC+bN.V,:cP%E?EM7809'C;
YcB%^<?nYKX<"Fs8Ef(4Al]AVt,GX*AaIU8MoM-m*VdQo0UiJ>K^5Ka"$UHK5#:MH32%$!gc@
T?E9G-QkG.nh)d.pI;W2E:kq91ql/XTl>]Ao>4[glC9g0o%;c2:Pip,O2AFp;L':ST]AZZ2h3[
b<<LN/pM'I>h4WP%\W9P@j0>5ZdH$&p:.UQ>ea1nb4#>2@EQXD+qiA"FQ8B[71ln/99RGuL!
N.rsC9O$WJliN]AuXPmI^+qA\"5&mb.$F'a>K>Ou6+!XHCW"2`.*g1a42eTr.t7[#k)'M:NA1
o%laNsq!M5g`_a\oH>cmL=963*,O5`=<a8eibcd$gmk<A4q&m-tb97".s^cX>`!t_.=DS=Ko
/Z]AOb#Y?=XCDJb=*T:5ru-1"C4i.^Fn;?>9NWabU[\G7aeh]ABrDOIfu%&d4@Ldr(Khsge8?d
N2D&RiB%M+/R=;P<g08>R!DcK8c'T^9f1k70%rosoJ)d3P2dq4?g:h\(r)rgXTD8Cla3+#b3
fBkHS@]AcN2MY2@OM&Jem+'\MI9/b=iulk<6uN67nb&9`[6jr"AGPYA.hIcaEe'+=ZP1nV@O^
7-:('^B6=.BVAL?8N7-d1Hdm@bRGf\V_qjN=_msgEM;265SS)WFj7sK9QE"asN`HL>BdcqE6
nE>uPWPo_/FQ.41#(08=aHG('@rM'@k"r.G&,^&JoFumn4,-8[=7YqePE=ap9W+q:0W1[i'#
=2*B8>d7n,,fHqTi[<12Kpgmg;&q*.LPBNs(!5,8caV$=:@NsYk-I*&CPFG%P+FE/*c0-R0t
;1ab)gq2M[abpcs.a2SBIU4Xkm&X\%i#DARPe)5lr6Pqa*c@ngjZ2n1`>E2ko>uqlUtB[uJV
$^Cm"&#$nXK%E#XStFl2X`JlAIA1c!m//5VIiD+'$471)p&jMK%S=-3U(ELoNGJ\rmPl+q-+
_3MKO)*&F;h7RMhB>k'2jQ&<U_SDOC/AV!)-=tB$m(7:[99ZVX),/Nenb'9T!$Q5)RVDE:aA
(\Jm)\&Q-kJih$0ejt/:Ner#l#^scP;d5K0mm2JV5bh9(b*U+1o@2/8DZ.g_+,+N%P1bR?8.
C;XQ#sVCC$@r"]Ap8gEu@t>SeQZe*SWH1lq/c9n3A-X_7`^/DsREbol]A^fjCltSJtK#d;4sWN
r*?QV."'A)8lqQ1RY6j.GIpZ0`$*t:C_!@S2\W[3\KKX?),>7S`7nZR%V_(0c=&[+f[9I\C*
LO"^M%9h\k^<l<mZ\cEB$q8N#m]Ah]ABVG>m4<-]AMd8D40J:ga4`R$POa5>ZKH7+(rJ$?!EOB;
3$lDc'=*W#6*2/5[0U(^p/E\jjou(8j8B.#l+caH0XljpmhqC*Yk\O&?hs+n,PT1>dhiT[c6
Y!_k@Z$'5XNU<29Lc?e_"]APBVfF,3,TIQf[B3OmFiqD`f7.gIf89'G@5aafkZF*SIe9A;'*U
IP(;.6:)u"qA'**@HlFk4@PR=bTjc=fUl;abG`X8(aC"_UgIA5b^(1B6m+)p3=[<CRJF72.U
18?+@WSH^lMY;C[!K%/R2$r,pnoj?(Y%D_&L[2=@b)B)O#,S*jC'V/?k?4@S@6m3'C`clj]AW
2K9FJ3lBBB#5t%+-u6Safs=V>*,-U'a/.!en`-SOlZs#)o]AC@m)iD,KURPX)E&pO2?,tF$?t
o0u#=FgFEiS2SJCO&k3T'X^3i9;%n$^H;Qf`QoWFPVT5@oi/FN&T8"M[B3Toj5R%+"!2Su2A
N0&Z@SIYC1BqVd:FE"r@AFl.O_@AO4oc;Dr5EZ4X><T6GI*.&cETSjY]A^edU)oRiQ!,aaZ*6
+Y#mc6$9?pBt*<.*`@fQD)T1riM0cr:WS2f0:>YMpEK]AKDe9)%''2usH.>^AE#aDMd>@>#Ne
he)o/nWu-\M+;![F$24IF"H7Va"JIjI/F5Rq07]Aj3lTA0KZ@tJ-^cPDNilR7m&8/*R^CeNS)
%:U=XqDDSatFO.2g,=Z92o+mG[sD9P7;^M=Rp['R73_ngmW_f!?G147$e8JMQ2UR*T.qU@W`
!T]Afp5RS\:"AlR`IcuJ_*)X2ZU]A[FENT8k@`Ns(+g5ORR<jrZ7$:ZRcck<8UF$bOtR/nC`-c
P%f2;?9$%ocIu9&(6'm=n$I$fX9hn"G!)m[J_?H!Zf6_18(+TrHMh-eMhPC7E_9-=nIF4'Ys
O:mWrESCg99F2E"UOVeikZcnYH,Gg7g8Va+`O&%UOVa+2Sb+SoN@`l!h344@$0/`-TrGSmaj
!bDS2EMgBkbGu3.@mp9`o(M!'Niiq1>96mCFj?17PQfuY<au#f4&nl*d-:s@g[`RI>3C97U(
cW:-SoP0_5OZ6P\\kP$T9[#KkAiuWX+jK6kKElW7aN#.SjC!bYcU\9BJ<kBde-3P@\8Qr*C7
>N-iDRTeN%VS@GgU#q,8la_d)Y2=)r-%:8kc/lu*m-9?-''JX/2i2#^RGg6>eSoYup:+\.m*
SGUb\Gr"(>Mn96Vp?c*Mo3eerle^>pZFN__tQA[h+)j)EtcM9E=O@n6:B:a:*.7^!:Tpn3#,
Q8[ee^RXe$S`V!"Q6=-%42ECbJoFQ,E+D6MD?b[_7"1If`Z)=7UkX=h5jL`6)2i5b-4e]AsUY
15teb+p=HF<-)G/X6aM`j([97@;Mg/gE+Zm7krai;uXuhC)BrfB=A!<<8\Y>O`Se:(\LsFgH
@ON+]A.%Z4@b^b8lk6afq(d<B1Ik70]AVrs$?ubk_0Sl]AKns<s.K&cql36L=Au%l9b"YDs!M%#
QI_,-u]A*.R;i,dnPi]AV%cqm:->J%T;WIiLsu<qG5QCF0%'@cs>H_Ma9oqMG;Z]A_RlBYPm`(q
ITq23`'Om$cnQlOpsBhfn8Yn7\quGDQ!h)gO5=2$mi6FptRr3&%<laPY?NS\`Is(1D:5O+rL
9?k(9-/=&1YEaV^:^PUEmE+N3+GYigj8A5_F?o'.2O;^67U;Hmt^F*mm'CrqG_>e'&FZVn;*
7PHkRAODGhZkButE?KuB^#o;.L]ASDnSS6(Z<A8`ibn`Gk!)WfmZN5T"fTV+MFc"lF+^7oY37
kC02K.)??ofmDUK0n-U]A*+<ab%p-5AH,n$`J449PIC4J6G$ALBlbeCTTKLQ[%H.0PQA"HI#]A
(k:BhMgVK3;MsOcE9dQ.7R]A:[\I<Y-e*s\oc>lk(WrWFeJ\O8qmZ'fD8iquM(?EAN<*R%pc;
nN&>0jT>#k99HL1^(i*JBt17Nq:k$m5DB'.p]A&iYCe*u@QU?IdB]A;mj%1HS.('0KNl+:A:+Q
GKVU'G*FjR:T<JZ$Y_i*LDF]A43;S`]ASa9h$,#P[o$eprm+sRXqFhMa*(m-]Aah\o+s0R/_kM.
@Id:Yamuko]A=f,XM*^]A=[Ps5pPi!M;3nLmrPDMaPgCrB1+RaB.0#Sp)D"'U-:We1tBIgK`P%
o*uV-P[iL'm(l::K/s!>Re_]A$hVqIfVeb09N+^$+?AV\`KWO!U\Zd8u,%0!PN"7X[?_c3[-8
N6cseT!L5i6rc'Y3^4CM4GSW,P&LVPj1&BTla.S6XPP^@=TKW6=hQ_D%YW:c%[,pJ<#td\-J
NFf?/<CMT[3A1SQon,5H_sP#"JZfG+#GSigI1R+)H5V62dreAR4f'gU(NJV\"`2W2o[/uU)s
YBdcd2pi]ANC)F3ofEGq%sEmPt`995^orePRiSJbNRW4U0^]Ac"NZ!aZA]A!N#G2L9OP`AqnS5H
=;HpCMWP*GU_r]AV3jh!h.;"Yg`XC:Y,1En!g\;O(P[G\HX-bb%d89E@O;`9nNJ_b-.Ke+Q(,
-U[72)A(`(pMHWK%Q;7jZPJ]As,5Kn"3*J_W)mR!@A'AGD+iqZfCu^o0nTWnfIGG0PLeqqZS:
M9SPQ,JCCfmBe3/,Sjr!S9ThHgq=lK33S,-le*+K'a-b0j01Kff`+c@2&6nK\DR]Ak#Vq&.EM
%Keb@j6L4Eb%1_UoE/gMK!G"O4'sP1d3dc"p6?VofTe+6n(j9/U!`?I[!;M;4Ng$ElYH78@\
0b09&n^&XoETI\U=6]AkF8#h_86[#5E"mRG]Au(kr'p@'1QXbqoRu5SD,[K6[sPdn5%Br,M'Kg
R*bZCn@IY5nJjGW0]A-^Nk0qrG^nII.*ulHbV&@6TV(;r(9E8blMB/T0"shcM2ZCcFDKo]AVDP
1m/h?7MXCo?-V)d7j>9)iTF=7%Ft2`_'CMMJO0k/k6GTh(SQ%^l@.LSg"Y[cNF<(*XZSSQ_S
+c2iIc&(-A<3p*t)DoR)u!G3%L$E7Tf)B-?L/?_IROrVm/Ym3b7ZkTZpFgS&!<2O4O5Hf5tm
?&:Z_X0>l3TQ%*gFI_qHA7_K0&"5h#TJY1Iaj2i-O7lLF2REE=+-TB!er%09<hKXg+d]Asg>M
6%8;!mU:=PBZa\8#r@6c<Wf>ng>gGWopMKOeGVi@H6SLH@l0bPrsne$t(L8i@fHFgr81$qG$
H')!__+_8$J/IShOaZ?SHWg<`^Ah+]A-IYR6JB;mss.IUf5\BlkSa(UKnb^@@6HHT:)4TK3`n
@l5?e4SYK5!R5$Slk)%l.Dp1(J:t&k9!'mWFiJi%PO'1<H[,/NB_(f+27IbDY4qOI>=HGbKL
R3fi+>OK+4V=T>UH`#%rW.RHY;%?^+bg.in*fRW8KGZKKNYafsP3,0A>fVeP(B-^*j=N'AY4
jUt2p8IG=?,M+.VZ`bN;=A5E^QdoL8F"90Paqb.:E3qnFjWei6Ji1Ke&2#l.cO=0S`79`lP4
7(X:k-478,,;Jf."kR:njDH13mj9*&_XStRPH/b>H(#4rQf4ZjcEbQ,j1EH&ThY]Auee]AnV*>
@3t`%3h5l!rk3Kf?F_2<mS$N97O=N)VH6O#Nd5nf,Y_/<5r;&!'N]AH=PI>JWP8m8Sr_rF:>V
q7T69qP?,nk$3K'X;oW>#n[cQbUeN@9\5&WB&0#I:)K$qn*tL9(4:C;581eN2B;]A&$#>RaI=
LKtnJ;AON:o$X&K&S>IV8%)1m29F+2"c'Pg(Dbd2cn_AG$I"o->;:NR]A\l,/?$E[,7mUe`,\
Y[YnF`SH;2h$O@.C#e-0hU05o@'Ztbo"&rYa4Ji*VPa#r-Lg06,%gi6^`>9o_GOZ%Gg43pUA
PlVKMSCHk+@dK8JDPc),3QfBg99:<35t#&I>N]AZK\B!`!8bb80umk*QQHU+j`V[@@qtK]A=^[
k9LP[_!+6,.;(!C<U8/m7,++bS\!qmUc$P:Z\.$^)N%S9olk/Y(4-^QSDa1R$r:]AKA+ZBb@]A
;D,aEWFt]A9D[BRZ!!l%-3?\WtZ#XQM!pG7XhEOcYpit:X^$fN$l0jOnlrHG^#@1hC\ZSK6kL
W#Xf9r=Y*\+IH&hu`^^54KBPr4Zuu2qTd^!?im&-,P=gu"J.B9g3tlo"8i)V6RrVkPAG&#Oo
CAAdp"h7N]ASH02'i!HR_(B$]AF@QE`C;=N2RZI;Ah!%PI(prF&(l`.(FB7eWA<(Lh;!01-H&c
dj.2(8?$&\r3gT@$JK^SXhejMO;74blg<gb?`DUBhKqW^\D-Z^C\MNLXlf'.X-%R"FdEJpFC
oVg:q[i<no?rUdfGJFNC>5"HsLm(\4D\enPF@*)b88U7.#%bj&J2%Ok:?[_[.0A&BNUN:+:f
g6h`3f6c#fY1O8YEfL^4kfI[r-5;'E]Ao9X<rJBM4S0^,6PO6:k,G45L%>EKA.&iM6[QbrfZ`
8^OHZ6LOEe(4Iht63n'5)k=DCZ?iECW;D3L5)-c?*CRpJ-gIctN%%Y0A7<9UYa)C0lY\X2lW
94SkFiYh/m<N)$6\[>&f9<J,kra-L:=;&4Vs-kf80Ba\g[$iUff'XS)G4tT=)E+tYNs[^N;B
mPg8tl/FQ5"<oYDm;Gj;gjRF_r50mK;NoB/YT4"F)rjjcV_4-.`^A9MWCRL"K8'Bf.Anq\TV
+Uj<>0?$.N4\@@41r4ZF1\@Qbc;>$a0HjF!kIA.t%Sm)g\<X\Gk_hh_WX8C9J=\cNrHS]Aa-@
-GiE;J:3k;e;=7OI]A>W$bk?IfQ14fp-*(:=L7\)WcgW.%$8RbdIMK:5D'>U1U,4:N/k?B+o]A
,j.6A?d;?tMGnZ0gc?X0N,PY6edSY/4H./qZ32`cV&+bL7J]A[+E]A98"Dg4mIu4./I^ma6oK)
!hAdA+U)RUW7Pk0eq(hEQ*)h6PGq)_F]Anqp3:Te`hoD3j8&AhOSXuaeB4K!F9o69g#R]Ao$)9
-!dHj0"'nM:2\]AsIYK2d/WJSHunMg9,h>@dA.dtk*`l*\=qh64!al90Fmh0l0_o>_iq]A'msM
N7dU6DI9Y'@r\f9!m[%H=7AfY0;M-lFuo'k2=_M@$*$q;*cO<30V#DUDNFB)"#?Wuh)O#i\B
d#D=dIO>90<t'?0oQ/oWB?LrM+LTTE1Xb:JEJ69h1*5q_Q>r7"un-[3qPs,Y"cV!)I^C#?O!
rg@=\ITCk#S">Rq1ASX-A-lEdfk?fNl_OqbWGQu`?<Wo#LDHFi!o^%AU4P$htih%:AZb03++
4m-1bPLf5JEfNsblF#U_3tZ1*PZXhq!b$>aFJ0BFniVigCb<fV]AS1bN-$j"nKX_KJLFFZM*@
/5((:aKB><0*T!gN&=(5KlIF,4VQ(FHi)J@;R+7D3#E^[%in2P(A)$eo+Ma\GX"Gi4LWQr"1
#b@9T9tra5T'&[<jaC4ij>9,d(2c@j8a"J_Z]A_Rf<WQ)3N<6rj327Pf?RBqBd?*(*4c\XAWD
'0HaR+9j)&c_=m'p\&S7Re6Xq]ANcPaMR^?5'QZF76[4)VVG'C_e^g7R0L_S-A.;qVC&*+O-C
O;\/*?f=maInbjHEqaW>sT/EJj_!cOu(OpqkGO<XJB3hgRfHE]AtB;k_)BXL("@1W%[c>7WnA
nFO#?L*,:CoodMn7ES9`Gum$H/1ELfVJC27tj#WHI(o<)C^Z>#hCYHYC#RW[au7AReS/7`j0
Tk``,p>h`NBP-Pi+\($MUTe0<pbpOHo)Am_"hG6[&\c@6s@1Xh8hX2s<WX)fpUg\VTX$sLtr
DP(FmmJ>IX[Ps[fe=6!S4&A0.p*W%0N8d5=;DjJUr5rm:'**>ZkO,Zn$r`[L1uagDPELF^Ba
NElAR9]Adf'A>@O1h*BYC71AL,SuMh_D;rG8lP0_CMrHH,0P[CsRTmYQ!b.0H@1SX*BLI^'T=
'c#fe\d/bpn\S[_sL*4u$UX;ZZfqPbXINW@P"#C:J2iLe%=A`R=@V2u^dj$h@+b*lkBk/7L7
SttAiV0;8;MI#B`J)lkFY`8R:NgnBPFYo"*OcAN9=%Q-FiooN0iGe(;2ghJi:M?FQ,^UVDX#
oT0M_aCQ0RtfQ&hA4I>jUnG3VRE<K/C4HE-.R]AHXS'g`jc5.F"!^@#i#@#G+:5H>o%HHMHfi
m6B7tT6u*$p9F@s7IE`%i;7$[#(QZua@b9<]A\'!t,]Ap^W#jEqJcQPlsg]A,1,#W<$4&D4'Grh
-+E;Ag,[Cs)@:U4KmNc/s,g@![,o>(?Ba>90RSnLXC<cHSu9lq*+`.^dg=D6\T<"NK3hHZ9*
L%2"^^ffN"#5c<"Q''M_b]A;E5cP6,6PI6j%VC"U^n$9V2VL0:+qTAd65p"[dmnsGO!\Cs<C4
QD2A&c]AM'qN87(\.E/;E"^TPjkD.0!-ISMS`^.iP.KQTJ1f]A+bF&a1R$N]A?`/R*:O7Y'!kTd
b^J>f0m;.PVe6`:S#iGu9gVKasVheGP:*l;V=(rHup+WQJ8a@Vl\39W#Q\S?<8Y^sT56:Dl\
``c4\pW:W-46TDA-lA9P+IsFincNkO>`G60@mra3*m?aLS%t8UR"3-]A:0#`&@d?bAO8qhrM(
Aj-#H$!^@3/-=S.pjA-7@9RY8C2KM=<nSnk'R.YT554!CVmNd9%?":=DIV$V7B0F_q1PlPR&
R$'6V;Q9+kf!fe'_2+/[f(8S'Db7HjGQpOIIGh;6H[f9al5CIuMG=d<@@CU*e5E7VlR.Gu>f
DUIoeqT)/FJAr-5H&$FNGc'(Rs"UXi_68L6S6qckMqUN&8;pCF`@bNM0)CNJ'9+Fq4'PS1Ub
l0G23OaB-U8L1n?Ui4W94+<kI`kEO&/@ZcubKcslGfI:m3@Arhd!$p#iPZ_l!=SA0Sj_:H2h
s1C=fi3*+_nBoC%C3VjRH(qhTB=EKo3?=eRgMsZsS?EaeQZouhfV8%;K*b+Tn2b9iJMg@8k_
_N?3&!N!dGM5)f&?3Z9MbXB,2ZS;6+d*o&RJi.>B'nKb7NbcV91NRd1+?t.d:FV$%]Alj!34M
>pHn8jW=PLHlAYShKn/@O,!1*BVeOU-mJ42t73<;J)0$RLR6TTY71Zj3-lmuC,]AqL2NS;dkk
t;+/^rZsH7Q_OtWTUA7!.8\9X18P2T&al!0V]AP<c[)j`#A@=i`H,^;i92NsaR=@mW+e+MD+E
*A`\o+E;f6BjG.n+iQ8qBAl@nMu`p^8f=</jm;['!0#c66S\)$M4=sTuq[#5q/0MMS@hZF]AX
h"BK@Ih1CcmH8+!ba=l6^,*5eNWu/@_2R'9W=1'=5;5ffa&ooNPNjkl+<g78rL`,3E5$X[`7
t?Qp$8\Va99=d),3JcR%`niFKFMV.CRbe]A3*hSSDqAI8Z'HjbI5p\cNH4Q)BHdCH-o3rrb?h
Da)jcm5Qs8!\'pO[`>8?`E%YjEg[$Z6jb(d'daY#Fa[N)W?=e!ZTGb/.GWo]AI1Rsp^C=dKl*
LFm`PL'75)tZo'no!"hT>,Al(r]AY%Jd2bKMB-Q5#5$2XPN2n9=<C4-dXo74M&F;jKiBYe7sT
2oW9GQ"FEQ%SY(ZWR,Pkhb`?QTgbVGrI^tIp=4'M+R$<M0rU5#^102"-P;N.BLFjPJ#'\r<!
6BXf!RG#6>FP:Df2@uPq,K`q>fXTG5Ae\aGWl9,m/B5hmEf3Oo=3:(\7ltH*p5*[O`dqmZ^,
d.*Q5&$"&GJRKlYYB?3po.S-8;89FNplt[.!g6$>N4";i8t!_*)&2o3$-lX\pge1pljKqph>
<`,47i!kX3Y\Zs-BZ#o]AEn+]ACBcXR-@&aU"k*KKufDLZm!^]A*gt)/Eh;jlb@dmq.f&Gi+!]Af
=h-\0(f8:2Xs*`L:gFf'"cQUB91luG.Q(96c['>@8uW9F8U?(DKu(H>90,,AN'j#@:_^lqEs
l+\]A)j.+_L\R0bN(kPEeG-4=UB&XQs\\Ra,G%4#koSdl8X;IlNB7'-\O"Ugb\@"WZnlV`d$V
;Oa6?[@8^C56'WL6^6%WF1/EskX`NCmm?u/gXj[u7reN0Lg_bX4p>`!/bhDO:"9LrH',\)$3
p.rV_5GlQV]AH7kI:$NB00e;0@fBTeF&Ck<'Z=B:W"<hTt;l'2E5YT^VZiobSA+\#lpc`'tl?
+Tq5#dQ5QMai3:SD<H"D5j?)Tn7#0o^[TUjgdB]AC_m@Y<ZA/t9%L%Zp3gJ7tg?trd.qBUePE
RRht^'@3R=M)pLK2?s@+8&<%@>8hcd30&i#0+"PPq=jJ;"d;HBM1Ls'P?.,3Q!PJ!")h@-VP
3U%6)Ip!GV43@)HkOT^&k^WBSk@Fcj3j3`V=F0Z06cNh8ue40EF=/F#;tIu)kJ^&RLb^W-Un
DM[gO20+ZNrILiuq>S'P,M[c&nKHTcB]ALa/2FASeFQ2h@O)_O<3.@M>&]A<N+_K7>hYAL3/oV
(gmmgg&&fJ0q7)qTBsL:BITeD2#/R+&&#?/p-!TkoS06^ZD\pDBM=em[iG=XUi+m)3<Z8USr
To?oNYaLtF%);XYDk(3X)jCD&.T'U&2"0Hb==-2bX_rHBS#`0`^)OVR@C9(jVqM<*DLSoURJ
u>e#9Lon\W<T0(bJ&$iRKIlf[ctbhWa<Ar7g6jA?aSdu$1m=XZO"_;Ms9R#5f<>?Y*;,/qG;
"U_jJcK6+JQR^(".bD0SKN"m9pEKQFq`5i-6,=_M[9U+kFV%^kokS]AHc.6%=`+JE$O4YcsO=
4h#f0K2_nMCKrX^qO&1d>V=Am2sTI`RWeY2HL3,m:XP`5^C(NPpg#^3XU_fW_ZD3pWc`5(=t
4S,"&h9M`O69$Ch_$=oNV+i,UYCqM1Fh>6%`gV9Q<a7!$+#==<%Gp-c8*e7j4)9cQQ[j_,Ui
NXH<hi=-AmgT4a7`N,/K;^sZ[]AASTLOq"hJ3r<_-Cp@F4#1;"AH^'5n@;$o;K^AejaZpp^1A
0krYEW>W.,&6[,EOl]A;S/?sua,d:S`8LC:`DFQ1*ku_hj2L.N+<Dtj^V&!T^LY,?&;FtFl]A7
$!>&DioYbprt3AqOJ7u>8pHLXR#&g64K\m,M'H-cjn.\b-^bBO*H]APrE>[aG]A3<=CiS?8d=/
%ZWKMG6XRlm>NCNcs!Vo[#YE4OkriM+4.(X7k^nb^1cP>70=GT+b@:)Y\'m9mG'il,FD(4.(
J1O4`bc@LYbMj`Z)a/]AA;DZ>^n4dkDf1O&o*Kt:"Z=%=)Zlga6?3b-OPg2#=a>HPf2C*7ESJ
&ET5F%i[VFV":(i_&dm%b3V6VAQo;T$T+TiNHM*<ik]APjLOCVon'o[mpE@Au]AkGG-D/C[i@7
m0TZRGJ[apHhNTdZpQ093n[T[V*%U/trM*8\L45#,S7GeW[8/D-m@n(2Q:R8\W/*q&AKNC@*
&^b+KGi9G:>=Y[OIpj^@RG(Kfp"fgNf^IPeO,_r&*R!%n7S8U[/4FTXcCIoeRcVe>\ko_(d&
H$>l&S'cIAf*V(OmQ%K%s8G/eB&%l>n03_`^T`3bO&;N`c$X\p\oFSp`t,T'YDL:Ak&3`,O?
J&4[Q5<D=\kV7EkqM`f9mNZ&Sj@+h[+(e-W0H&cG`*3KPRRsLl^jT:;Z$_H(iuhl[-ToRe<;
/$L+K,cjAa.\]A(-c]A+C*V'8qt>N2&-i@ZI@X.u2,&H]A1k.Ek'g=]A:+R98kIA+]AbQ%hUABu[T
C+BbG]A:J,ek@robI>e+-l$C22u^ms4#UB6+CO#%]AW^(gjS+)9IWcVjMi9&Gk>?.Q0t%6PRim
7-nc8",3R=Hal!XK%*Uk.[]AkA6u(>JHcN,kGP#='5hFl?fS&<:=[/Y4RV-^aQtTH-`NSXaAk
@fVIV]AK=P;EDWuUe"bY3R1.-W'Ne7@8F&$%&WBm6g$4W.qp0pq_oWTqS<-HKUFjGEW083<SB
WQYFf'/a'*?[J273GFd@mN%ZgE0&FbVc)RW[=8!u2\7G"s"$.d@UC_qM1UBg5N#-%\W#BiWd
!:,=F3fCnt6o2?F2MDIjOFHIV#rP!']AIqC?tr<HL$FT2`OF)s&N!N,;BM.SQk><?9^M0>'bi
$!l>1,qYqULH-Fj1f3OqESetlhZ4N2QVq0$q*h_S@ni(kBa/kUcIe`qJ0=%/@.qTL(nm09P8
MId-_g3a2IQ[hidT_H.Tt0D19Rp9NpceJ6(i/D5gUG%qF?74-Y&?7^fX`!USA3j1VW<[G\$"
JdD`r_&!)n`tbQXoWB4,eJIEtcB84aHtrh;IbnlLd]A_f5!0ArC<;FeOhs+"602B81]A';'#Ih
HRI>N2;7#@/jjr:n']A5[KK\7@gC!=pm?,<\sS<A4+%$%:Vd=N.s'[+YV-P.WLuJ#=ac+<der
;_d\RA-pRXd0f1%XMA^^YLi3\&X3HGse;tkAaqL4[/h)e4CM0NoSflMXd&8J&/UV^!S'_(j)
%''cQ$1*EBkOa&e-Y22!!^&q'@R5q?#BJh"$A"LHMe1`i)3W@0s0B4k1B=&ILq&rCe=5S7sk
aV$TQZ9Ik]AW,Yb,9II0Y6D%h<`S@h#=0r>YIYhg^l]Ap\$i$Ab,hY"!NUp#`a[P1Xu*\T\$""
O'V"p&i3W[cFKIdF=%g6WoFM(B=]A/CfZV4D4t1)cEiM[dA0Mt`Qg-PM$=:4/FTS-#*>#Ghc4
_nBY90-f!o$<'Kd?[Z(ie`ZEuV!q<5_H1S.MBY%#WG#)UDB9,a$.H*Qe*:4fBI-E7=0:!W@!
X`ECH<Dsc=;bA4q<fHC$J!F<A6QB@(`c#HT9?Qkf;"hK;1^Xr)K\ALDEp-pR4#8>FYF\GH.'
2>>d^t#4*_bD,)&E=I60*mNBHX;3a0]AD#Gfl)m_eBF_d_#$M*NuCn%7h4nLN)#g;DiIF!6;?
n3`MJUe"2L"e5^\GP#nr^t98ZJk%)ce"'0BZ5(j4Q<n*fA$H>ud"p2F=]A[drh8(*,7NJL[*K
fDp&WBoP1$;93uJ^j`"Fp$tj>;GcYH;]A&bZoMj2:EZC@^p)S6<ZaF>t3pcm]AVZ'sf^Z9`L[P
I[X4LUcoIqXhnmQ\hC+P?]A:>;Or^@6`rNl..*oNtGk3@[<4<57W)(M*pF8Ss:As6*k9Ik,C@
=f,F"uQnWaqFB4EED5j"@A^o,:/MgP#R+I;::m:9O_f3%,piLCf?7,a!$PsY`J\'I`d@TEBl
F@0/[NWC!B!]A+Nk>5iu6[!+`mo6IoZ^pI30Yk"2ieJb[IcR59k$Sb6VCMt]A*7q`r,@s,Am^a
anUqhN;Z2)r_M`/mUcnSJ*qW5-5C[_epqXhq(/k\$77E__jdl,Qr4bD(TSlQPa8pCLWXtjLg
;jo4_j1keZ!]Aui_MqS=`d05rKoF[121[49Y!`Hpr?;O*U.2Xon.6HieP[?*Lc=67f7Q+Wg(t
1lC\iQ8/`.6>k-e#]A_#UjQ]AU#lcC:4]AYVcen2qVQ81);JtZ=e4b"ZB2'C]A9ogY%MkCc87UW^
LF;`8^fr,l/<U.RtTjA:5es_C9!*s$E'P\:CRaiBdonWD>Of9]A7AN/LRA1q`5IgU"9pE'R'm
f)CYbg@,8opV$%6pjf,YR-mRjM`;8-UV?X'WTe[7n:kE7h^jbEhI#*c=:6+OhIE*XBEV^[b2
-&:F*f(0b>etA?]A4<^H<C[@6--LdrrWNnm7j(cI#3%(8#2^_YJuH#4_V61_M@()ACllZf9J#
b2=ntSRG!7Fe1HranFA`4<j8^n#mgQa6'oUL`Roe'a3^&CJkuHo'N&&$qRH#D>]AMnMk9`2]AK
2\p)@^&D#IKl(c1S?5%YEo9Y5tEF:.V6><!T0WHeo+;bBAUAdLX/<:hNm&B$m*KgM.m`<_P^
_OS3H77t$SHoI>)M%eN:Hp`9Da#N*^)^XIqSp^mY)4L8?i&0^HJ:)^suA4G@V17D+lG&`Nac
EbKpBcIrS\aTD/5iiY2)k7OhW<&qtX3tEPK>,ic")N<R!31u,[SB\ha+c!cnmhRI3h8nj[=u
Cn$SeiVR3f.^.0t!_fUBiN<':<'KDk_,RE'b0r;@KRB&33"=Nd03VjmXG_.>AL*BOCa$f/2;
iGgH]AM31?8<4?RQ2t;LKBrBSEEKZ&TUZ>\,M)nBc>T29m9hZ2G?e9![\t0+lo2EpqlU3)M0q
A1b-)K9Wp0]A*(o1-m+Sfc978<-Xi\muokJkeMUiV=#)?oKkV+hNNmh]Ai^to\t25N$@.Q1n]Ah
T_3tRU*]AS,sIm]A]AQ%&,Bm:n^bl\-u[QX2c0:'Q("VYLhCV[H;b_''`Yn9ogn&7%=^MQB$^1\
>ZeA$O&'s5!'+Q-tn$j(%k%J\l[RT+m26UYt3a8RbF(D`"$HL'asis<$0*IH=/$U[$`.6,"T
*n1tIcn`\\MBilMRNU]AV4!nd1F^q$]Asi"H/^He<[[_7q.H_p69$#32-Tp<7IFIf`#7^-;M2'
30qgb.-kd5fI79pG9-_8&``/F>V)qB3j+O^qNR93l0"C\rh^\W^GC:SUPim$IqPBFpRgUFT6
DH4+HmHdlHFc@`f`CpI/NMg@X@s(Ia_sj45G(kNJmsf3jP4bfSmA^ebo)Sp*)SAJ:,BuB66V
R':=O,5\)(&Q6r_VN9W374UsW+ksUB%8-t@<>]A]Al69TCB=17"D\Y-T3s-G1,+BsWF+maSghn
e$g&H:beX`<%t&##p6=A'V_pc2^,a\pj-uTE.VY80J5FnV9:Z?T`42X1,?)bn<aoD_BYnfAd
[-#7hn]A)!*Rd%SRRFUHXF9.U`o;JpTN)(Y^31XA`fY#G%eN0O`8*FjiiW)QpZLfILmP?rG/R
,=4"K"&l+3h(qF`jc1BDg$5S>i/d90Zt0b;-KDUk#Sf08,V?WQ'''h#M/.+HC$j"X,,2:Fl%
.=OfM`Tj?5#2?c1H85DFH/78I!CHHqkU$*uQu[[^A)&al]A?^PdH8bSDe"K1gdZbf-atrTKb[
<q'W:`rr+=WaT)6@48XsI3:$:QkW2N6?[]AWuD">5\2pHruKEE*6nhJ="+X^F17`'R.YaN.Qn
2eJYf&]A6OJ4sE3UQ..TkB*9[?>J@g0L=(ML;RN1lU&A"DW6h0ea.Kd1_SL*,W*eiphV<)^mI
]AFZbgu?"e/'B!8n82cOk-q5JlaJ3t^8H)UMkYWX)AIK*p`L!-Hr(T)Z,N.]AMr2GsN:d.7gme
)`W,b7hYI[3hg6@0AHY/\\@8"HDQ?tEY<PV;,/+*Mds`CJU:VF7[)_L:bU&:2:5/n_X>UuMO
dCYVHBKL#So@AeRNABJ59DmVna$/\hV`8%gt!N3DJ9B0&.GT%(DIPYV+CD66X#XC:T@6L3+c
Oj")%Td86m-2SQU%j%4@cWHp<g7]A.k,58j-<"[tdY-[C(\K=976K'Cc4+(X.K_tRr6Yf*dTX
BGnj^X=$!!oUU5eIJ>.T:Puhe.h*jj-hZP7nA%K@-m^Pa.NB[8UHt5k4S);:'S!imG@ikh>Z
#Js5aQ!alK+0B"A#7[V]An/UL>OF]AgfU?a"Nm8Y`4)G?)6&S+/%LJfpoE%V9qi)J^o_R4EK<g
#Ed%Y28D"[F99N/'+m:W56u'Q44haRO$cb=r..7+*T/1j4.a2H/3Z)oZ#n5ESO`2Frs5\BXJ
h\2SZ!FqAOUPFk)B/_Y!)e4d\CPD.N-Tr8j315V1T31`=4VK;!mt9k\Jj?Q0Wd'O&p@JOQ"%
<[2hpL`LMSr2=<aXdRf/M3mu61FGfI3MUI%KHjgq%=s5\UagC9Z@D?n\D<>N&IM;c37ua0re
,WDQA]AE@M'B2]A%Kf?o@o15(E9j[-,V`.=]AD<^>=0h%1]AN)&1cV^*+k#+.l(4otl06:;8t'E)
X(Pi@Nr*f.)mZkI;LB2!=<K6EJg&jd)C7n2(UOmLos[I:l.T3q!KDni(:=u?"2diVY$.%BTg
h<f^JmD!f.'7+)Q`2<d3\LM`s]A,-C+P1V\BM/u0T!N0q7o31*`EVa(LFK;0c1DtJ[UG&+U,e
;B[aKZdAT4&WMFL50!a^[$LqJTi,8j-fHJ(0Fr7/qjQY@G2X/j@BoZ-Q0T&)Z^Ep\V&kpr7T
k^l:+,'2;"YN`1%m%Eo[ikbja63]AcIh6OZn`KI"$j)@))oa,Gau,6K^pg<-u*OR&,-fuDR/!
)Ymu6eFOVUdK"2,A;(ea\)n/Z(2N]A/U.F]Ad[@ai@@VXP(-A)(KLR;$:48Zp'AN13?7W$rfH4
a0oTVEUStkNm?i]A,8B:HfJ(dKOYhpTV@.7gQbTY)$^7mV^r_<=PBQ.rC*%oH2HCf5(hFrA?)
@8YRS&$:6aWA\)JSqI7TCb!'nY=[nppLg_kh!=9)euhS>Un_kqrUnFmInr8C]A$K9@_V=O#h;
lhpIqtj\fmgTds16s7;puiTs!H)U*^BY/Q*Qj86-(%\[[!HFE&nW(,dG8*,2)J[&4`WMost-
JNjVed'=@Fd9APLr_NE$SrgF=_*J8(WoeC+uRSR*^X6[]A#GgB?B%&[g=f7?Y)4Tj?DkIoprf
iue[mt5r&MIh0JN+'Rp89,Bf)$&maXrRVkKJ_ZU]AlPM`rf[tFarb@@fb8"@SX`Tb#_n/479>
`QSEg\q4WTp?]AuQ(@4!Wg_9uL3,OVQs`N2&\JPCQG>8C'pdUH"S]A++FP5;Jb$mGtB5G[#L<W
lk>-'@h#N"PX-`SV.aV$X@639E`$nA)@#-<`7e*!aOf%KVNcXG3r<(9[PZO6k/;)+q,?[;gs
aErZDb)\McuHcasJR]A>r82g5`IO3"rK?I'Put+Dbkk$g"4aWi)Ud;C[/:0"1Z%>ra=W5mH<*
GkO56!prNq%hg[T^:Nu\CGPc;4q0DkP_e/3(K-P^TE9[U:3%h8pq=nN5PE5_hoGr"2=gn]AC)
)!&Qr9WNb_UP:IbsOGt'BE!3qAVf]A3?Qt6GK*0<?p$T,1PnmGRKCg6kleF.g?[^&V<9k&g"D
k?^U[[C5B58HT8Y+mMq7n"(ZSQ_SqE4b"`jkJ3jJ"SNX[Rb#n"@mpRFg7U7_O(r1R&mHJm:V
"DlGhK9X%Ych6aS4_L83Ja9c/X2j@;'U_euV<k.AcGbgN<DU/C+/4H@boL(tK^CL4oLA/L#J
Ca^dhr7Ola!_2Q'FYN\]A2E=0I).Ae1_`4gG1,sLFH6DX#mk&&o1,jV?P_'`_fshb/^JVM4SR
L@t9FgrLf!_`u3F.X^cjH%oBs=0]Ar*0>aeBR6$CdieulY=H/=J71%c8(lOTYQ6iZ]ANfP:,/s
.7a_lMId\r0i'5hM"?1*EMe1LUMGkrMR:+YM&moJ7m.+O2hSL59.@KkGI!"(?YDaNbd(,LW@
C_'U__0kS87s@5W''3Nnkof-HF+)[+TM24P5?'\6&#/4,Bi,VfZmiR'?DA4`P;h4,EF>.jG3
LW/l\VcM+M"Npd-a7[IDDltaB-Wj5MnA9WL>5OLjN4XH**:0m;k!TYl9:42=EpjJ.@R7+oW%
Ie.Y?j@;C`H?\S0+U%X;O:T<3AI`p#51H[`q$X%X-&lM^-Cr4.9i+B^mfUQ\ZZAPF/F`W;&N
\U^!'`_]AAo?08uY$\qh^j2V#;(X2Q18p(uEXa2\cJMMq_E)G(cf3%9"G"t.IX`,32d-UiGtR
O+>Oe&;#l6hP6d$`h<_dR[Q3^ol6CV_5S=WsLas<]A,EYY#H3^&<F)&ftHnM9#usE<\f:gUNq
7uleh.-a5?RboB2$h9-'>Rq>Se&;n)dK\,Z8aF5&`o[f>+UGs$Q.Ks"@.%-YWf7b38TR@D=g
n$&:aIM5"\=F]AI!(?\p=E&M8f'B@F@81:_T8c=Iu$u<+kYL'O<-;N&X)3tXo9e\]A#5Ld736m
rq='=F@meir#J3rcpTlVErA[>ubSS5eFfTDh0gl9]A;:c5a0<bOGU`SorYfJ]A`M'X'R2+GUZS
rFNE!^EI($bKT]AQuq,[LnC^2QTqY.'4JZ+=p-I\:eO9SSW/=SMS0c?K=g4ftN>V2_"<:9j\e
cAY__abJ!JlA7>c[\u;;?<.[Z+;ACM\KdUZf<*&1m'N[9ZGq7Cl)Rt5VHa'q(qqocO*&R2a3
\)W1C,p?.Qb2PtZ\moRljsCEM3YWKtNoA,s'?)HectWiZ"8=LE?g?-bAnWdb#]A<*s>NP;Y0[
5MZVqpKmT3f"Y/PT,>`=5(Ad-^u$qs^Y\_BmJbSZro[g+lM_`*c+<j<[`dLe7tIDCcIn1PX`
N!+ngnqPq"Fc#Qo*m2dB.<8#F`WCKa]A=3_V=_o7p\[V:mtQSd<^o#M,T5cop`hVD+p+`^KuF
d"II&M)Ag#;)$Z_@D!)CXrd>m<&%VPNdfT\U&Xh(!03HSY!>Wfr):6"pl@^jhZgko==+0fNP
LmSG9*(^iP*Hf1a+Hb(cA]AGJ5a6,m2*=7(J2BfR1e<7L^aQ1XJ96!fKJX*.#Z?OP_pBR_NI\
BXG=d"r^s'I/F3\uiqRl"(h]AI<h2>c*SmBtR"pH?$\<f,t5C\,gdk+b]Ap*9iTrlnd.TNKNQ)
]A&-V"AgCk97lIgahsAH^`2mE0W3$Y#SRn6Vk+qjhHfAOW/SDmHSs!=OXm;Et->*U05`h_bnL
7BKa1e9Pc?+]AU_b=:r"@GPbRYul:G(@#Gc$L0R1LC:#Y)\46O)+*o[?<V%bnbUi%q43i1!/a
g(Xt;us)ZP_GpArb?RsI<r;1'I`0<Doc5V=[I2t6=W.S("l,?QdM"0PtjMG4gpfbgo;5B"@%
[T=^qjLNJpu7<J9`&75df<q@N#C7.Q7/h;ji%q%@EcXRi+KE4]Af@CO0<3r:ZNF<*2T#ZuRp$
UKMWZ%1,p!GX;@Zu\U=ce"n-U^k3`XKC[OIH<4T91O]AtT3^S?C7[J;$r>-^9:J/YQW5;"KP0
cO'ai=U_d-R^O6eqk$<<3GtA8Rc)^c0<&0YV!oK%5edl+]AXfD4b48eq19Or&F=oS\33O:%mR
GOt8s;lIHY/[CE"E]A*Z2/,kHs4chEV30]A%kfEcJ?uk]A`K40@<@D)7,V5`F`3bmWqAtj:C[.j
F9R-dj`k%81%?X"I4Xq2sT!)+rch4qH'QP?8Nk4#i&UINL00DQQhL0iRD-qg"8s-k1C<lsM#
^+gCV>Iu`G=.hE+2':TaYG]AY-"T-D_cYQ13t`$J0A\8tA+]A)hX7*ntiSho_h6.d>?UII?j^$
5Z@I1Td2oN-Ni^8?-!9-+?Sg%$?Cor%\hTD+&")G#$a]Ae0Qeg$gA+gLUI`VI+"m._1);+e<%
QlpjKeka]A2;5ha^+*mCbU#E<[]AE:"&-H3:glmRK5Djgu9JGVnOgEOZemI]A55P&fU7r)9c&m3
r?SfcHf=Z$b<(+>t#)4UiG_!5qR<2Dt*ad0R8N"1Kig3kk8j9WHJ%>R*!)0r`MV^%lLDYKQb
XO!u[>1sWlq'KEBF'$[C=BW!q.hAp)/kb7$J=d'=RZL8jgm?D/u13C6V'?J]Ad4SC4J9e*<cO
%(T*0RR?tp4/LOhJMFcNJ>iLaD'.-9g;EKGT+;6gnMU9j[g6HZ>XbDA-F#rF*WC>C)sQ'K,3
[&etOK.-.2/KkJ;c5[*FWTG%ekP3gqXVQ3*aX$ZOg#K[fDV\&0@(lQbfrEM^L$PX=aH2c!m9
>UA+sn>\aIKnkl&heBZ>3c_(<1tE>+:[MOGacIk-QBC$i#Z,Lh+RTNmbq&V0S/h92f9,a*kk
I*MpSXrp<i=".Pq]AmLEPsoF<aF/O!lcW2rW9SEN00#g22j8'^H_&L!e:htm_KP\UsOP)Ea;E
8Z]A,c/N!,Ym#r:M8#j')7BrB^.:45q+4dQ8-mlC,rL8GG`amCIS5/7rq0]A_dRl0/lG21,>B;
*<Qt+5j:]AgE)D7.P:>AU%%s2+?^2.f0q5_Z_l,%j(Z=Kd#Y3EUR1R`h$.FRA_aZjCE!S\f]A8
q;WPn4P0Pi]A2h!,^'b<8:^A:gPB;FU@ba%m<n_8N:P@oKI5]A[6b4c=^jhL1>5[nUBm+6YlZM
`G3e7W/'b7nmif?]AK9CSUkBX2[5D>mcLs$li'L<o-IFk=Gor^o9dd"WGIF_AdCD0g\:k_K\+
F6N2f)DiG_%nl>N#(15B33PZVmTnPoO[U\fl>@+WA_\<3DiXDpmDMj804Glk#`Cr&+3_SLoe
s<0(B\8cJ.]Ag=d1VJk>V\a93Y+Dc:[2*dPG6"./eQa/_A2mJZ<m&gm/2e3gZN/D^s]A3D&%qW
#pOJBgsm301JC0[Tc/h5rXQon3A$>b7L8KUUXHjOH?@h[PLaGc!'4+SLm77oWqT!p^:H#@#9
pEr`.maCL!AVDYfK<B"3]AnKAu8Wj$Md)Ap1iG;1(_P9Iq6KkmdM^cr?3LqQ=)pG0^'uj)Mn2
Wd(>q)fFI`$jdYnL+kR[;@,V%0$P;]A(`-gGJ)KJ+(-TL`7:jU>-rJ43CGGg;/%>/LR=Brgr.
``Q9WMCBqaM2e`C%P;;h'rW+N$L>dnl0PD!&RG=Nm]A?)B%aW)@4UP0%[*JFHh&efc+ctAKo+
3n):sI<(R`La]A9X&`h_Rpo_4J;/OaL>O3A%Oe\`2\,[n7>ZFDh;[PO+R-ka$,B5*-ZS98T7O
CF5,8M45/et,Dg!"rkmpL3Q'<oGl:icqD$iHVqlNeknr.k7E^b,r`g>?KIO7FN3j,t!/RDPo
M&\ln6i5eCk-r!B9p''=38@%s5AYcFiV1O@f%XWf*TmI<Zt[19a1WBcL5o7"2cJ&85FNVVpf
pSs+>nW^`_q,&dLE^I+VK^q%\ii-'4e.<!f5FN:$QIiq!@"XPIDMIo-]A"(qSM)=Mj?qe$W*2
Ha54.1eI_eO+bnMr=H%OitnMuW&W)5*h\5m3"gV>L.F*F4Tf.[WFA\;]AD=WP"Fl6Zt1)E'7W
hbdY0:[$!TKP7I`'AXK=YU+Z7qM$Gq\L1TuGPWLEbPEb(2:u9:"29lbQGDR,ob:q?QJB*hFC
@I#Ni4nTTgiY(-ga%1JmlM&\K`;aklQuYB+VBJRJZaNe9B&i0*dH&mhgVl'rZ6"DUf_@7m'[
2[*_8K:"q:6VrD,<]A,:g#35k<A<.-ugI)pf@kV)gZAZ,X+t<;@JB$5h*L]A[T%u=P[+E'V1IC
*@0h8p<<ZXeCb#/9?p60P7e@l[r2kF:Fbbs?leCj]A0rCJ`%3L)XO/+e7O^I]AWJ>&1)s0@*A-
)M^Umu1opb.oYnrq\6.&VB^&iakg*9O8-@=HP/&Rl9@-JT^D7o2rlD0b*&Dq5oaA>Vpj7UOn
V>Yk/!%$QtMGO>2NCg%D6$TXK.L9X!RKF4*7:3+h,R(-$J^7j:V&gJQA+]Aq[M#e(Vm)sWa="
@n+:(0OPk%dl'0Nk[B4=-C"@:cLJ'/bZcc>P<@*mUa3uWqZ<HbLC)9<+YTuk=Jl''C%+KK$W
\(+:LIGl2\TTVkg%,/kNIn";Vi,2upO;&="R1NHo`K7/Ss8e!/"VLGHu`94@"KNVFN\!1VB!
WQrid8R4k5b`Bm*aq9/*Fc&te)W3\<W03<.q9,:[!'ReaT2<LO"\gsNc_IADS#($]A3R5Qd-I
_;N]A=sst+-sppfSM0[(hJ$GWl<2&]AOf.@fqTkE]A4i4,]AB^LJMe]AiO/TIDpV_>IR_A=l-nANY
:qCV`8'$\S;MN[Z5(WXMT\/i<NX*8@W,5t2Ie4bmbMN+^]AD,QUU4+k`'NY+5(@7@$U<H&V14
C5[O#l6$U4ONRe/,SeS&\jt[8.a$?VD@+ID<9tAiSn\t_'6j=X4-O"L,A"7NAUiB(`Lt?(8+
E=DUu9uWroaYDq<L@P,%BhKuaUC12X0!etJEW0RMgrrLG58WR2snMU'ak'==jHkm$1oHKnMJ
adk$YGfk\&p*VLoK%hddP`k9qe\W\*<8?tBk<)[VT.3W8h0R`kWt_&NS`dP\DR#4FGl:T#kZ
=D8(mJfFV6Po^O*@PP/b@Oi:BX<1n2V=tYnY/cX,>H,9R5Du$R0I-Dr=FB-6qRFaJ9pHqBN^
KW,us1fR,)W55;>/`:f5D\Tas`523LX,VBJ^%DlfP3?>MAZD`;S.]A-C3iBWZu@(7<?8XJfr8
^8]AC$n@+(cO*J08gNlo%+VI%=#-L:D2ggg/@UN]A=\MRBJKe^9rp,2)3S66V&%j[[ZfP]Aag;$
%mHc(/O@P#i/'o-tN)9q>#>l@8#9&H>COFugp]A"\lXN:Y7K]Aq#OX0KSt,9gJ87c"YPVDi#9E
1G;]AKCo#Gm-s81ngD.j8s7dG;h^k#]A<isZ9-p-XelHQ:d?+fq82J8I]AqWnZX+>_cO-jh8dW`
P>-oo68]Adtm<!8)5]AbLK:JE44SoIbFNV_:ea.hajuIDJC?mRla.P4`J(qsUi;>YU@T2p,!u6
TDmtV-^<`ne@#Q2>gi0?JoJEG2=.Y.`(b(;gLSRQ<0f$oLJ_tt5PSrmSYtf=PXg?Q_SWBGXf
dW(:I\fKo7G:><2'gV\o>0IZ#GJuB<1iT%m+k=bAlVr2\/1FNRCKWNY`Q+Hk]ALUJo6an$/lS
^nFO4G'oip7k1<jN(RJIJsnKK$7-8J6MhCY4M^+_8fD7)+Q:RcV,J<(4rg\D%RhaWK\(1l`i
O\+%B%*\U9b8T7VUi(tN4[nflaqL$0E#?mZE_fC/Ie4Ymq;B:Z%<PZK%82%5*,m!Zp/ZD0/F
e;XjGat_og@,$HKrT%e(XPQ$bOpO8>G+.NbJ"nR)^YH;gApuf1cWl42%aCKH)e_k`F7<:"O%
P(CeJLIaPTAk&@m,hj_Ip;G$_aA/ISk\[l?Ql$r(]ADG\o"B<a]AZV`0IZ?cq+0)h8CKS*JJQR
U/0gi8s[i1%LsH)",FmNQKJH\CUF51A"Sh>ZY:&/a*kY_T4\DpqW!AD25FJiQ9NMR;>CB7j+
XhQ;5-3e0W&jm07O09@iJB0,%4OcD*L^YqEFM;d2aojB\o<CK.5L-E3?1GJ,uCOo8fINA,)o
:r%Bm:q1&MOt>1C:,X`9elZlFnM*\%0j(AI+X?A\TZdmmRNA3n6\=5$:fiqTOIdglNSX8Q>4
/W,N7\FJh:XFh4tP*m!NP@s`%8l_]A^Z`(T%KAD?UQ1,[DK@-nRBA:d;3`nNWMH&lOi?XZc)S
%k,oaD3-GpG)ctmtAob4qGa#H<Q.`L>q*q?qdgPh8.m_\&h\SkeePpJHg5*NT`,X2#E"^j0F
*BmZ`1mN#?![*L_;_k1Z;aiHf[%>dX6$>U!:T=b4h70cH]AfNQ?!,f%DY"E6cXM.AXt)&5o(5
T7UsJ>6V#r74"s[n5efLlT1ET7h`Xg>a/VW4,,cTDMHPZQ/K.=2kmMN%\r53)+Z2FEBY?lA<
b6o2=FsWohb!d9IIh[4`POTS,R2&p7k)MZ;?B,-NM^F$MNgJRe.^W[uTX?`1+^ZnWquZGim0
>LMiF<n4;F^k9>^Cdl%0/D?m.ms=#]AtM^f4mB$;t;<3>mZLF:TtNCk1unF9.(\;:l6]A)^W8A
)br2fBo>>,&asjG+n]ArS$f,$f#^c6it:PVg6KQsR$(u,W7+C(KU0BT25<Q:^(HjWlC[NRep_
!CF_^A(ZG@k2:qOEbFb5/5Mm2]A@b3Z$XXbo"+n*pe$SQ+"Adp+Jd`dV3q6o@G9$Sm4U)elF+
:]AVc_ZmHR>@=^(A,B?-CYDk:V6=h=[On93)PodSM>JeP6Dq<lhr2</=gh.HW]AE8r!.5j9UT=
]AqE[OOX<CT^`W.PG)lEI3p%W+(7#b[f,&bh`_"tdSq1B-\+qJaU$d#=QVnFqEq]AZ>KOOjS=l
%[O\4_i$\PkpdW6S6IDCKU1d+$kjrFY*8$M7BNOj?<Y=SsOSE<Rb'mVr<5P.]A='`F'.POcK#
hFAN8>"PIX$X]A$7dh1i#@l-4mk*JWthEhqn(eEqEQ:bJPKLnfpFGr?tcGr"57gT60Qf3[o_U
Z!\h^F!$*FE[KQK^@P$Jrg=+^C_ZW#M\ed36UX4+2rX[LIn:Z"Vf,tWYOc-MlqH9aX\9&`#<
3@:G9CAcKf^n\74@j<kQj^J_9d8p3>U@,$)!Ll5"7WS1Ui?kq\h'0YmXAg[]Asl7PZ;@H`d1g
^f@l.rc(/JL@8tQ)']ABk5m+:*[i1CKOgt"$Ic$!^i>^-:#=!$$HHYVYWA,P5E[2e#(n$-8Od
VS,3fT;Ml;242OlArZY?aE4YLS2%`(M'fH$1k&Nm.PSQiC6!M(`[3oauqBCX4(q')-l_*hP.
=mZj3Vj*tK$=Is.!7>D_^E&!^`<MM-YBa@hNJl+'N_6AYGQ83CL1S+(tO2]Aj/3N35pgMA>@W
&+d>R^f)@T]A<Qq'SoK@^?d\:l66^M\$X?tj:Q3Ue.o`s]A<lN%3B]AbqdJXObGAahVC+%T%J\e
`D&Yfu!QN9:?Fkm2.?,p#LAg?=7/#M@dn7Lqu3\5FV@F:;aT3Z-iY,e2aH,leXW6W;6i$K(!
&_P<,JDbTr3[^%Q)hn.1#.eRdg$OV^qL*m3c'"4JPNu^>mSrsWDLX:OXWOaW++LY[n(80f@1
mk6rbTinkb5unZ@;YQO'OR>@,*Z(\D^6o<FH'0k''UVOI0.SJ)d&Mh__12OMNdtIe%QnaT[N
]A#5=h2>ca]Ak9;M?+EWR3ZY:q&F5G8Ue0AGe+/LJ2PeX1;li#rMga1r1.\q`QDk.F8l5!OpdM
/PHY(U2)X;mB\b0s(K(&(b37Z\RBpM!LO.^4`5h]AmKG`P:6YKh/8i21lBBJIc'G^`9V[o>Bs
U*X)ekpc98QAouK'Cb6/5T*l&8!Jf*o$32[_6aN#W%;<n/:;iU$aZ(X-aAjL_hh4$C$+C4VO
jeg:aS<NBfKa*%]AA!NpieL7?@.(`Yt,ff^@PmU%\fK4.=nO*b6U*Y)qKe\ci/gK/4FNRf^i=
PG&E#)55R[;'uE6Q5i>rLfD`GNN0;u)7!HR^KHZNM3Y;(JRfNXDNtq5l25qRCJNXi3E^_Bs3
hLp-nT<ph3AnE(.hl9A'pr.c(7&e;H\n9t>u6V6fn`6Q=7Q"kQ]A:NLi(3QaTZf&$;u$mH4L0
d[qa(6dHr]A0DUtO^3eTg'LtsnLsgjXjXT0R1mNSm:cE,]AC=Q<2gl8>Gggbr;*@ScRsb?rq:R
^7CqT]A#Edl&Z'@V/5GH'U<a/i'089?LnmPJuUBakA,HKihJRi:Va3(Q$tA8MTO#lR<*G<U6*
PL*.uWa4,FipF:aGm<-.BPS($l/^AboW7k.ruYfO\P[BMpPj$4Q\%RU-;0U1DUKk8M%>r1o7
dhKXcbF,<m<X'b_L*K]A8h^,"[qS[7\@WYCqKe#%URE@Y:DH3SqjZY\S:7DjA[kUVe^;/GM>k
jBtEZTkl]Ar[']AA)nVOE?fUseKJEP/F--@,6b:^4B4#g-"E/\3N@_%fud`gVW!c5QSFO;afR0
dBQBU:I'ZPg]AhB6&I>O)mHL8:+C\`2@F51>c?de0^ECa`OD[mOMgF\Zt8p"R)lHUX/(dYOo^
72%/G'?\aGR_TqA2k18`&=ptt0^AtVm\ca+uXhXc<#GU#&nrScbFE8).]AjUIM2P?e:-]AbXJM
5o#B=qCoRg8Ep$B#<<*bh.,`&De@8%`KGEHiY1tPX!I4OntSKS%gqUsWg9UtLkE,ur4M\MK&
Xn;F=rn```[_d,1^6p\?9@c\_RRV(BFG'_Z'IWoB("igp*`d]A0PJV:,7fXpH.^#HS0\C%=sk
'B^\K81tY3ab7sJWld'p;9qMfl-F3/LRF2MjU<oRV^;B4kc;/8XcT<f4Lu!1)Z`4f5TP8t'C
r3'2[t);==osF9:4AdF1E"d#h.(Jp7k"j[Puc)6d69.NN_^_`=`dM^cA5.CA"N^#:u5^)f@A
(.^<0*XrPH)k!Q>D=r7D]A$>lW(W>Z3sk_udJY^7tPs0?Q(@]A%EYe?ut]Ap3*O)`R."<;.K45:
<nlEQdPg(1aNc9Gh#7"!kM:LueSOcfYKA0AHYaGS3]A:I59f3:\hAte#0n+oMEeR^ubC9$o!0
V&=8%@HOJ*AUfP^J\U\>)f/lHSj)J%4f]AT%VT(]AD&ch%@5"g=q>Lo%rSu%CB;Xa@Pd/&h-Tm
E4p"BMj4''lF02I.#'!_(O3ircktQ'h(=2HUjVbgHqi$R#*Dca3$(-Ui28b-7m$#2GLnfjPI
1=PZ(kP&?k1LTdaNh9IKZ\ZQp@%3K%W/,@6D7/g]A>UD0Gg1(Cm7d'VQH&U$VfOu>Y\S;IfUc
!j93q<+ESFkeFh_W3*UEWi9!;;YN:6AdPN"B$It%rkN[smM)Q'rr7qaA1@tI3I#^:Ft:tbA!
\JDo12r)4+ckZ,C\MYQ6k5p[W.M5k=Uu&T(dZ@,ce\HGngeU:Xon(-qbOR)k=0bDgk8+dq-Q
?Ck%LClC]A$YCfVB!;"FND,HMB,L,*F.UA<OKI\,G-l;,Vu7b."lb'i;0jL2[10!d!8aXi\t3
&Vrb<FHUPt<8R#rOHmO+@(KEYDRY8S$0#2D8Ocda!GbtRaV(.GcR?f'4iE1b1p+,,1nD-d%9
k0$1_]A,k66b7BpS,'aMb>uYVUF0U/F3!fpfqG1mI[*QuH?1-W^aT7Tk.mp9Bu^C=rhMAD31(
M09rXTO!Z/cAP^=jF#C8u_+MH/lcjD;e+6]A`uVOfSc%#-uqqK>^X).bs9]APnP?'%mBNEX+k$
1D]Ag!8Kc"O69d.QOL/T<=sLW>@9IPteF\LQdSt#I;#3k8RP1CQBXgJ2_K'-c.d?DBG?O\3%W
]AT8[d4uD\W:ZJ:t]A%oib*7LZn5:i^5Onr/[r(R"iEEnB=uG%^HTValuf#`K]ADVlntGa2?`SI
Ko#'6mQ/45Mc,@3n7+@FX/[SZ"k!;l,r<\"?I<,5a>>0;C!)7gN)O:fQac?3Elq)!%=F9IXG
tPQ-<n$,N#$\El=b]AKlRn5h0ofS$E*Lq:o:5=H/m:+N8LGaMlL>O>=l:fmP#Dni'+!(:K"\;
gA[MgH;P=pLebKb5ffm(V1iRP'%?=9G.C\"VkP=.jNF6FKOls6n!N$cV=ZbBQR'TE3,SGDQ9
;2_Sj!tbH#!I5<695d5e3>242]A]AY6CP38'dVu\Iu_cB5-lLIOocYtTq"<\\&%IrFeCQ/$hdU
9r"8F.;@Zhg]AbX.+WM<(25ie?tG@ITe*)o?jbTD(J0uFa&]A$o*5%_E6_4$f6ap&%6sffD_8(
^Xl'PuaZu!m98U>J\^e#++;`#$%<]AI?d`8hN(iF[J$h;Yqg%nXT$lQmS(L(WjpAqT:`EJ^mH
K@=88"KF*#[@SSc]A:<B4Y&_EKo+T5;#9TE@(g@4?DtsN+Tj'oX-ta;)]A<2&$B7@8?tJf?D?V
jYS;lGCnr8]Ae2$t5Hnq"$OG6kAl*XF"$iuS__iZkqN`IBB4hi;Lj)NST9gV28T)+5^u'n5nL
^W>>mSN+Pd!Xd2DI(6]A.%F>F6G&=o.AntSqd*bUehW\Q[N0dWh'"V-uX1;?AP9u)hI'hl'T)
nrSdHQ@,p"!WVmlq=rP=!b^kP:Baa!A2jcqa&<YA^@/%k)]AXh6*O1^;q[Ge#ceGLJPIU"8jd
sKdC0N*$"9!;;,YI-]A%Kb^N9n;e@WG:qsOsko)UfHYkKn&#3*[]AjRGb`Vk3Q[BqMJ9jH@#2)
Ckk45p?a+OTVo^@^PAg+:s:Q$fU6DI+,b`'G=e,A6IAbmUDN85C!/t-N#@kIseOOq'pFGJA8
#,#AJTP0jL;"`Z6:EpSA$gMW$2U%p6@Z]A$3[`TRcXh>G>bq=_(=aQ2[(CIn#j`WFEYmbea7F
:%r>"`K1<;:P-&5eB7J5cWI.u"UJ/3o/S@JNlnLGqZ&tc5+RckA7.i.k/b+nje-U6U]A8BBQf
<5M\:#u)+3p!RkOLp#ZP5b/Ybf6WiQKFM0t<@=eic?oCnO#;cgSk_cMn*t"S<U4e9d\"nukP
2J)7fas/_qS4l(/b<sI:Gj;7P11g*_k@9mY$)#,#!l`+J=4UU+ZJI3/j/MIEnm;6_X3Q+)):
hK70Oo'kaPX0r>gLC:OVDX;WZf^:tSR1<*[`VT!;^8SR:'[gQ994:ImF+4)\:k:CFS+aC0Sg
1Ggg"ofiJmLfCLI=Z(m.+>0Q]Al@1a9GHDi'968*`M9n;4;`j91@=Z`r`/(qt'#rDuM%;FkTq
?Z"rf,X#"gs%+*H7%I/jo?b<p?NC>[mCqK%N\]ADRiR&=j8b*/^:YO)`k_d-<h'V4H3FO*#K]A
N=(;88mGEO*Ti\,QQL-&:dKcS_!\cW<@(JDjcraBq\d^2/Y7I_IW(;>kS%ZOn(mR9gt<'A@d
Y$;[#M\GZnJ.iCI?d`1d/nL(pJC,M8J>YUBRXM8e7jgT;N$eV?,2VW10,,p;907?Le1ZHLa0
reXS_C`W:2i!=cce)ARk&8V^N\)LLGOL7RYKLf([[V-jH-tMh+ed0j31DQi%&CnjZ;D*=@!k
Zt5ECDU)N[J7>V'sSFtGT?\mg20fY?XGSn(_/24"Pi>mN*3,.j+sdD4N5AEEIS5H4TUL[/;Q
I(*2;JWKq2bEW'3:6u<tL6S]AT.>/^A]A2W*OrbVHQ?KF;2kG`!:eu/\unC>YA^8R'j!nu@O$o
XGDiQT`,WF(,YX!J)NJ-$)Ibj,j1^Y?K\jW!q!!WBIX6e3//$rNG!rMIZGY1u\K??i(I!Z.N
O38bR]Ac$ZC^"a`4IQH<SH3-&oOCZFk^\[BV_gIc;__\f'c(`Hs$fH>i=L9\$gRuna&6j8#IH
ra&Lr3D3e\dbs_HWq83)kd;+e="h[6I'MG42(#.r^2qKf"8MtI&:GPY@LAIEd)rM%aa.e5Xu
&1ciCP,9>m`Sj$%0r^V.@SBaq$8gH7m.G,e?Hgmt!S1$%58CF7kX2(d@f(qTNeYp=AmOb6G4
kAl?8JX>*^,R4;5FbR-N-c_]A;N/_4kkhXX6U$BFqF_'3q%eAtld3UG0bW4OT%b#CTE7/qP8d
a)?FT!.^'6^m?AQ^G!M51."82b>:k>S9HGO.)mM4C;3<Q6/BVJE^YA`P*V!VS`J#AU*9'NjZ
me"#!U`r,hQ]AIS"ZbLEaJS:1\bGb2)4KC<-h!,VT^]Aerh3#!;\Y,ss#2JAhR$'G*p"YJ9$r\
##MS%5gYXk3VYGN5`*W/U1nuH^DCj:"j'/R(/KC2`QE!^&VR[W3-s;BYhVbA,4s@24U"<Pf$
Urob\u#,MoT#HW#&c01A]A53=8"HX5E6VgEJtgD&-*JjN3n95lh6-PNUf'<_F]A,C^L#i@FkTG
P7i[TL)a.=G/Q__<F2C1r!#I(ien7$C8e4Wh;$$NmY7n@/]A]A]AT%fJgs"obtC#.W?0O&)"WNK
`XG#Qg1S2[N*oM%/R3JInlY;_;Dq!;+In_RO4N1/mF\KK)/'QM(7%m:UVN>lWPB^KPA/HW=s
=15VuddQld$^EBB#Cb3J.U2\/YeB=a>cY[#5/aI1W_n5XHOGC"hbm$0g!JV7,&^@2G-""9J=
Y2Zi%(FssESQ?M0IrtRQu4it8b$0L.SfYVj;*:4qD[In#;U6O_<=EeTl[F`<:@ZcRn[#o[rZ
eB*$+$`oFm<ZmjS/HhN<g&`ej9#)pP7h$hs_%==53TNX">GYhlhH<N+*U=l=$6'63l3JQo!E
kK^`>!V1T/ZBW4Pn$f-$J<auDl<#92a8lkQ8f,8q!'sY4V'aCtfo?9Hm?/LbUZm9^L-K\[:i
2+!\XR-:5R7Fo&qY,SRk@:9mCK=JikteKB>7H"%l,(LGP<aocn2)S(8'_d@o4&^r/7W>C0_>
(5653I8X.;lat*.;rTP_c&'=@C1OsoZ;29T>f<tUEM117J"?XT,]A;39q7559sp"sN]A\)d*)H
Q`M_$=K46^du'p6M@FHH^b@?D39B(0[@Pa8\)!Yp3_%!eMMLnG")[pes`TK62l^T'0a-me7j
Ege\'Q:'Q?'(M?6B\f_#LQ3o"ELC]AKeEUidgb0E27fFqRNOb@S</R^6.*GB)<BLm7M0/\?)?
^EqW&4EIrsk#\Qk@=2$t?H#bH8Y6<M<b&pGG.2ri2R4\K"#N*U20QL:^b*E+q53R.]AUl\<8,
N=%UPiA!Voo.7[sG0p?COqSi!-jlUf\TF%H,fRH3o]A6[:qr1IYrbs@9kg@$I,XB7GW%_^Eud
8jq.-Z[SP4daT,=l]AQ%IV_\mG&Th&lZ%fV?p[2?28a*?%c9riF\o^o=n:5$@?Gg"nC0MRWM%
&Y!R#,XEl_3<Jt("/1qORI)@YbbY'pm+$8$gfQ7?_SQ\/q:<*`jQXdAdKXZ=0^9$M`LVT%,7
_r:Y#8[iV[Q/B3k#oA@P)"2^#*&)`60FLg0W;Ae>8dX,7)K'mFit%X1dM\+n%2"-Icr2kIaG
=/_N7NsQ*mnuJ'0^MnJ,I1>3'F>Ban"[YDHl:.mJ@q\-2b0c2VAsL#oYc'4$*"L8D720r`7]A
lWhX1"X2J9$YXF`osYWna_9S8-\POSR;[HWGH2en4Y2rZ2\UFI$d?h\>0.JI>ZSbNW(h8Z;!
[.iqr?rFb%)8YI&3!Jn3j#_#k)HIPUf^SS1RXH$8=4@JAr$V$D0><H4U?l8e3M">@@W0UMIp
O145R/MN"K8()?Dqa3]A4HiXUbGTq;G8F\je`]AY\kT`R#&n@>&rQ\-?c&bO0%a6c%s0!HfTCD
c/CM9;%)WX9t(]A0@tm3??f5QddVRiYahhHJV<1dI'bU<e8GlhA,7N)Z!<YL)G3CFesG[hs>[
]Ar+kp^G.),70V^fTE,r4%N]A%i,/$,[I/@FTELcbC'q2-kkK#sZs+b:CqWI)"qer9%hV)cc"<
d,]Aq:?/uX58si.b&u56J[`%js.*4pSdM0&TI7aO>eG1Z&-eDFYVYsGp#T.Mb68gEUgMCSU?3
;+K!JYR]A,/-H&ot53__!.\c/PdV3(,]AjSloWS825mab-+UF,<.[i__L'_hSP.JDl!L:js=.`
,//q,in7<#qkah+1O39fH*E]Ao0Ft@2%Pan*BjE+0r0ros*@aY"C/6SRKfb<OrjW.WGloo@VD
,U%,NRU7/YHuQeum-I5?`$0(m<8NnrSLs,@u-7<$<s#]AXTf1.N7Aq]A4^@cO5Nnj)pDXb`Pq)
L^16c)AfPp!BR+<VqUp<8L:/^jjpa<p_onW+]Ani>C'p-*LAD0#FWF*Tr-OHqJ$m26i)8lgbM
$MmPPqWtS6hj"15"t6Qq@U]AFF<OZ2Y2?OLig-$ooeTILYEs_Y=9%iWEFhVS><S;bYV;CHtOp
%S]AHq^8"GEh#JqKRG+4\3[)C2UkX>!9*'';hPdR]A5T:X%6?*B\/Yke3TPnd_/?[Qh^O\HnfK
7pE`ON!%"7@bgXD,0["$f0-J?H(+$FS2YF@5oWB\=Wk"aE<3]AnTK`HruoElG3AZoXkSO/;j4
%mg41I)%m:b,78*!%h#"lH9"I+rZ,PHT4;6)k(VHk3fuT7hnGIcJUE]A)YfLZe,L:)SWDH%#R
*\0&QLB9`m)C4*QBFVhtW#>hh"h<r_[n@'*o?T"&f2n%4Mcb'HGG=PYqactNcseh1k>)+LMe
&Ug5e:4mS-T57Gm3Ns<6b,XoDbj(K9#TUr8^b?7k,&&L9:?BCtgU1Yd]A`n;$=1JYit%rPVn'
lX9&rJ_jaF5%Bjf8E"'5',bts`/KaMe:UL"+S8S(2Y62u8,bq^1(q@;m+p3>93!oT8k<!/Rf
Kp@T'H>um41/br.+tK$!HGs:p$n@k)ldSfZ.uOM.)VJk4p]A1(.)rE*nJ.<:s1bUUk>cu\8Si
lES8:AJX[,Aj[HOhN\mOF]A4&pk9@WC.@e5\*1Fns@G1$=$HBe]AbF=CT!#]AcfWGK80?-<BBuC
?22V!hJ<-(HMXkJS=p,;$7,moD?o3n9Q\38oaSAHe7_Ir!21?M4A^=e%sRsXgn-eG\ar\Rm!
;1CVX&W$77K/Y1c/#!nUK/#FFIYKiV3M<PEQ=fE/P4SJiQ<uXL)lWF*^C)?JeRq$K?43W+N]A
dJJn#D@c5hf<Qj3'F$_Fer:BP7&UQW1etrk1ZLWJm7]A46mGpK>Q6FH40.[M'.L@,Xnj+RN^o
Yb+HVg'<u:4L6D$,cVQ7fpeCL0tJ1+I:!qp<epuP.(BA<Z;+`18'-WUt6Ok+[5NS.>Wro@Z\
E:cd"CK0EDX=]Ah[0*aMWTfJlmN9l+_E*W/bfP"r<(]ACW;2B\"!/c+Nrkfi*H/UGd4:rSiWV]A
2^VNara4KND_Y<CBfCUD^atLtQQJ=@#qOh#1W,W.0NEPC4q9J=>"n<jlS?fHD/nO&?$&I9@^
[L#]A>S@\B17_oB(JOmZ7P2Zb-ud@OH-l%NU&(X5?&QLo%m>0s3Se<(hlMqXAEsGofu%?54gh
1BXZgSm/MRI?LO<)]A,f'""dt[g-^%,pH(_&/DW;uE5a91,GKUpk#a54T<0Ri1igBMT<>n(p^
H$3i38#ffr/\O\q]AT52=3SFGOM?c\>YUAY[B_>nH';kr#e"G)SrNTCWtgC4O_:U%S,CSs.,3
UY;5fKX^ALN"laQbF'NpVYgHF>P/WZ$u+C$V'%'3uMT@EbhP4;UKVKV%uO6_"rd?cJ?,teN+
#!4n)$0hH-0@lMB"TS9McNV2M:h_qriP]AZVoqo^YkYb[``tMTbbS1U=Tb&LLeRpNmcl;h.:H
73$hG]AEaU/CJ!QSodq%AN$88Fd\S2.N0pc7;O=aDAsC)cu^L6Zh(*aD3U!7Nua_>225?niAd
phb>6cZujC3n"RbY7^)Z_d(h#:[l'MkiC/2l$tjVbNle4I/^Rt4D`N3jLc]A]A$l,5L9q:^)5G
MV("GOP(U%q:g%a8b\IK6"5s@3n&0]A_c4cg:Bp&;%D[ZR_B9D>M?mu>VGZ">Vuc'oLblQ$?W
DMp`@YGT[d'lbeH?,\!%XV<?8pA3]AfB>$2Sm"g2f-A-1.<H=-#G,.r<`_fWTrm/B:p)p7d&>
cd>0O\:glAJ))R]A'%Y7$kJRsr8^NP'Xa-V2i<uA*WQ4C*)8'J=(k(.aeR7t-s,2n>`A`6?8`
Y#FF\OM6jQ=gU=/Rmr6Pd%l1<Q@oK;R%^L!PX=[<]AOUHQB1g;Mu,2GN)]A7CUm0KpF/tt1/UL
MO-2Nj^ERGj3,&u(jr_F)pfu/?i;R6Q]AO8DY/8O92^PWQ[BYsg/8jd<$015Y<`!,rk?<8m#=
nTe"q8CTj]A%+jd>sC>S2XVOR/,g,"bf.j?NNC]A/788`W0A>!`$Lr`r*Qt9b&2h:(</cC8\h!
,jj[r8;I]A4<CP%<jVG;EZdfP)R*?$N%V/0hcE@?n?D,^TCG"Yg:t1dRfr1Y8,/Z5P8@,uU#D
YeE;.$KLF^#.'(i4L&@@FFf/ZnRD1F?="3hK1=i7,^e<MOEP%.rUH[h:YBi-c]A(&aeF,]A+.d
9p=@Hg8YCn/c$@46]A,YulWVS<\-;7$Jq3ZWSV8T"MAdJrn*TQ0_7P*q7^K:g0clf;hFCXu4:
E]AjpghJc3WIp$V)ip;ChHT!-Lr(a4Ygg1SQ1f#r'P]AZNLB.[apn+mjo<7&/=h<&NBEXaI3VX
10N;AWDJe=9\jf6N)A,55_0"&fc(e:d3Ni4@I#B$!*C@5r9"QT!YpMomNZuD2m7^,rLQ,n.r
8^k"2Z%Q<^\As-t3ls&%Kfi^\H@Rb4jj3r]A@FcdbJtVnNdT&dQcUm/*GL-_blDC!`3j)YqW*
&=$BfBsc3Q_;%tJ&<A'ur1HauFt7:E#('h%c[>)Cs*[B3iMS$2d`8Pc^b%jpnfEJJ12"OcC_
%\?+W"7M4Gk9l-I_c?h;MJe*A$I26LuetfY4$V/=pS7\57M+S$Mn#1>J2kLE3`Fq&SMaGroc
gR><)f$5Vrr=Fu\IWLeYIQ<^uaU+)QA[RMG-?[8_DDrWIegJhpt+'e6aj7-#(^B^7.?%XMh3
.,#u<lLq/H(T,)4_[H4oD=4`&SM@>8*^@AUjINSM9l#0P4449"FJTlZ]A2UY(o&:t=&c_bpcd
n=V"J0o;I)@WUT!`K8d_DI_+2405BS$[T@V`n""J)8I$^DU]AYI:OPW+<S`Fm3/fL3X71FGNk
AK3H0frn4qK>4TrTR2.[OIemqYA-:p`!hdW]AIpW\l!#-7IhsDAs"iE7/%d-ikmu97,[.ihe.
T-=i6^<gcV;N7Z&fL&k`KA:<[g,fld.?Zd4Yt:&4%&STWp+YL1F#-H[W9B_3'"El\Bk7T@sG
=83^Y"rrY:=NYs]A3]A(02M'nS5UXQu5scAHbg.:Y.Nj7Y;\L!(^ZZsosGcd9rC\keDY7G!(i&
+i@rP-<P.VaIJ5b2Cbc%UmXg#r]AuFTcMoX'%L5'4_J-Yg,rV@1]A&n[DXj,.ZQXYkCSD4fja.
[->sE0?b`[N4U/1d(i*kCk,,!Hs1g/[M\u"UFFH(Ba)hsS3*HWZ!g*j'#KP9B#^4GR/%3!3;
@&S#.cP,KSI4A!_O#7n_;tp^7+8+R]A90LH#,#pJfQ.Z!N@D;,6.g]AETBU`lU6,L$CQmCCT*Q
g-HWo-s^&!sla?aS>CpGZl%.#gho1\'3>n:/NVi;8//IPknh<]AM$G:^@_MB3=t_X?q5HAJl0
5n2shcY'&D+/VU3M1,hZ<_$$2l;HoR_;H'OKfZ=HnXjk!P?\4WgTRNbDkjPY5d_o2NMipF!q
Ins5iDT:RZLoO0_0f1tGMK)PMdi3/'bc/;>.As?`Tk?J)Hh(X(k\$5SQi1&,AcZ>K3gHM9su
&)$d,"i&HQH6RukMqV3"(N;dTD3m/sf6j\B[6+I9Er:hc$6P1X.ifUun-etcR8j5n=.TmmIl
+791[AG(e0;1c(r>eSN-*'Mt:*hN$\aY@@<:14)naqJOFT'TJ"9&2-,W\G;Um;i4Dq'TURKl
M01J'`=\PC?7tN1:M+Q1PL6Pkt+:Y&Br=gL%+VoGNgJ4dQ/;JR0q)KXqV8qK+k<&0A+@Gf\b
P-LHmS!>>>I^ke>E]ALla+Zg,@G_BjkdMGJ7*0I7k!KoC,tpdMnKIn4H4aa"C\Z1Y2,r8&*,.
5A[Fl0f#V?V+#@oL1G!'?5e=k8nCkPeM%N`'['2B+9t2b9Ia*+IAi8rG8..*D3"VBQl:lWs$
VBpO/7[$o9!+Kgl[Emt"c6Cm.%Md`eiVA&s#$mCqWa<k`p=g@,:ZqqMnhj@G^H-79_OOp34a
Ttc7?0D3YC<^2F_)H[VJ.))<7Eu2i\q`SjJiplR*K32?;hIlrs6UB`acB#Pe>db.Qp4B=l-)
C9fZ^&/k#YtorNV7X00/g`M:9ulJO[cA/AMEo?pEB;\N2&'aQHG-8=8KK_S\D0j%[:YY/s>K
"RM,1BR,h16dUL\_(Ss'aa>Hgc^JsB/Z'*Ydb/V>B-,Y+T6$bongGRTd9IeLEf+r]ASBm=53]A
f\i]A#jiYgbJ;A@XnMl&SK&XL<.-,"N+2J5,^Wi?:MVbaoU*q<b/B7lSR:&eJFiN>U+bWk9V2
jQ?c3;0*(JDU6:d^Sdlgfn"=H4J*1*quCfJ0'1k8Z&<7*!(f0mui?:lEa\%TdQ@hCJ25Q1Z%
`"g2S>L*f%Q0=L*$mR4djJlmfs4i]A,og<e7IZU)(f.1r(_mfMM4gP3,k/7]AS["XIO(/ig(qu
92dBGa5Bqpj)m?*,sJ;^b'oL]Ar(Tn10baT+Ai@Tr-.-84HQ"6bH!/CGNO]AI]A4*Pr_0:'W1d2
8raS&>*5Ah#U3tV3S)X$4XHjFk$`24n13VK@c2^8QrFB.r#&Gg@Xq-K,g5;_#`Xm3Y1@C.#1
>m"he@ts0U-7ftBn6pGM>918,i["gm\AmPhCHCLFq1Sh'361sW[-PN#g(J_^g\T2#-oObrm*
@E=_8u&\He$#KjD(%[G-'?Gt<D03eLr1e#.oIQoM8D*+NZS'8tq'E[26M*f591L*-6O[usGa
AC$=6gI$.:M.30k^i^i$,$;'P"k,[L_I]Ac+e)SmmFq"7JfdK>mpd1\:l&P$&LKPu>Q&>"$WP
;;&acFVE;h)d-1m1/sZW'*:H_(WW1Z@#;/6lt3pr@n^U[bg$ha/O;C4,?7r,t)K]A]Ai10HqL\
)&hgh5j7g;cSD#R))jcR52)\PHVj%=,K]A?hWK'd]AMeudZ>(fSXdAM5kLC=Oep?PS=)W9+Foq
2P'hHTcY'+&sL:>2#E?brBFN/=@'hS;VLVFqJrVl`Zq!ZNsQ#mV0Ui:P<TH&Q':r@:R$iWC!
,&N-O'hH]A3'"J$]At8C30Bio^'uA`uHrnN=S=!LK&&1[M#aKbm&l"5D0U+P>Lh=b<MQWB=-(u
V'fZOr&kCqIg5$o#ETa9'*ATejt5^QO_W:W[R[ZT-pdN[b^,7C;I.%XqLsSYs3t$`9o"FrlU
Z?sU??s"@Q:f`E^A%uBDh,gJVYM1HmG_/?\-$AK53m8:ZfM^_U@gWa1k<eNQ#[N;?tRZZMYj
2f%rRNJ=':$<4:pT&m]A38d;W$:bb1]ACJsiM`Vq>>HQ6l3rWd:>fW$cMKo<mE<]A(1FD^c`C3Z
:Q2gg;l]ATi-KJ(`]A!GFVuP+4SD$M>'`\%X%jYpc%`fZMjq-E?k1F$a9MDcE=YI8C?ADa_#dK
i\q><B$@i1Xh+4"..r=2--_fu8<3SMhdOaHolrlD-@7DD$Li<o=VC#20(!"Lu%48+r>X?/S2
:`Ol?;l5("QD2KHs7a$eK\*--G>_qI\NRLgYc%3%d@G$>HHZG7:e*DIZYt;,W#Qkd<F#:c*[
o;NFT%eK[3cX5!Ba[dQ:#a=H6kKZo;G#nFJJ*tmq@0_5PJc8UsWd3V)Yo1H2Pl4?^')>=c[;
-ms!L0nQMC=.G3$=dE418(h\q48TI3<Vd4REYUF7.Af0$cUoC=U,5FCps6A9d.F#AX2\CN`l
PUM6kAA1JY6\jt7X%K'iA%pM,I@)9]A1>B>i[FqNh"E_tKkn9FUX%LVHC+4W<Ta`l#Qe"j=$'
F-)3u\##DOSoYFTSrnY0'liq=r%o"#fug!KbepG=(j??utIcbW)h_/?,W\=@&RoM;=VkK,LP
$D3JGN<*fef9sfGP3FL_h[TOre[q"?3'*/j3mg1O6r.nY'1GOB@=abloXV"@N"GpS`GH]A_#'
8J^Z>%LSrtqlqoC_46LpF9q*,CIS;^5l)pF("@lZ+h>mPNV&-t+pb?*+XO]AFnC!B'Q;T.J[B
NPi<2oJ,#kqWTbiT9RcTtOj-N4=&?B3I)oM:Ws"Cfn:k=/JWZgk-3>m]A\ZUaJWekrKK.6bG]A
%:"-TqJ_*7JWk=D(bQc+YoMA%Va'a6BF@,:p*7Hli8_l'LDOA62A&9cK*VX"+SlMd(OjOkko
XG#Cj/tZKZi'$r-a=`h.Nn)(#KSk:SZg6$(M"25XQLOY>uA7g2$,X^M'u^jFomOjaGo9ma;X
l>5sd58glU>Etr!M>/Zn2hR)2c-^TGQr\+1TMEk%/K.4&bVP?NSh<L)M&OJ-JSGT,'=3L1XF
fAFJ`WKDRT^r[EW3mRqZP6BoGEW@og-acJMHZtm"aD8r.?\AHCu@m.8I0i-6]A\6RPNsXq_l_
<[F!t0-qXhVU>=QpY\k'oWE;Vo^'(F#TbK?WH74pfP@9K@YDqH;jo35(C^>Sp6,_?2j$?Pu4
$W"j7ai6=hn/TDjcDl-T&ipf`J<rJ9r#%JZdblNGn;re;Xh?W#nbOYAEFU4GJ?02e@goV3:s
;39eR3=pacC/>jUW-\u7e+S!B"=FR#c8Mqn#d*XnHt*M/%>2j/jFPfTUar2E2<p03#RI[NN^
c6tMf5DOtq\-3.#$56#"7,@Nb,bST/h0X,j^EE/OV3;@6\_OT#]A=3I2b:%NT;^Mf"r!`@Xo/
s&8A;N\nrVZ'9PtjV*h0&=YX#E_JDMQ?=;c<2^Me!_=g&rGBq@r4)O8`[e6VQpbM%sCP18:*
0.5M;7L3g,T'el^0Vr;Y'>ltD2'-9RfS=Gjt?QY!tJ+Io6^Nl4JK(Kj<auTfcTp.5\duaN.e
/K_B2nDe"_lcKY[t\\.7b[dkP@MjG5=j(OA(s4Dn.\f0P;[]A=D+[.Kj'@0q,/sD>ILcLhoYt
k,jY<S#:raM^\UnI8Xr0SmE%>@MV?NsXDj^01-c?k=%?GV%M=6NN`KfW4VF"-P+It\2]ABH$R
ci*CY1f()0_$FBQhf?aJrh!r:gSpLnCR+^,_DML_:MUn"C%>?>>F^/5>"JR>a`89,3MN6c.k
E7bEp/dd#PI/lhLr([D.[N[Pb!>l)90I7jkPldAc:8H--2Q*nQGN8hgohPK]A!o0;D58U'3u]A
,-59\5!A]A8sZPrb3eblu,Mt2758uEJZ>mrd-&>[f7pT1S4WJ!J!nBPHClo\Za+0esa!o5e31
3eahQAkf5(:X_g='XTbP$VDWSt%OL]AU4pnI]A>b(<:0,giW7;hB\H#FAIJA,rbE'WSoUa\CT>
_t1opX%jB2*<KpSdoL_$qNL5;8bgedsdX+>WIZn:[?_EXK0N6^Vo>;[eqG@TFqV/hP#H@1FM
^X)4&4ESr-/>`@B>>m,QVg1BF[;GO\A!jDLG>^T&N!Y'Cn8W\G]Aacb8K_f1AIu"cSS7mhXYm
rk+i$Jq5*!'M=Dehrb@gUZa]A^L<@H(=?!]A`25Ab!$du_j_uFoclh>M?3(M+;8QcBMu3CGV\h
rhnh6>9j8kTqWhU-r-m$>\]A9g6QQ[O*'KD5iZ%c&Hfi&E@ek7=V;,j44CC(LXTg?'m8P?%>P
.E(9S"g4?bF)V:(Z\:[N\D/3k"!BsH"teWZh7]A]A!>T)<F)UKIq42hud#g&![I>2t;C4Q<5l;
JUGl7;/qM4NP[D`6n6D8tV2H"&;p&o*Wf/8IQ/\G>q=M*F(rG$i@`l7OrALM&#*Sm*F:t]AgX
n#naH[US!gZRqiCW3(hjgfE9N*'Z]AF0RdQeFM<kOGr\]AkqG"$8DI7E1+ViW*URt1]ArNb#8TL
MG*Xecifk?:R*#2r]A!H73>l[K#eNY,LPu.k76kR;j:oT?mpQ:Q`\6Y!gTKMONDIn"##XrI['
i*P9(Q#WE2O?P=42,&V6IibpLO)9.`#8iZGVZER9"Y\)2'dZd/(g,=XrRpS_,.C@oI9FUD"U
=3fqVp?000oE#CERcER+Zf&VlgIl1L0:?=>g9`1a?,eAnf!SOqRn,V'bk/$&iV.>(k(tr9aV
([f,W.^2?ZO=k*bZB7<>KKVTB>ZJ$[8+bo81i[T9PV]A-0qgkO3%r+2hLMa"b;"Y1E8Z(<G7L
?K?!7f:`S#ES:Ys^=Z=Q(GIIbs5Zf@/Vp\GpPP-'%PKWCLEojfAAB!F_RjT=)7cOl-K#Usn?
H]AD>MR1FPm*6>Q"mPb7lE<^SW1ICFd0MCaf5&*JP%RJfs[VV"Gt^+chR6HqFlp)o[;h;(K]A]A
7D+_("<-JF]A4f.71Lp15n"C2KQ]Ad34Xs0;7fAVQiA-BW&>6f_0D(?<<,'@pr/_HuIXN@O;V`
7ar6euPrN*U7RD7</p?Y@FHu-aT6+N=?uu^;S6gU<UV25pins9n15O4FO$:->3:J=<bl;9<r
YRr;;;imoN?&;Z&XYQ#G1&4_AEJ/ukck>s:KH1oS<]AQljlJ7bAtI=L'!V>HfVZ!P)rSp,,,(
"ti/Qe>hf"f4\2j8=SZlQJq4$ndpt3JKI%i\07%..i.f,;H]Adlb?l(06Z4q7HNY7qZDO'=(g
<a;hf!h1oUn"&k(dYas#r-GRRC4dB7\\fiR&T[[=\0NZQm6'h*(D+q@;A*7uhal^OMkIPE4@
Qo&H"Hmt=m.QSoNiTo'9=M.PP7``=oJ;g#k"rDrf;XM9*4nViQ#eK'PcCEqRSs':D8DR8G+g
:';E?$ggsc^"t1Bo3_YKI?30GkfZ5=ci$3&fXGh8t#=G5:$8VG5XLoWG.2gdI*"<bR;$<Q>T
4iQb7TQ>F5*GJZl-9p4qkMFh-?%[-E!9V4MqV]ApMr$hj0,`:)'&iAY[$QJQiV^?WQ(G+u*)`
s5qGOX5./?T6#F*cpOj\&&['`'t]A+1o!$hYpMEZi\Kj*HW\<8!H#J2R.45iS/mKK\pmh9E;\
"(SR(*"R#Fu&G9SM_iL1=-i,`dGUUa/$QQ5"ltOgXhlch'L>dIBUA/7Au7=FHZW2VGBZSe%T
5Xg]AU0U71.,>/YmKj"r%!c2'8_9pC49-G,7=N)V[Mob=VHN0.\/G15UMp3MYf9NA5GN7.&=Z
NN&jnSjP?B"H&"()dpI#@XF1_2=p]Ae_V0C&s'+.,gD6.,3?533]A]Asf9)I"c>Hut@YK81!Mpf
)*Wl"05.25D$VD_]AAYD)kY4K/1T1=:)&/:n<=,dc,.1JqBAB67g7nM?f^Er&Ism_NiC31@PG
nuET0nD[2C==Ngq1uhfd18gD(d7g!ns.:dC1+^R"=s&q@OV6nGMo80\$ke/6.G`D]AdR-PtQ]A
r[]A8IA!I,Ma@b3Rf`>b`'KU^g,1`ER22Qo6e=IgA?<Mg@)ZIU*`^W3)59Jl[A@E/Jer+o0`l
B#>G_[ah#7QWolg#g$iaa=AY:)7RY7M;-h-FrQ!VY\_<$T>]Ar?/`)#67D3-%8'_3MTBiI`KH
MSc@$nUjY13bfoMWM5gRO]A>E9Oq@hHsd%1E-^_1V2hB%*CCi:1s_"2"N_5Jk3rCVbYgSlU99
#9qEC0,?U!^]AJtgU2l@JX^1Pl`cJ8=6/^!.fKW5X&!g7bV5,t8iE-C?$aNfZoYoOQX_c.t,N
s4!AfLJPU]AR&RI4BuZdnSq/gbAIVl$PbiFYaofcAeXXQJ*dj>-Np>=iY.E.cX&-8LXFS*]AZs
.T0E1eSZbF=$K5Bn4L3;&W@j-n%>?qPV/pMUM#Ecjai=1_q#J)]A>qi%F?Fj<hf^kB"j6*W>9
FIa.$AHn$?+@o"t-%d'Y9qD'k.W2&kP5E-;g2<I=%;9Ae7?BaD^0H!C*$K$h<[c*`0R:[%=I
X?'F<lj"Mof@l,mS;7Q93*Me@tl)=efeWWnQ+^(m\mXVC-;:XX!$%OWf7FngG\U_Zn?W&6(>
u^[hG:mO`/4&QtWf'Vq'La/T!8C/s0qqCc,?G=Ssi$ZROfcaE[nr-cYh*AXTte/tl"Tg\:^[
/?(jo>?i:Cl9:KS_GiSS;POXGnY5U:J92?*E3EI)W@5\ZU"W:.[Ka&4nABP_3\^-7j/b_5VV
NQN,2`8'r`O<-]A^1u`qP,)]A_r0k??s08*^V'C@50,<^%bctCI8&TrcV5JXc:>bh-VX.Ak$B@
\ZMsgkH;`1V]A2H)jetNJX.8830*q]A`h4p1>)Seb\0&HC@?1FGRX=B`XEcU9.00,CjYbX2>7K
O%[:*%MY\90F"GGNZ(c'n9]AXGg6RHF"#S(D=EX(3):sq4(l0Z[<DNW]A(.JE_>Ca`ciRZa3Vo
0qSq*"^cYRU'BO-M0SJ0#%0t2jS)*#(laKg;?[HU(X1(/@C55>'7pAp##B?b$1'W.Y-.7=h>
L\LU_-.EM[jM.sZ=qCXa7hqTMg$pF<;C;pG)AgQRp7(u$D.a5qPWUkfhX\h'<ZeQWqFXT"F4
e%`$rhN%'9ShjFIlGQJA9-spFNE4f@-eT&DoDn+ZDbE9KT1qYGOiH+!jd$L;o,52;INCD+_l
)nJ6Sa\OJ`4Sf]A\LUCf5q;"_cnU=-bj4@#D#ck";nApM#SFKX&9IPlK7E(!%`7Xutho.rtlI
q'Lb.YKodRIZF\Crb''[%i+24JdFt$>D26*?=Z/IH"%4'>qm8*;BY_rf]A@b?KZm2j6b(kA4U
RKA"u?>KR7oue6o8Ke4$fl3S'o"Zmq)s/M5k2/B1&#Wf&Pn9hna(h/=iUlDF)?r[l]AD7KBi7
mJ*g@=i9ehP`Rp]Ak,/+^Z1]A`HcVS<"#uunq#mfs^s5+OTn7R:`5'd)!efW/H=e2gs#tF:6l"
ghA`Aq#;jFEXbfW@4;o(l_n0!T'Dds1p!$<CB1oUQZ?S&aCMiu;k[hC1$)c7bgkGCS,DhT_W
.jC-;K-bd]A/]A^s79FZS:SO/^QNgi4dF;qll>q_g\'(@:d_Qj0]AI[ZMXs6A1U2Q[pOVB@r=g`
&1TA_UF[6UnMGYkWdBh2[$(CQ\/Q)Wrco[YgdQe-SKh;1[JI]A07uCu./Bm`bT*=+@"6Ij(jR
0lHN0'2YLI@sSoV7qeYlD^$*5N7YjTY4,YYAnb.Ei8<eh[6)`cB=kHVj!(3L=%r;d_1Vt[92
OoA<3_iPObMipl.F>At'0/-]A*nW56XTIe^-DpdgI\%o=XbhR?7P8(tDc;H7ml-]A(&=&a1%PG
YiGaY2U;BHIcZ5S[OWb?)g_'YG`ehK=>)6[8d.MAF5Iq&DHpF='eBp)K"B-?UF?4:VFGmL0%
>V>/r>9I"mdqXeg`8)1&N^2G<NkReLo"*dXXYfq=n2I!^G%dRbtK[1$Hr(DR3><*LnDfu2Y_
bK3Xi&=7#o9el'#m:-l-<d0O,!PF0#D(Mfl:S@&lf:^kJ,CPP(=3AKrc@&8De!&L:n%B0J.7
rgHED>4e@6cMp['^0]AF\XD]Ap\LuXF`NZMWUSfd1@1j+W"h_6%.'P25;l$!`?t*[N7Wr>M5<u
VtD%5hmHg*;r#t,r_4`6([%!G`V+R$UA)B@rjput\PNrl##S3oNF#&J>KHfbm$W;@-!atH,+
lg35ePCTo?:\=dgsh<"b3p@**:Q]A!au:Y9Mr#G\[hLjru>[Go\JF=5.qGbV+?YTl[Hlhp5Gj
>Gm(]A5[&@?HT?fN:;h>;p!G8W*qr8`0::+ZF9%Iao\*cimlQ/ebq&fsJhX(^;;MC3$a8bWjB
)A1?JW^r2@f"a?KDus'I-c,K,f7*G:WR%hX/h\9\,(*jLDTAg$VQNijXc2@^\u<Y8=ifBStA
U/Qt#oR3CglnDk6*ibT"pDH(BnGX3@:!PhTm5a8>=':RhLID[M@%&c_D;q?1b+Kd0<>!0\'o
T!^0*>7N[\mjt#U*UWC;);2:[;Jl#sTbYhBXEgG,"`b";LFl'[Y/)ua.re^J=j/WXi)*9IU?
DF0aRaKbo4+N=7k^BHZ/6VH>']A%.bHCS>DbZt%rLrSAW`,BVOr+A-lQMa2*3A`egNm[%b!Z`
'c%o4LA^=F(1L!Sre_:[DDQ-_]A8=B+k.)5TBWZ\K>BMT^spLCMZA:TJHCHF\aqP0<",o+B\,
E[?s/8,q3"Pin3:<!G?"Bb:_A!^Dq?A[r&7B'JeY`U"_;!:YPN^mt7gI#IaH)>`kB?IbQR)l
QLI/(7Uf@&E6[_/Qf-5qt2mk%(#d,0[33Kd$kZd'4=E(5kY34fKN`pJMZa<&A7QKj=9'B]Ak-
-Y"7>-rmEV4?oJF:O1Y3%+@CC7.O9($)C+[UmM'7notO1;\-Rh90M+BYIB$:9PoIY-SB-#$e
Sc5hQ`CX4X54N"N!gq@-L-L'm5"=7#EYtAD9VhYXhJkrgUQRpTs*C;k;&s.q=t^bu_=Q3ZMb
peK'`nX+SQ'eDbiG?h,klQm-b,Mru>//KI&(n4lhX0FeC+F"DpF#"Q.sF:1_[^(I>rrgYG:6
$rfRkP2kl7M$F&JN\EE/?^m:8a3+hpFNttq9:^1U>5.+?(E_6;%!4`590VVd,*3h-X$BC++(
:R8QJ67%oT-^4eH\.H^E`T.<BNoVYYU'k6s_P9/iQQjs&uQPc0Zr]AuXS)ad"/GHp:&hYRDZ8
'sA>I=S#IkVjAD9\O".+o/,hk3_&DDk>p"n:&#OpGc(7YQQ#St9;N2&^CJ/57YN4H,[>3h0h
.Xn9LVl,eL65;b$7b?]AOhVRbC:pSjZ>8D;Y^fq<YAp>H0@jVn_:\e^[k9NdiJmMLBD>Oh>\6
-B*Jh;7A]ALHaHpKZ`7OA`qMiMbE'W:"QnTg\^8^jJ:/to>T'.D3L+o6H/_-o&Y+N*GS3?iQB
,.`n9+%,qT*]AVK4_+A:SldR3/tJR#qdDFd;ZP39DQauu0)(sKUINEnr7;TU7PH!_FkGPOPGR
29Hu*MrR5uH9HNOm816bk^1JPf.j8X$f(uO*IX?uY*;pl`=*Be%t_jTi`pU:Rh-dPH(_8^SU
"]AL*+o"5RfIB;"KI,ZIr0#(D`lDuDXipWh.SCJS)M[as@)^&b^']A3^+>%.Jl$jt?2*(+,r-C
VbX!+8c5=J:3/94\tFdR,<LZA[p:=?QD-iMl91'q0`-/c)2Ej^LhB[_W&+-iVYs$\fbS8TL^
sO@L[2GAf,I,4@qb9BaS44P7qhM.=:`!s\YJ,VDM70>TBhUi#cK$!X@FHuF:/L'sq5".jCil
Ils$-^>q:CFB]A?W@j6<.9mPUHVqLE*q0Z.UX7Cc.Y,RC=^ImJ^4T@.n7quLK+PUo_j.6G%6`
&c@/=>N<]AR;&,1HSHW[OJeDjF01$n*]ALZ("JKFGlK\Ji8Shnh8i!@a1H(LC/BqNDtk`1n$#*
e/qGPr<[ZUiR`!8G-Gmn)@L*]AOn@eoR[q8!LJM7i@0MaVQhT/Jbo%hs+9U:RZ="*3/-?!)8s
)aAMqO;\DXE:?H!/1Hdoh=nF;0bOVWn*g^-*n:kj#(@s0$t-$OXL;@gp.uYCD5q(EJ*r!8_r
AljTG>P1>+!(#:(9`?Xc+KXk"XKti:^W*N`USJ>\E4#4'##`PRZ;X"WX7q2HE*_"k6j)r92D
atgDj<m3Z9SYE1:%3RK75TH(`R*:$9iIrj+A0*TA&or=V7h#P@nUA_=%c7$.m\::FaNTOEh`
1p8!cQB]AKIs2A/PU@Md%AGm2`i'[^QGGk:$G>dh2kq*#mqD_#2WI5/^<1@C+cQ>!/(PYiVYM
R)iE8&*\DGq[bQ!hI3?\[FDVoYIN\+H\tafUkd0(VA,:$+%mI%Y!I?R#uX'/M<8Pcr+O+6Q6
kOPIAfoVfkN_J@C=)V0;2p`_NQAk;?@"<m*-#O?R<:4D+1$uE>B=)M1BDT3kMI`D=3s*gM=c
&-s[\$&?PI9hU:\hDZh_1Eg+k//Woop0c'o]A7m9cfn`O@[TNBpCS5P75i\"T.asWG:k"'-Dc
`K2L>b$e]ADX]A-J0[Zh\_Am(Z-R>=AG&A8sj'iut'Q8]A.C>u@_qGS_=(BJ,:@g-dB^^m\M#>W
NALs0,n$N-T:KUCIObbFVD63BjRG8G2Yn(6H>^K>X4]AV'a/rKV##i4IQ[P,#Vj.sYU]A1Pih&
7HgS[ltVHU%oil"3tm`*-<C!!c4qT$LGE_WI<1Is$CT-i?123d6D)<6&%"3#U@+]ACl\s!Gi>
Y&\%5:mABKF>+,<T.cLq6)=k'?28PFd]AZ3^8(S-tVR>;\;PAmiqUH)B?'a=S'\ko'HK#63Lq
s<i-05!Bm0opXOo:>K*k0NAN[GM\G-`;E/ehXMDWfE*?_o*'duedG/Ba/JQuC5(XK5g<uh,a
IR9%HMfO4.S^N/hK+C:"i^R\G)sLdoLfP2SnCf[-;U"8?S!:?9/tqGVDr&7,k14olEWOC9qe
(NQQs)8Rrkf\]ACu+kq0nss$nk@^\cdulN>Wg_P-6"3?S=;C\lu%ZJAh=F*'-AZc%=6\&NCqG
BY)f,@?[VBj[nP7jg"'[o]A6[:3kF%Hhr8`g$".Z3fQONj\kV2(mhgGsb#9DF5[)trd'Wb,^9
0f?<4Pp)k&RgraW/`cm)*eO/PU1)s+G"^!KW3'2@:PGX;KGIVu#`Z2#<]A2CntQN"TcY5EiH.
8'O[/R#RJhm^@Z^b0braSs,,VR@)Zp/K!5WL)ndj,c9kLTe`nXmB1Bd/iQ,hSXrSE"i.r3on
L?J5IG&^#8l'I3$+(3!XJ!,s8^5LKL]Ak!,hlH/=i@5tbe*0sm(k8scbn2.T;N)]AcF)t744sL
7j3ZUD#RVr^%H?M<&[-ROi+(66><NGlob^P:TI#Ik)AmL<qju$!N-@<94lJ/N-F!'a3K1_bZ
4S[iZ"^>o[;g,:2*q4/>[D@9,ng3hD'J7"32N$.B5BjQ"m%5B31`UuP6\0-G,t#80Qh-iqj_
9F4.)M!%!T`jk6n@CiN_,rU#u<MNVQ-RcmJlFT9sP>D4TQX<ea4X6="sC3FbB+6J_aUunLC,
9bsTicX(EfuA?$[pq>[7\T7;l5ORpDsD540bqnBD^p84lDWAj6Fmb=ph(oUV"L+(+2j(%n"Z
<pe!90`:(rf<uPRfgoW!Y@>XUs'^@;=e"b4aR.p)e"j*90r,iIT7SJ\FO%LZb(@L5;O<udM?
cnLnZ+nKAGso9->md_^Ds]A0/'Gj&^A^8(/]A,%LV/`]A"\Po;JuX@t0a2mr5A!ONp`1Vc2!-E7
;o5!IZEI]A`9/_ZdkNpJWqoVifhpI-,4;=<f"'pTrnm\q9$9e5b5$CI!?bjHm6<fq`ciU=[Xm
72O/:$D6Z;$3<5-e^\Mr6f&5pC&/F%dqo?t+9:JPPNTZIc0ua1gCj'=E$V=ek!b,hN41$Ldf
iY+)nBs#EWd=_q>W7_"4W>@m@PU7kQ"aHF3:]Am2A)3[ar*O\7G8UE.$Bo-`N]A)nPAcr@<nYL
6;0cpgdauTA"V8QflEG&C`u;:hnqnJ`"u!@ccGkLh/nr:L8&3mbX'jf74[b4Jj('l3.9DIr2
s_/)/B/hBtQ5pJhLA_Pd#J.7@"8RgjCu)G_*mA=a%DVo]AF"F0oYl7sqbFWHKb_A\n5(\ADD<
N94SK0E0d<cut"`B^@_V;hUY\q2*_5q^igpF+hMVBD80A;,Rp9=d>MY?DJX1NqR-dN!?8P=#
7:_M+NU%gK59RQ^jp@r=Oa:Yi0*;g7FaeO#*F8DI(9o!F@Ie@u+HZ"V4qpZ9$s:s11"gn`m>
P"=>9r%X\<U:A4IV:2GT1<U93orF#Uo967f3E.mY7=ufa/\31qp%qXH0nt:+$*q\A$<i!/Lm
ID#4dIR2-^Lj&Mh$ULg<af_J)P0Co+E^rtI)38lV:%WcTQcZqS.[&^jR=$10rVW8:RG/7Lm5
*i6D%QM,/X"2=R037JutUA0fJr\?J6[*[i?.d,L]Ab"*pK.`4PG(rZ,fi^hHfY:Ue+1AJ41br
kBZmkS2\Q0_i^uKHO]A4l^\rU\bT/b,J'q.[\!LDbbNfC@N7%-;F5h\1<O6m;>>';l54n.I:N
LPj:^5tL*/&Oi.:`R=(*7]ATGrP6$3Y`:Nr"2;[h9g2[QfgtXk#[UtA:ca<4:`q"*/qC:;E+-
[1P@@)Aie&gB0TaT?,#l!FQ]A1*jNHe9_mIA<o6/Y1aRCK.Y$3?mIK-OdKe_uE,3s6#Zf(kk^
gtC(iuna=(JWO=^Tef#FQiPq3A)-VRD))AHCkq`/ZpCS1kg5gae80b<Iblq4QR/6*qu06-^"
`+EbQg,FZp!XB;_B.j^&LO%Zlh4T8-8*9JMhZL"K.f=W2IZ"@Q8W$2n.YOqK=-Tld+S!9tZH
h_9'1QUA+i0(7T%F+#BQ0u!TY=l*0tjEGX[-i^EhR<BgOeR^+H!Utn*j")63.:M!D286:Fnf
IK!\;R-hlW<Esk$OXM'f?TQjnh,U-!6c$Qo8QWTh,$`+YW4<6#bH@0?Z>HYc.$26tioN:Sk2
M@%ULF^)+q&*^)ul_1c\YC27Tc8'V`B2;hBm;AG58T13;q3X!bAPgCa(^omNWE7dAc&s.`[X
lDX`0rmFS>R:Td!9`4tg6[or=@1)B7gdV)RbTobC=DZ@&m\4_i+r%SiE1`#iGo%ABWX7)1ro
c4R#V6VM"&.G%n,]A&pt<@24<%K=>H"auN9)\6i+O+4;Z3,_l/P[Bl1;?LfpEMd4f=#PX3BDs
C+;(6q/&0.##N0`7_N@d[3V<pAo@6OW"QD-C##J)r<T"$R,.#q>mL'Q\%T/&N<pe@M`)h9MK
+u/SYKc;+]A+A6'tuf1-+JOJGu7]AJ$2;`92aC]AD:[^=@>9"*\?Xs"m<eSS\Yau/-D1LF,rd?#
d\ZC5cEkZ'ij8^IX,bPVhcW"6[<,'BE372#:NBjM+E<*;l6XG-pme*aXpJ&7+J*d&!n8D*l6
T&`8"0&J0,8>sm7dS]AW[>i:1g@Gk]A=-qR_NnM#('%c]A4cAV9fh6`mfL]AJ.VjirZ)?gpe\qBa
Z+;!Y0U)!7l-)Q)cZSYQ!W9&G'pB2PfEFUbL%\1.\oB))#&UR$$W;"6,;TM-g\g=]Ao%QgB+p
a!9`2)Sg$Z+dP99]AP:Sab"g@Cq7)Drd3tGSHm7[h*u_uCaO")Jr55[eouY/H5ku)i0"2)4Ce
J)4o2`+D:_$a8FCsYC1KC(ENslK+PMl)LJNYh1C\o\P]Aj#p$RGftmBNd^2BX-KQMm:=&91KW
gB3m_Lj)(_n7b$X?iT?68G=hfC'U#I!g]A#@M3ka_%[g%cOhIl6g\I0W?&P<O0inof=MJ94S=
d7EYCa(jO<0B_)O<o>7?Iki8a&%\4-F#m@,<@Jca[Pd_OA1VOZP'k<4-OH@Zb6Ni\-oE"H9-
C=K@2^>*o&$<dtPO)K)m<&b]A*h;1c.\EcaHB#BP`ib3DI"28=9YOg#UDM!fL=e8Bpi$.UqQR
s70PZ0f+'#OPRnDk^e/j/H)$Hg5hqSCZp2*$tQ9^<FJ\Z_2[:$#kpBT"7TDd$r1)WEj7LF[D
)Trrd!eInD<R_m\,K]AaCkIP#YincB5%1:7&Rs<1:u+O7SU`='3+-c;bN1;o9h>fau"")"[FZ
_gft@QiQG)S:'pApi8V+G29RoYf$!.oQNQ8Jo77P"(NKD6EU]A%b8j*@*IQr0(O0*E+L%\F??
b$CV5HC`Kd,D7L=<Cl!(S1:64TQq4f%X.#M-3I$+<BE6#FFa^9&!&.cM%u+AtFu4U*u?bXM@
mn1GPLr<QtY^e]ApoW;s(..Cj=A833!lRSmfFi[QAeo]AmP6cD,r<@H2!*0-Lgq80d`iaD+nQY
]A6@+cb_0oS3W'&Pi#9)jfPYSM/SL<32$rJ]ALuIp('W_=,'K_p9EL"$h<S7@VY3^g<+a7AS30
Y3Xa'28K#aJddC'XSoj?AT8cmFG82m\*mON1e5aD>6+'E8f:i,H/P6KE(\SX.)Q:ebi_H2P_
Fc,Fp(Hd?OD@]A4:Dao#Ppj2$MX!a8[P<2#\lHlqT&K#7o_1S!?.VK@%:+]A#j"4JH`%qZN\u_
60/&n:YJ<DP@?UF"d8Ok-r,ilb+aVW*1tV']AYs92`#UH'8N'L2Jnd4n*+M.lgIQa<rR<1$1E
P0-:W0KX9/X3APhsrd+qc7qZL]AY@KhdaMT\,O<eR#f>sZ!;!@X?)Rr8:(;HS+^EVA*F;rA3g
iFeu6[2/$GTV2W@=\ReNhsA%UioMi#`OIRI5,bYpr:UsbXP.ba*g$RONJ`Qr8l8h^'$b#fZ]A
jmN@6PHXg;s``0au(m\s:*aV7&]AccQ9@=CD0?-S]A7k'c#97s+k`oY.E*0dgfF$sgn.]A/.p)_
'dhV_CgnD=l6dOjF;dHL35/M=9/h%FN^&=dLINPO]AFfY)F5pDD@p?VFt`-UJfP3Xg;l`,bqI
t,RiE@_p0N$B9oM?i__3##>&AiD3dnVpL+1@Yj(iF&XtUH&9s6Ro`4epA'ND\E6+a/\.%2k2
Xe7\'shL9&Qhmg"qm/P7nr<1*up3&>\N<.EXs1DaQNp(M-tPN\41A%e)c2*78Ys)94>^A5a8
NO@43cUf)=SVl<[-i9^(=CYq!Y<G*UYCk1(rRNc,j:_J1.68`(H_Cic+HO`P]A$;\5\A<N/7e
83+"4hrFZ0ne6(9dIHej#]AU!;kDD&_1_Qle)WihQ`tK)*<aeBpRROdNSYQE6FB!I"6lmdi*2
(J'P6jF:K1cYKjcW.9=&'kIl(MB'T-#9n't7IW*<?.OCsm.GaL?qtMH^1HK5hPs5,"g<B%1G
GkK*bjW_F\f0-QY.DUaF8cQCEB):X9^dm\BA>#5E,ucm3CiK@F,Ch)pF#7eOUAee$61VM#3B
9I0aPl[0,MtVHi_P$5"QPq`7)ERl>@Gcqsut.(q,\h_Si%Ab)dtCUQ.t$Viiq24!C6URutP@
MCV^0*>j0T7b=Ds]A6NeU\2<DO<:Oi&&lmcX6Xsdn!9&>kDi-FDMJqQk7DHiaCd=P/('5[W(G
%0(IcCsa`t&!oPS;]AmGCpW*=F#"!Zd7<I=`*tMa@[#X2K(QC3OfD&6CF\[FNf5`$iLM_EU>U
W3FlgIN=C=."X4mH(#LOl_>6UeX\l>1TV/d$MnZUPC26OQ$2h$[jd[KhFfpM%CH<`*Z[!kli
=5Y]A"=h?6r7"&"R_<i*]ASO2)bugZ79jjAuq':0o"K*g@#JcY:#[K$hPGO\ML9!>o7o2X6TI-
WUI2>C>=.q,?bju6;kA0_D<lP7[QZ/#sHSGG\dY"nuUOR_mRaLc7CZOE]A#Ce>n)iU%p<J&oJ
#9i9>cldMTC%F"N=4;sa*1;?@oQH8;MC#>P.YePHh_p8F""oIK`.UfjUc,=fb:d>eNRLj-4+
Hb;"*iQ"*:fo)<1=FBh\a03%uh:-;Qq_G%SH-Yq$*Wul"\*+q5SZ%eo&NWb*B#a*OP1Ghut+
sO\5AZM\O.7?dle1njM(;,L:/m"IdX*$cZ_)!T&W6*R,+2pmW651i:S?>:@bd6RA\[-=DF0E
tHs`OmAn)2?3(`9mkNf+4@Ro7`oq=*ctD,M44O2n,"/?3*[LuUjWF*.5Q&fQgPM)%#>rsAGj
_l?dl]ANY!L!+;c]A=lbBuf"M)eqlB6p1uBtS/i=oPh^;)8\38XiOc12L5O]AYOrJ2m9]A42c0\K
5<UT8,&1U;Y7+)F&_&rgPW$%NBL`@gmUbqA2F7?tC[5R,q&a.s0d&BQjAoXo?&^5ITbmtEFn
'-h@+cKe&pICppKO6]AiX*F;9GqWa2YmE-K9"-*pO/sDJr3PWOqJ.)j,D$XQtDuC.e!p'2"9+
ti"pX>RC&<VMhOA)4T&O[KB'.a5#8%tnJ)_DiUB\Z=+"e:c,hbGNP4BrK"oiOY'1DGUR#<=N
kk?@f4=$qH6uHlZ[gMK"q,Ll<j_;s'M[saId/o"SUKb(DV't>Jb2#7kZ%4@*i<OdII*Fe>H@
WqC^./N'_?-R*PTp>"rTGSI=!7reBEFL<NRZ:.LP43nmMAh<bi>pXrHEi]AJ;BRSXd%TS,G:G
(UcQKO]ADh1edJ5&&,F@j_f,tr1_q-aj>gGU-Jet\\0H8Yho!up-Wl`:k9iZ:@jMm(P.cen#g
)M30Gb0:LJbXMh`0kZd,6^/UCg>J`oV!@RREXpl\Z6JfBYSERLt";7:#1f%0,V9@NrZ/5G=E
Jn)CuhZZ)+If':e?lg4@8@E/tW+sFVLrO=iUlR^J8M35)FI*<$al33`ALNSR>7a-M)FV6;gB
V?Pfajf<q*(T;5%9pM?OhpQ'DJGnXRKq92isUITao9+KqMNO!W-5@/g-)RKIgNR_!n73`;0A
3dnf'_DB#6Pl>s@DFS/>mb)SJ^@V]AcX[n^fSu\,($-8oGJZan4n7%-iWAIc>N;^n0+OBh@;"
"qf3Q[5>(ue-knA!.d%3!Oo,J@g2'RIaDCkDcWAPAs?]An/)Xn,#`_SHIqJ%t>EJUPKaY(qbN
Y'@^G1r0BZ)a0*&\Gi^2c:$s*gsgi*pLV6nO$XIb/L;Htre]A1^l"LcY]AI%OF@UbXWOVZ:%d(
EhRn>U\TVA(\UIq(AV7VbXDn0uEf%tXn[LHsF0,qI9Z4""g5ZIF3s3NpN`;qt<2hsd"==*a]A
RFfOiP?aAWQlZR&M[LOCtTc]AOYSU+#!sI>jpnqsnYbjh2FacM,>P>H<tlBW-]ANUtG1/[L@&B
$t"m/c*?qVacQs2fjrm5ui*:R*t_75!r;+j'7J7(:J@5<m,*kSqB3R.n]A!DJf5;3@lg.jjK=
%j/+tD[B6&El,W21rfpiJ*qH-rBq<c1^j^(-:nnVDp`2,Fu1#r'PCZ7.QJI,7qqM)i4\.I(3
u?A]AsY40dX6PQE50WoFlp0!G"27TP)72oii?b[A-STj`A_D2pKo:',P`=p6ds18r+;0]A'3M0
P`2hVrmLAd[\\oeLjZ4@P!lABi`oI:C4s*:e9FNmRIhOodcG]A@e8q$kV(_6n$=RsL#+NJ2*&
[s7JjRf?a-H%^Hi63`KeEZhYY/!:MdkCKXQ;]AfJi*8NTEM2cQVA^ZJ'%=Mfoi,=ZH/>"@(o&
*hOAt&urN^Km^+82`l-Q*\Ei<[U.$"7;B4msF=^kH;3g+bm+(OHf1=L]A>RqU:VHP#RKQ+=?n
\;7Q=D_0cKq/%<57=fX]A<7h5/Jb2&ob/?#!SA@\<F!4lnP'>dibWTbPAgZ\[X+77k>ag112G
]AAg@$Z);WuDT$q]AP@i*\?V:^cF_r4CfZ@>(SQaVu4&q;0Lk.[`B8I'50uDpUX/V'[ZGdNR^0
,Z5C''$C,%E4:n5j,CG]AN2,\$]A5\&/1@/0N@P"R+^H`>7cS]AU7SW[5&7:<$7m%+GL,bk)+G'
Z;`%]A_8V>IkHB)Hd-c0B2h&Pl8DnJ-955=L^t,00%2OMiamO%61h*^G[R\SI7d=q[^&"W$gB
c8>HacYAq^^USs+g$Pu0qfKSi.oP8T6:@!89(0KoEF?#S1F5@mgB?G-69\)&_5,L4<);KoLY
FKU!Pb(_)/W)fI$hO*6n4*s+o'P.n4VW\8]AGJet@b;\b#;aR]Ak$A(rJhK8.:+%>D#&L2``B?
H<KrMo@?Mql''C@04'a!:T^a6%!S#<6Nm%_`_ig\.RppE]ABblSg/K7ZI^L(Uu/M!A&(^1_#R
#D"ko`rt8>jFs\A[?@O9BFg@k6Za^4XE2VtS]A25J6/A[?<q#iGhpUCQGMmeuhL9Mn+WghO27
Rg)-6^$PpX+<M3<qQo7k*bb3jQ78RA_iU[S_;f9KN_-m7$m=e9G:sK=SpW]A%(T-1nQD=UOVh
<I%TWc??Ep`06]A;N[HCD/NU.(l,rYF&)J$e8Hrer2Q`'$K'&Bl>s?CL$.Wnq%-4_%ik>kYPE
5C9'%0H;h%S<,+3R9iuF(Y($NW7U'FDMFs3S)13/%UcOZ5:*Bc4*o<,%nk:&#M/=MY$A>oL;
51T[c,PCNXd\7Q+3"X3s6\d>>U-RE*_9SrY6h,#4I%nbI)%po+[7<O18s4M/f3j)32?e)uH6
X\tg;K9+[Z;/Q6u*ou^+$X"4X(*%R+k*IViY6.9Q!*==>ZGta=VKJuFBFZ%Wak/IW5&[BIEG
U,",NSC6hLcu42Hd?d?Q#@AN+U5>iB?3G3k7fOF@K!_QQC"'DXfY]AB>Tpe="7<Gh%d1UJZE>
VoR'b_Bb0>@9mC+B"ZTd1JrFt1gdIQd!esR54mEd+0kh:BFmk;rcGW>(Ak*=EI*gVpMOc?3P
jEseMSJ+S$MK,`6^["Rj%^(]A:da4R+$V$Ss'-@Q5!6aeD/j]AhN1et\.rdjln-@?9uJHN\g5k
)BY\ApEK/EA,B4H_%66`87XX-N/J'17n^\36&"ST4oFC2HP/2?TBsr>(5drq?XLD4_rc2$Xr
8IjLp*?+2PAfHKV@/_Z_B/3f1\/o`F$JS8]Af5%b.\^$@ULMah)<eWN]A$LG=^`P!W$*$=]A!D&
K3s(>;!&r4j)BY*h31oa(jrWb3AN?p<$/3GF.C6^dB#MH1qG')#A.abWV=A[a$2/R:\$01f3
$qHh6;i>S,j+D'?"NO[=Z]AVj9p\hU+jBIrUbQr0`ArDfg$8Yldb^8?nRuI5N3f<\k"Z6m/i-
.S57qXscG5lpf``<?!fYb_HTrHo4.=/A:rrR4s:SG#'9\&I-7=0XX&(P;T3b'J4h+pHnJp%;
#Wp,rjQUQa0E=(-Zl7:FMIkr1B+JGfGN;f-2I5lCBN#L"HW3d0V)d>*^DUT>]AKI$1:_LnMJF
PYh7nNQ/m]At`sbA-M'S6Wa/CjGcJ8`s6upa.V)4/DYN@trf+'$8NEA?F$")13Z/):TeNFQ.)
J?Ri_Hln_YIqq?[6lr/daS>0G%,PWBj%]AJ+)_qX]A*N9=\?g%rWLEaa'_3&V)Fo]ACNTq'.ktK
bCM,jMN0L>75q(h_".tn$#X)Yk3X)(Kq@@CC'Rj+,FP.cFGgLnk,$Cs&j8tA;7HYT^]AYkgM@
QCn:.!Qq6Xdf%bn's>hC>R5-ZWfK-b5aGtK88\pk$+GX7BgV#GNn,&a#g9)obSuF@CC,^hp*
loEji#sp0YEqmI.P3=[su9Ak@fM,op.):UZs(4j-#b_?g`5^A&m95F$#a9*lMCVj),6U(-P[
r4C&$d;6\OR.8cL<^"Ok!bZioR"*oq`Hu&iN96kJWF3lZ20UjVbf#Et0!R=J>AT`;_3pn)(8
oXOCR&m_[T#%;d$N7iWLQA[r+:-$>87"jRbkAuM8)t`XZ&-+T?^Jh9fMc&S\X44:BNECWCn]A
Xo]A6\\=)^hrKpL(W\D=42_%;P,:]A$SAm&6dQQ,]A=p6q.uTsH/gbb^goFRT*rHBlm['lT,%'N
lR2+R"?`HHP!o9c&i"MCnda&H;AO:*K"b\k5uF1A+p$C,+^l1Yc.$=>lM4!>\Rd;NnCE0JiP
>!+D7MW7>">E7$=A(Neig@k$/SGgd[X.n)Y0*K'+hkQ_Hc8VlhAmMWBf^7Qfb(Rf55%6jCiH
Ji;1aj7E@TrSL9@8D8!Y:3oQ/nl,$X_:Pgda6.Q$rAAT9rrEm%k)at3i.QNEkrrE~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>ZXp%*'fTkgteOZ"F&JU/g8%o&:u7]AiY(#u"Lepn\@]A?WG8=P5nHG54bM?0(h-JS/o[NO!RX
Y48]A;'MUP]A8B+0`_7SNiItg*WU^m!!"-\U8._"Te8W]A!>%Xc<#+KN"*;c!0Rs@bc,,[JS)",
29;II?@AB"ZGo/I3<bZL5IME%8a2IL`;d?&$iW!:=RsZSZNbFmu/.3Rcd7ooo(U2b#i6mC(]A
m<&3"($oqROUKPDBYPI_<uq^?dHMWg5BE6q`+]AOjhB*%-!3%$OFJP:P,<TAqmgb*o^9\MS2L
rtjO:[4qBITb7N7s9gm;(l"&02oqY0%O(UPFWhs^;kNXCDAOYXno[Xt[>IsCdpJ$o%)H.!&E
QP-V8S/P7We9pR=7o7%;LF`+DrK#]A_@9gpEaUY3mWMB#WfhXi9l2)HVUaDH5ot!?u]AD<(W5&
a*A>57Mf!9+R[;//mg$NFID1)b9!O?;N3pW%6S=2\M@V]AE>kOh0ju7KJq&qkN.dJL8R13iLm
Lh[b(fh;5O-$f`"`Z=X%LrP*:m<mab7)282'7.S@^BG#%!:B-','B,>_=O2,^ig=eqY#mjSe
=:9?[@2Dk(_TD.^d"b[U8Ym9Hc#a=In@`Uf"&^1b3T"XG_uME$3mC3r1qcBkZmZ8?G^/fGHH
6rhTFu#b.c\G.[fJXH-k=T\GBs>>^Gp\/Z1@YKH>Tsp&?1T8)t(23YV-Q[8E@Uo(7<YH&X2D
ifosWr,kmVC2/c8T@Q3n^=qf@#.[H<c#PX?36f,r^&YN4%F!#C1l`A16)s]A-G9K$I2s")I0&
,fA$grT'G'8gnPFZC:r6+b:h^MXK#?+mMf":)S>,mGr`86u9G9gBsX7e4,E^qDjGSJob\a;(
L,32'2Z>iCr!;_ELc,>/,hZ4^HGq%;J5:pU-e^t_\:Leho$@[<R7f<M@+44qTpk1j7'>ab6P
c;C2ht0nVr]A>Ch+9/d)>3KjNOel!WnQCL&%fMFMs"HPT&r_mGSDf0F8CS$]AL&X!Wh!u+n[((
UuP<>3:*2PM`Lcu4c!au,4Y;n^Ski]AKGGDg$RN\l8?nbF]AqN8)99d/U-`3fekIal%Akmp@^;
d1_%/i-ugZIQVCkoZ%E4TZs'_HQEZ:Tfrkd@G2]Al(`h$`1&6=Q,qG&+c6gRlioT%<lof"iq5
DDc-Yj9RSdbWH\$%qmoEQmq50#g=^>EU"6lR1Zru-`>p8<40&Y-2b3J,9kWH6f5'H\f_QBE9
*?ZmD16O3h-,F!Wj/(FE?fW#+lar6n[Or`9#MX8GIE&>+8@Pc7-8q$4:S>fd"2('f%$n0PFL
FGr=T9(?<s-7Tp$FI8?En)+oelg.o(Ro(1Wi`aL[``b7,X[irGAEXEHFXsE(^b_%M*'2<dl5
`;UGU*[0@'(anp#7"1^*h6W;dS[#jI'8=n?)#P&e16f.hAmfRhMSl3sE:k84NE:H-67";1I?
?IH"RN)L5]A76kk/J8(5f,#Jr]AKU:Bi<6,0#(4c<P#ks98=@&i[rNQ9G*tCW'q-dZ]A>u5Hh\C
skj3oPXQ:C_YQkD.9VN$+m6!\^58DKpoC[fW_PfRF_p+fo&URlk_]AV>oQ_d_467\ZBQ1^0CH
3Vq2fTbMVJapD7KF;Mn2`UcP**oOEluAk)=Me5e"(q#1u?1]A67\17HnI[8Oq=cd)btX\B0L)
b@f&<%L4l8(Zf+Aob0,e-5[,%+dE2-PM_+8U#Q*.P:m6e'/Ddo6&\d!k\1iBcGQ)U3p!;B3j
iXr2JXua(]A*oT2OQ#*)I.f[2nHIJN1?8WK73g>i>^-^8$^B^O5!Qn?<3IEV3B+h92goa+l6g
;.[4O#(*XNF=]A_Ga>;;$"r%[8V.s6c#G3$GlCFGr[`B>:1_rX]A8I!ss.fo:.mp`9@V\c7IJb
iP:-7]A-CX1BB#/Yke#5XbV&S<"fccC&eS8\*/D9lQc?(H=NqX>fdGl[:85i]AC^`$d+g/ZQ0_
2JC?!h6Vq-1,K,1kM0(P8YO:B=/7_:>!&]A1?9tYZ,Y)ju6;2,5Q;rNTdQ71>RP(<9!rT&/?k
WFZh0]Ap?YBWi,I>ds^&pfiJ#OMOQOV7[C<%>!ASq8-]AUVLD.0e/^c[?;Yj'e+Od<P&5XRoVl
1>-XuJAHFgQHSG\bdIoH<D>B8,TGqaR$lsnu*/1L&f4Rb-6P!@dK0dCA_[]Ab8H;F/k!BWT[2
VUF#GHXc^\E-m(1h8n`6r5oiiT3Y$!^[AQ`,h_W9T<J3c:K#<gX/*LbFQ(Y3?bIb5#5*'N[Q
G;F\Cf6<OFg+9J0u'BRlifS;5o9F"$JjHQnKYENY0HM39DEK*s:2u(KH#%f2pAfB2Z,^]A3S`
T51`ORU1f]Anof$6]ASMhrq/S6SIntT.@9J]ARpba5-i3Lh)$TW73>C-1ju1=,*V$i%"[6?b?hh
Z:N_3!a#!4tmRE'Y$fS\6O..V]AG:RLL%;O*52iYQrnQ]A9Y8MEPlodk/fR45aBqrH8Z-L7]A/$
4$,r8/:&(#k1`bj25`%LXkpnKmsrXg?/DBhAhrl0TQh%`4ml9&B:N!;FBl(WO-ICZ-t&YO*X
qX(9%4im,iTpKnHma^eX^^;!JJl1(t38#;+'k2h/6.5aU(#Z@s'dCPa^+gD7%%RBL2UrkFO2
X0H\%tY.rM?1ucU[\619Z.hSUh0?#&qn\J7Y%bln98pd=Wl%Ikpj-(bLRNW5T8^(.e;ue[;<
=mOcZIp!=/bohdaQiWbAIG=Pe\+#<Z$=OA+=TKbD#j:[%Gl:=F!G%,5f.)2T[NS(EQ6V.uX%
9TO34]A.L\nHLG)*"rc[#K6q1Q517^p]A`7)%!LsfgV)[KC-:M7lcUV3B#c#]AY$n!mn-&N[kGI
LO(`;b%Y4mt;5.91?-Q'RQPS#D\/epd#=:62*TcKX]A''Y\gpo9"[?3AF1%>B',l!AmWStoQ2
&(X;-pd";`dc"JSbD5AF0IQXZ/BA6A^'JdnJlT#PM62BInd;RPLG<roHcS`j6QRH3R9tA9(&
>.sH4W\b<k.I5&"S#pK-+H.aXgmMe%hV]A6XQ5?ID8kNcu*Z\#r,!AlO7"'*&sXWq>9fY]A>_l
,KZL,f_T4a^nE.o3H*56\rFi*u=<K`4VP?c-ZYM^>IedcLM>K/q<8K5nb>TDVEmA_B7B$YJ4
fe7?_u7Ji4HRm<n!Ij2.ISQ'D?6c`LZ9GIJU@+UmKMkKQ?/Ygi"sbDheXn4l1S)&D=.p\`b`
AQqgC6gS2Wa)L:P*l/Fl_O]ArC"WpHMHk`e-JSb(3<sH]A5n^H9ZpXK,S,n%4s(]A=(q>20>WVC
2.Cdu6jS"KEaEFEn+1jA+EUh;EX#nr=2ZkqRicP=+,(C!o*%BcN/X\h)JW>[_"b9-*9U3@!M
a!g=#Hp"43Gt8CM/gh2]A*o;1IXLOkGq26n!:QjpS.Ts,VU;I%i82IhMk-*ZAK9pp#p):rr"'
8M4HsRo"8`U"@GSWAf/:U6W/m^nc#m=-;eaJ@U_C%!I/'A.KD%tj9=';,fYH=!<=iY:l#:\1
`oB9pg'$UkPWGkE`rlS++%V$@$\0Z9Pk0X:a(sqpPD0,^rJsBr/guI(5W_!Asl`]A;p$,kC-&
SsB5CgG7Guaf>.*\;?-mA(O,_WNZHX,N<;f\7brV/TYh=YRi9&(O&I=0lcb7J3IunI5?*KRc
>nr($'T(l)7*(8U9eNu";!CmOU35(Jj"+a\9-(i(a48'ZoKEZUQa,SKgW<2LZ=V"Ff@"5o2D
;#cksMt6Du=BE:"pIH6WWDp+X_.=<D_"5=2*Op/_@hIciB%%2gkS[q^XQ$dU!LsBA]A<1]Af#c
M<H'Tj.Dsp$%s70SZaAm>g#n(hlut=g-78bd$jt,.H<K)lU^Cj*)<)g1B(sIG"(lS!o%W7R%
>GP9\Dj3&5(G>`M:;XR-Hp$M&>JE.7pfWKV8Y^Pa*$JYhG1uM;>3"fOfV,gZ/^dH7<n24Y[9
/?FrA'A8jRQ@DV$lZ%?M=82WuK)'&pdq'W1n<LI<$2M@_"aGAbD*gklDkmCc`G@g@B@=(l9R
bR(D+Bk^huq.M!5bG+_+9&gQ]ANXp7%GAb'Yht9UA9Rf8h9>FO4XlCVf@J,OIj3Luc(V7Ah[_
u2M/a"G>]AAIt.?_'4*+YZAU4o3S6GO.7o2AW^6EHo-Y[jRZ^;s24F9/5RoO_b)&4e22#(RBj
R@mc*"BO4N#Nn;UMUldjRj.qfd?9GL."t-%Zm,&HYi3Y*l+`Ab[fepHu:>-cSQ[J/o0m[DGV
!O5^O`?t&8`BEab'5d?#Ij/&2\&"nf"J+_95o9[o]A5NgGHA:GA@)kL8*afX2KZ2&.-KmJ-,\
KSrTQ+[Yr(E#)9&DX_Y97>`C[(BGmp#s-b$o4k\eigmd:#ZM/I`R!pj]A@?@@tTckaN!EV=-i
1\Gh#61I:V=cSqamoWeGkI$Eq>nKcI\[&M^rk4;'l\2fZ5U+XgDrmh\HhKLeAC@3qCggmE3*
Q861>3K&/qA'UMh8l1XUf't5"+IK_!>0l&'67R"8LZ).'q[YoA;aoaDcBA6.%W.0\@97j*>-
LI:AX&[`o>IVujPm>KQ-(Y]A@E2,2d8,=%(>OQkB9,pICcd"@F_2iCekok9'7C=0)m46d@pY#
I`)XX^=5oQGsm?>Ymg7r0_/_q^\ND?3KG^b8/p(@*Np6lJJ#(OW/S5#@4`34*!tI4#enMj=Z
k8-g92#^WAA"--q$Vb%R`C(p60r>QoT)q8l4b6b=K5cWO/uiZgatkM=KWjf.=DYSeI([ca5k
>jIU[lCX>WppSAG8;+(be;G-46H^5ldUVkiY!]Af._M_cN),RLmkmkM%*NAdIW<2%-kOUaRF*
\m(hu"6\^;L2p)e_J)D\]A=;Ljbp&U8I>241osnO;QXAhXVHj7&)NK*UUH6p8g^1()5Du]ATl,
4jg@Z7/+>UEJY`"&2CA1o3;<;3Y956AV5#<Y%%p:lr:L[e@sUVos47aH"?4V/h9K.eJo$%Gq
=@!-GYF:`m30]Aa4:=[C2n_Q/IXa&$5pfehGdF+0#,5O&A'n"p[H2E<`Iq'=A7Wd,3^(9;&g'
g^bAKd9oC]Ae%pb$XebZLK(hZ65[d%q[d<^GBc6IP^k@M<4%0>(W/VkNXmm<u,7;<I^&inkbr
CLfu.g+.Trc"`j%KPDK1Vn^5SbrQhtgL#.%<K2NQc%9%>>bWAU$Bo/"KJq6hDsNM_\F!*>N@
IA\abL_I=WL1rMYX*(pU'bl4D]A+"<=ujXCheQ"#uEoG%klBr5Ys0JLg8TV.SO`!6]A,B]A-NN)
]A**=jn-sp-B7,og2,\*Nc72p`6D=N`U\6"&sl)3\>iC=^=e%[28=<%c#P_7PjLIWbsHHYmn[
Uid_H+2SXPcIf*njgjRVoC-Yd_rktnR_B*X_Z7T;im$AMrtJ34'/=3Nmm=&Ig^/nkmu*M;qH
s4:U9($;$o,&/rTU:>&jojR"tEH&X!u</FL>^-[`rbA&+U".L>Zg'Fn=gOGp0]Af0..J>E\Fa
*4R["TmPUpfP/j[Yb?PBCEW]A;1a0[->Km)K^?RmjM>+]AAZX<ahjai:,dP">gDiQ2I#F"kDMg
*eX\uG(MrY6]A$b/[O'b9uV2Nq[lkgY8g"oe-j<EBl+Eao2ERU0K5[^MlK4"h/PZ416qi=s1+
i6i,W=!*oZ(if(TX1>El*,3?`O,UH`hi\"Acl_3Oo"=hjHjB^n6rSRn'l+1tQ&P5&W@50T6Z
jb_nZhtf`GCWVF6Uo6g-d,"sD>7]AK\9=C;8!W\fJH-ih_Uh4uH%O(3YDVnq!,_P5@(BQj;OI
$-BfnVS"`PVpSNrk3"&9E,e$I`Eb/bA&S:dl&bN,NjC*eae%HLf4`,[lSgYG2u]AqL_,KfsH=
V&hd5?RpjY?!L]AeEmtHRh3ZirQ<Y3i4trmGFV4!6WTTe\=un:`1OC9I`pO1qI<-[AM)T7p3u
kTo:>4c5/?-3>)^mrhF"-<+BHELbX6RL=d$:-?$Db<PEN38fFWmJCAXRSi,8r0\'+B+F<og!
n0r(,F]A,`L]Aem<]Ahh_%)c%S:Nb`6Dt;c?a=iT80a6B-5<A_Q[D#`<;8p>V\lq"74Pj(X=$fk
.QYE)UPhE-AVd,QDse'1;Og<9o^iDC0MXC_@]AK";REFN>V\t\F4-Va8*kps!?IA.>Qo.u1&8
I.V\/$UdP50pS+`6+rC2Z:Z]A5)`9gBlH^6\lJ#2;P`9(#V/4&WJMD*c%cE(5asGE<9$=W'ka
l`mr".rI\.rMVMhkh67&dNAC6"LFXtb':b]AGXO:\-Oj.ER)u#":0`T$QIfXq;J*%894Y=Bfb
cuq@Z^NHHSWn`Hs4G0#=i9UZ!Lk7>tB39SKER-6@*1Om]A`2l',&q^`:'$W7]A3P6\*gq&=m9e
khpimkjl>$aGJ>.9(M8IINrc/.T7\>R4G_5f+G.CeVokh>N\snmOn<ZS]AG_Xq5;%$pEfDIod
Bo5Pi"iEbpq2"Z7p;CJfjL_5>JcOE,K1a:`"q3c_VI\i_t-$q1LInkOn49id[Utp?36CeC)-
>'6UuAG]A%nmmn`aR,P;ZKbgkE!g@"L*;lS5\+ENSG%I"LcBO,n9lE<;X.+IbMNE;S1akVCaK
70D"e2,aHLVF*n'U2.r9Sn-V-#EO))R)3^k`$XAF%BNk2[XCJWXWbjNePdECNSmPVip4#2f(
Do#0KtPYb2r=B@jj1*7Q=ehA)bkcDdZ$#AmJTG5)B215@;SZa<,K5g*FbK+uO8W=m#-7b<7q
,Zh\`pa(ls0gMCH?)4VXZApF,O+ti(gflK1J`QS_X\/RQ^JL6,cGlu&UOnHONb-ZDKV27h.(
kP;*p+teLGMGX]AeOC)m,Nj>l3Zge:,g`&U%mj:d_J_I)8.90&>!hg9\4p1>.";!QD2cBcj$s
D8dN8hE>-9UF+a]As>OkPGQJd4_/?9e1l%3De!#g%UJ0?^"5LHsfG!MVO$l;&*Q1T#^VDU.!'
I:1pshU@Xs\CJf129-]AAQ+igXgm(lT#3Nob$@dD%op#=5R"JjsF",WI61bs2V!dAil<rsZO*
j>#nWE92O<k&G9>uUpisot-%*3P@gZY0g^%AQO]AF19g)$qf?e[4#Gd,N=pb0f5a@;?OA')hd
^Kc[9VY_7**:XdGu+dW,d"c6QFbD\RF_t=6Lj'r`QLYo6:ie7(+L86buo(oU6$nKL<pr7398
BfCdFSaXi_MJ<8"%'I=49qeKVV5rhgaR?9S7DMS7ZlcqHeZqCN@4\<LiE3V<"0_#I)hOPL&9
UbQ56k5T>m3k%/j5!N;r0D%QrnQoJ[co:TWWmF%gAfNp-R<Ib9TBEhJ_[<!lfNT_#(<?i,k'
).o)*<(`pihkXMEl5]Ad9S5#<\L2&g9"D<*RD"r_NO'%]AVE&Q_Qi_1G<[sc#fgJ3l-qu,abTA
J=m1jTL^q.<Zpp*u\6'#\^:[Im$66>Eh2<_g?+hY-qJ9s[X2^^\nOo>r=u"a9m!L%@sZ]AlEp
brO-'C$jFr.fAWlFKT/.0<%0jl\]AR%&,q_V:e9GRmr4&eZ60]AjebMib\8X)J#8U[C2CRRO,A
>8Y'5n.;rYPuanl2@KthfYLV[RJ-]Ar($OjC6\fY#kXRU:VWcZ"e<r]AY98YLWG7M@<R1"Z".b
kr)?2AU#K=j8Q3))tUM^nUcEcJ7L7240l,aM6'N'&$aODop8]A8L/iW5N=K\jd6,\cPa^'/ho
$pYEPa\jg!C/F6oaVA.%LnG8ED-a-%<>ehjWP\8p8Tm=B4n7.W]A"/ETM=#,>G8\_#4o!7r!O
<k0g&l$c.Qeb*.-,3MV(q,@dmYf9KrTr+ndB/YHS\o6mK_Ruf*)$_i0PaK+$H1iL&^rHR6>t
5a\Bo`n?Tch73H>?5gRN6=pmA_L^ojISj^o)(Kq8'St9anD4/5aCM2]A0M@W`Hb#6udq[8L@#
$_U/6Dq7@*aL!;a)fAt3V",hXn+L^fhl"lld/YbI:KhaSZLIfh$op`62_oa?P1,S0Mkb;TCj
</EA09$$[Ka,@m@<M2ZcrbXB>J[F^F?YVNjp\]AGp_-_/GpEO<U6/&b`/j-i33K,]A&/Z9)Dq7
K!aRp4@As1Uf^NFc`"?;J?fGTJ1uj7pHA^g9APs8`;>WNGu:q0N5u8[-1;;lA;roPCX'lD1Z
/u[X^_-X1pPrA.d-<C##QJc*$psr8ajcC4fo)@e/iYEl9"s]Ah)ZK<Fn(B;"b6T38Tmk5jee<
)qjaqMA;,^6X*5V/UQHE7a36aoEG%V]A6]AiEG4%KnhGmBM%$Fhs!jq[mH9/$$W5=XQ]AV$=M8+
$p*N&S<#rW)5B70jpa?@eL<Tbl!i[X&#Ki"2g$="`P"m"o+Qp,]Ag"&lu7S).2k(Xcs*3YP_e
QYj9!d>Y+s!5@[8>:>07L.Jfr;HQti+g;mLd@1k(Rn6f7ZdO5FW)B_O)IYQ4'Tl0,H]Ae$ZT"
s#lYu+Ed@hiq;:F'KQ1p_@Pripa_PlQjetZGN]Atp@#/_&k^b8:[*ad%_f5ZTh:Y5-Oqu!Qhc
lcF"*!kj8Sn8e7(q%N\\N#]A/GS?:i!:u$h!(ZJKfnRtl8sUk2tKJCT3rPdi%jB+=_-GCGXP%
"flYcaF2%(RZPB/e466^D7t9#D?JJI@iA(S.%m8QCfCYtFDM60/Wb_.dU"X%O-g?m5h-E-'i
liJ3jmc$*I\c`N,SO#DjpQC\>n/3=loOY'\f>`RGcg$hd:I6=*Oj,C=Ks]A-Irc9@:BJL6iU@
E`Ib74A=P+p]A@t1il[3O)9<b'Gn?]A%D/:?r]A^cp?XZV9CXTARu5+N+3aH16U^T')35kZX%%5
:e/5U/G%Uj%_YcT2WFR.Xg7lLg$m<+B*Tg/E1tqZ*@L"POV&sObLk;$XWcK^$qmr).,PlN;7
!<,hNVC=AIfVfs0<nN?gu$S'R;QU,p)C:U\,Qo5ID.652HfM]APP(2r)c<&KlnIS\s`^E_TkH
:):+lS$Oka^1.h-F%%7ih%OYiad*aG,-YX^j,-)8`e%^AbFipQmF^E[E*AarjelW`;j*%!-N
&^/B89$<ZH?G\F+Q]AF1.^<+t(@lZgNdQ0I1NH(1GRY<IUJ+3^(=5Hr;2$X7qP"Jue?(lc22;
Zq(aC1g#lZ'J!&:QC:mUhYO;IQohk)U#n7mV=>a8F7ap(AMA.bBK]AiQadn-*7kVS`tUi4GX^
,STR$SncD;WdAgiD$g.B$SHd66X@t[0X5dHT\1#Mb$.E_m-9O-q-\b"SHu%?C!'?_ik4Kf[%
n4YZU79Vrk;9%gbm-8^YjEQktH1N*'odM<@(^'@`q01.Ift*6]AS;0'kZ7h-3?NJ)cR%k;s2h
N7gr82;'?-^X&X<b7=RH?A#P$[oCDH]A`(lUNa]Af]AinnL)b$]Aa-[1,$I"*kX>JK?[VnC7Tl\7
[\bNL*)$j971`!_Sl*bf:DgRgO,bpM_LHU[-?!C_$2M^;0CT`6*TqUm&>/qEEQFtWi>gMNNT
&LH5q_XjJ;=>Anb$@f&RM&BH90HP'<Ojp?:DGJ,UHpq?bJFi[\i>MUaRLaRX%:pFO-dj6sj1
%@YkZ1qVjg6@%J$]A05`7"s4(hXa4D;ZX_;O%E>ir.B^*S]Aql&,l'%:U2]A(@gloK0OX71.&(O
WRo-XAT]A=FCq.kA6DWA@XQE0ir(Q(%>:&5(gt$#J'8ghmTJ'&]AIYQ.Zn-?%m`9\=^8[R0'bq
'%GUE&pHo+Rq3W'7^FI?SlV$!hmpqb(o-$HM`uM8*Vk`6_FS2k;gD\o)ht["1,rVJ=Ck8-g,
[,@T\Q^&D<]A!A)]AS]AsWIYX%u[.%l$m(1nRccb&hpB/5os)6!dkI$5o.g;6k.G:LlmouPaXu+
I82&uK4s(Z<?(=7&+7Q]AS%jHGX2d,/5AF1VkDOF..DgWBsGi_fqJD-SCmk[BfT-WeDsb0$F-
S"ND$_<$A$Ob-/EQ"iFHn\:]A]A;Mo92c!hNIfRa*CC*0G\8krlrp,(E`FNj6lqGh(T/Y<b?$o
EtW",$Y=HK.@\VdoL5dHCbI7e0srN,,7[(KA*-/En9+OkR.0j9htK$:mm`+K[W6VTc@o4S-U
6[e@;E[&r]An,@2mWrmGQ-oOD8Da+OD_8t/:?4q)2`S=;+q4S,&L[lCaH<Y#rQ-cQ:pMm&i(=
NR^`_Df580JT(Y+O9%X(Mk#Zj`*&4K'@!.[!ehAJc0G*O-sX^)n\6,itQtPZ4Q"#WULrN#Gt
J)j7]A*s:K\mc"K\bS6QMrHm@T0]A<jg$Z"[!jH\;A,q:u=4mmll^FJFKcFM-(]AN+5lf8V,U!$
8qH\;*S;JbjMFQhaB;=A%qbS%$TlQdD5&U3?!r9#b),Qt;u7q"UQMBn`O_0%Te!Zojt9%`@S
%20.@r_khttI2o3P><?G:im#jgO=&FD,!8brC&05bF2r<cj#h3S^m2=7O$=T32^TS]A5)/0X)
_<.-<!Nmb-Urc<Id7M+JtP!]AaNRTSjMkVu!.]A9fIG%132m`\kF?PqcgVlM>VFr@BCS)[>$.O
iJcUMT8G`3I\&I$]ASNWleOYWG%bZ9'Fd>!e!/3,YK`aP$ii3jB1eC2CJ88VbBU1JU=,)&5!'
'qSjrCQRRFOD2'2[5->G5YOq<g*^C.(n2:3C,!Eh'<F]AY]Al/po`"DC)Ea3o>`Rf@7/5i2Q2B
oB4p9Xq@Xn`78IGD9Yfu'\L0/-^9,,`fCI,(=Hga/"_2.'-OB40,+&h&**[8l\rUPm^l4UL]A
_dn*t;/!4u8]AmD'tW)%3Cku`4ASE.#Ke5In3Hge*XNI$V1*Z*u:0sYDjNFSP0lRMNkMc.n`7
%(5MhQC$s<3KU$!3b[rm58pH3OI=r=#b"]A*gK85%dZfO,ie_`TGV)MPWeK`P8r2lTr2\=BJR
Q^7\f!U+jUfJ>Cnj<@I:FbZE\k`n[Xe%Jg2,[e%an@B>YS9CF_Ch##e^WSqOrLZ@C!De9=A=
>JPmK[k)iQpFDCA\,oWblDMrOZr*VC9eO`iSNm3TB,c?Shr=X]AFcL9uRPIX>>@lmI:\bDcua
.dV\O:ZpXHNKl7aLHfSC%Ru@_[\5%+FQp,7O]AaQRM>=r>/n*TZlVTlZ8mI;)qrj)6N=HJ7:X
+)6e?mCuh;-?Y+$[VMnYRQ^gBX<uRcYr-)o0RO,UJq7I`hFW9ZIBFYD:W@,t1+gL,\c1&":(
uL5d(Y6L@i)P=LBd/VAZ+ZY+J^kLnRQd14TU-5*\b+t\h&T(X51(_XT^)LPF_=*6B'%MY@JB
0F888(0K)'%SN3\`@!FV0YW;O(:(g<'K^p8df:0ODXe4lPc@,%dibs:),A;L8"dTD>kM2'3+
36equK8HTdT+QYS&oBbPaDKZ:c,iFg,Jc*YWd^K'h$&IQO<f,,.9Ik*WEJ;U.WPY!foH:9B!
--Jh;6!U_cf-a.RDS?+9W'.;.=6?^+k;\G%8(@:G(+pMtd?(n9dC\Q'[>#OgG;Z<2MKgjIhq
*2_U]A2`=0AW+4PQV78L"4LafOOG\cF+]AE;<#_o>gR6#IFOUh;ORV?+N5$_TL#r"D*iqt;Xqt
Nc<D?^\_dqfFP_-bk"u6bXM_1crB@@"2dUJDr-3#Kc$fHX:/p-+8ZTiV!\<h/2T)[Ze6A-Zp
@#1+Sn5J52)D[JKD<QrZWr`]ALlhJOlgmlC$.:7Xm0sWaaIorTEDu=^SXGVO9?7WQWo)o';,7
b^!hP1H0'V!L1Vj_O9?EA>--N>`V"HoRR%K,+hE4]A[@-c0@]AW9;,6&#+KG@cNCNWKQf*XrF)
p%3o$3Xs/qFfu9m4,,4d@W9T(<T2C?b?)!Y2FlU%c89ZN0HO1KbZ6\JjO:4hZ^#Rlj'tM!*[
YWH8(f"3l,"NU_Aa:Um#'gS.PB-E39Y1Taa,#+_e3PdT1UB1ge?QJ9t@WsmW9N$e3*GD<d)"
IY<4(i;1i-GM(9r17m8A-!hIRMi5ql!PjrP-CCc>98Z4L!kRQ4a+)4)kU#/Xb9h5[9M^0s`G
_4LqJ5+&0;/h4FG+9:N,[IEsg8<KIF[@KT\+5RTmsAr_MSIp<JoYK)R)(<V7ApY-`5"C4oX)
?_9N@tb0*Hr</*h>e$,$(jjcsXQ\V*(V8%)H#rP<PMSCYX=TaZL`g\TJ]AOn'@`amS-Xp`+3W
XQeWsE:A9;45`sS[#1<HFl:Kj`6MY)T"?1p_4p96`oCVq/&W3Jq7/8sSA#kS^>qe2E]A[RZI"
Jj,fs#g&R<Y3gk@H$9fJrA:8gl1dc4D%qs5i(RWDkfoI!`4a*S;^D4Af]A@8DXalk>$BtY'f*
_==S%g`k$O_n8gAbHbLTj`K0`4qc%/)a1qDcEuf7qI)D(kh@+*,hDJu8I"9OJ``SV3UlMdj0
fZ_i`>(qfKol:<_jREsKes26n^)`j.MgR.!AX]A^k4-b>%0_oIA/%KocU@s,_6T'pmY"Hnc[d
&q8g&((WeKe,56Jb75(Y=#++6g6?6")A5Q+eh[U<B+&Jb5.Nu)jjobTj@@&l!>:fH$NI=JGC
b5^$>0fs92E5D7VKYAfoqnQQ%M9^%Wf)Gh*B;6eH/_Dg1QCGKNrmS=Rk3#Lg`^^7$i?ddIMq
qK,m\_K\FD'S%WR\\(!A)6o%DcoFc,mq7RR;l70!`E9CbE^DS4C_1-mVc12OWKq..^uVA2Jr
Up*sa4k7]AUK50A0k9Bf_j7\)B%>0GBZ56rs*B[?WC=!7#$rOa+R]AhlM7's(&r>FD=?>a4oNL
n<6i'"Qr&OEPT2SNIuM4I(HlmhNNPj*Yo+daQP*Eg<qefD#3.F"f)[imMmFqm3F/r"HWhZQA
ZheitPSJ>j=kXlm=O+LC<=Yf,,=\'SJ`chS7ce-M8>U"U#4:7#Ft\+d[nm-*?`e$l(m&pcc]A
nGee!c(D7GL-]AJ5^asf^ZI>3kFZ.VLSqsZX*[eZXT<\<Z3*=b(3Vi*M*((R2@2R/pfW%)]AGP
Y3f*s_EPTt+^WL[6+LoI]A2qn*(6#]AX*"UZ@Z8:1ja&keYB>K3*%6;5fT'HCROi@NJPeD1'"S
Q2N"loAS'ACH`$tf.2nq(#309^mW\&1DGB,Be/DWI.K1WB>ffu<&bEN`M]AL]A\,o,BS+eiQ8m
W=e[dut&?+?!_PcPJCk3oP\7S62J$PW,CU\7%p"pm9K`"K`l".IN)E]Ae=;uEMS5o!'8qtdH$
F8CY)kF1k>9V0EmJb05`50lqr#I]A#f30ja]A"XB5c<sJ2]AI*HQkgIcg3CAc)lF18#[`7*/^_=
b@[[4!+^aUCOS$[e<,er#[28TOqbJQAragA9+kgfZ=N6##`_F+8m0!?,^qX')Z4RAc#s\&7O
OmBeU[L7,Pb(pKDP6]Ah9@C\g_XN^>3RnR?LtdaJ#]AkT9VA'JHI`SReqmo\"X2I(nG%J/E;-b
N`;ukFOF)iZV@/`GH;!@sfZ5iVk=Up2;XKt,.pnldQ21B1leStjSOnF%CTl"<0'\\?eUp]AF!
E[V+*ba0&JaZ_<HA"Kj7lr-\p$D-!C7siH%V=hNQ!aLUm1Xp^g9_r2+1ja6)#s=_UILl&Y6/
-_@A6c+N\B(t;qZCf*?Vh=iV?-o$L>S7$7-TKo?.eifl$YaC/*Od:KSrV)'Ft@B;R'A$u;pl
,6fb;;YjB=)Oh2eJ((+?8Yp[(3]A5E*<EF_NI?:>;F^9eiB0$b$B.O?m@47!h>9@WcD&L3C;b
:pGTWj[j&c[lKPuM&c>AY]AYjmXgqIkuLh23'LT\cF]An4U)K*(1sY_!(@ZN&>(GBSDpJ%o5>P
bOOjTb[X6>]A#gg/K5lNuEk@j-P_.NgQ[Zo]Ap]AnZGUZh[7$U6<-?&aF364m+%^s+iH#^I4lVT
#M$afa*K-'acK@36pB*_XDud0UKmakquqD$Y>-R7EDOWY3LhiIu-l%,j?'qrJ3l?B#[O$A2N
WsiPLPkeci*A%\p=lg9R*j]A@=Y1pOj$9&;4c&[1R<QkqE#=Luu%%*n'8#`Ljp7[M\CXg+=A,
SU,?@]ArFkOG]AR+CK9HpilCYh",1+m[Pt"#gFJ]Aht>4k%K+*eh>$U;Y1Ng/ho7X=El([M8GVN
T(.rA>b[E?&$X=DTQ#V_T<uV\rb@A*X)JVm=EZ[@SAP/2S]A&=)I/V'W"l$K/dq8WQk7<Y73@
-\m8P$T#adk4#[&lDD:MbQ$,7RhZ\k=egDZk7Wp#G#99<nN8\SgRk?kL1.u<_s4o&6$69c;G
?i2G`ZcTT=%rnLFhiPHQ!aYroVd@?+WTQ**+nd2-9>="$op=+]A!%2@H=A;eL:nm=rs61uab/
N/2M%QE"H46rRq/c^^TeU\]A'>32oHbj3c(]Am-g*CpI+nqU3T:]AMm6UocH+W!6V2,B7\`.=A4
E&iXrK"uJ3$S"s.[osZsYF4e6B?g&*d\fHS,K,M]A`.-B,h4>cG_FKIue)Q2;=ueI_XPHDj#/
PPlb4F.OSbf\<3I:j]A#Ni,l9!PDEM]A3o);SBg'5&7cVeutug,c":`&\`29^GgO2,fG(Im6ct
G^NPX*/@C^1!&iS\VVG'/C2Gt.D@iM-[P8Wgb/9uj\T.JY1#(&\:3-ngE?Z,1Bi*Ur4Y,27s
-';S]A@qi*fVaKfmL><&B50_b39T8cchfKTN8=Sair`8(p6Y.t)\\h5Bu]AtS&I^c0l7\JgoPr
[PDflqD('$^D8TOHX=76tUBGZQ"FM&!J5S6):'GZ4s/!OBNBZ<SXH<3E;PibVIEujN_Z6>9]A
4?[Pe);\Aq),VD$)@]A1L(+9LpD#^k@E(>j_1<E,j?_D[H"4YG%nl>b53b-"_2m'K@W5S9gnK
YK)7ju*3AQ+hZR-'M\mQ8$<L-!DjfW?*'8Wd[4KZT^DcPkrK?j;)sbR0.p)Hj"P2BRP2BD^*
$8e5\A<?cFq7^U0Q1k"YVeJO;g7Yb)cp^$,OdF!qsMkX=oJ]A8qWo7&Mn7^@+mL);HR8gZF8:
:'$'q3^Ele'l!Qa/C>!A%n2lW7Dcq9X9A00l";j'jj*.;<AaB6'9P=5'`>uq<@t>`9[T<<Y,
Y&''SVr`fYQ"(#6Pnm%NqR,&$/&YC_`M3K5mNbPplP1W@s$%4IJ?&eNM:I@r_i3qhZUjsRmu
9Gt`SrR06-@Jpb>N0!hnYn6eqC1nRp1VmnEbcn2pc;7$oC@DY>9G$5M?K(ec&AHs7k*_k5Q.
7\j2G;CS,Jg^(a>:`CFPPWb8h_U.aX[<:@9/He.<c?oL!#U8Sc!E4HU/sX>hQK6A$HW^%sIX
`642_\^epeE,]A-agp4qX-$KO=H3u<GLO/ZKHDn<$7;&9j((A9.:!(Uf)e"Ga&3*gA(mC)Y2S
^$:&g-d"4hhnl_-_u1tEud(3@G>Y0naL1)2h/a_ej$JP_C1`e#kWB?[46s%.o^ZW-PcGf<Xb
^\qH9?\Xm/Mt@9$Sr=<U'/XebE]AB!<jKBTl[k/oJ)P]A?751b21=_'"(_!Gkr`T.8Z;#g/+1!
fO;bEad986V3"X40(:N>&IhdE?8ArPL?Xcj?46[9E4*TR9Ae1eq0W:0V_&I8fArkfmce;5oI
DSl/V@n-#Yr0^C["_r'nC1?S30N-h\c]A&\e+U/_3*Q=il:bPc2.LlWlMJ"CuuAD8RLA;#,`[
O7;A;u,Bk=3p$6)CZb4Pg(>liJD$ZVZ4M-<S(&dM;6#/iL8frC.&>`0`s#T,Qk%3+(06<7;j
XegNA%gsCA:8<6&iA3(YYk4)em5(+9$;%9_<Gq+0NhddKZ*F>=%P32gBemk/h+m;*oWZ'A]A?
p&_fCPjq%EN["3%N;cY<D3nLmjN*ef0H^7c7"fIX@-=T\W6>6'"FotOhR655'X\uQlh@JGF@
gUUcDDa8AC7,!*g<%LfoWVf1[%-pQbG)NkjBc+Y'RPKpocY5F=-aTEu;^_C::VrqAX#-,>Ri
m0O*D"%(1e;64+50t8W$=IrT!Y;%<$!k6N\WFkaDN:W">_Ns^Ea4lCFT<4XX@hsNH2=RYNr^
Lj\K\+P<?o!IJeWA?<!u(C)(e[;#\8RX<O9!>W5re+Jn$Fs"6p"LfZ)S4N.r;b5NF!ZZr[DT
@TrAIB<c">h*g=K^J.K4t^[sdIHJlFr``sMT'?C?OCR\$mcmsKj%Q,7jSDJm.t1jRioi[fcp
hh,glf`A%AO?TEk-b*!ct<P:BlgV<qNoFk[71Tr%V7D1=E>YS#ViEn7LHhC1%Q>eM-RUg(he
1j<s/\g18LHssr4%l*Tn07QV`0<@Y0-LXh,#q`h?"hfuD4,ngGGT&fs+Z?J=pLEEG_+tK,"+
T0L>/uC.N^KOU'TJ+ZWZN"&2pi,l`74/>bQ^!9-!MW_mJ$mI&[QH<LOd,40:qSVo+uL9/!K[
urJW/1WopH\M1\X2;!mLDdW/-:$#`\._d]A;3->V5n:g@8;>b9CT]A_LT/DdtGSAXTXHO2p,OX
mBP6O0bFRXtQEuBNDNlPC9NcBM,9hCh8uj@SUM$#2OlU"d/+XM"DjX@H7#Ck*Qad`"Rd9E9W
XjQdd[1Cd]A#sb4W45[Y-Wt,1F,F9b\?_50oq+b`$7EYnR?o:Q'\iZX"!r)@9DL$t940aN$`7
iETi^Z.A%@PUn"aNeO\I8-aWO;sD8'@Iq5N[c>9*cgoBGWVR=^;K(o9Qo4p;4u]ArCK$U'WGD
S/Tf-GSH56ui6[&lL5VW!*:c.U_"aajYBd@>Y\k3TH#*T6iG,Ad^!/P[N%Yr:3CY1U8*:2hR
`H/Q?@Q$dL!2f>Om!;ddGqXY7`cs^Mns7lN*D*r30bJ@Ijh#K%Djf5,/Ir=br_aPR2cdYO<J
=4t1O3W2Sm-#fKh3+:Hr.9HlZN+9ie]A8q6gPa".e2E/,8BH!W?oA5lXHFehpo)K`)[Ojh?$P
Ie-/[,APDg%kBS8$K'T3-]Ai)s>PebYeJY<TibZZ[ap09F_Of36B7XCE]A?&9e"YdRp[!O;>^f
8<_aDWatGr1e.<SU+:eYGaC(2)(&rLV]A-TNAb!(_4PVmV7!E.GgtGUGLI^gU4l2Ml_]Aja4IH
f%J4FQ_^o0NpQX;F`i:=QXISQ$;UOP]AfIctXs$H#^d\'1#4XYR9@QOr^S[m':Aj.EiE[dbt^
O'lCD3P[fS2!pHCt22JNjQAjq`,UL.VE[c[#(oYA?aMpeF-f&Z.heEPS4iGT\$QH-(QG/\&7
)f3)?GsdI:f%2"Q$"una[Tu*cU9niOOTf1M)WIIj^k=dMC4q&'WuYYNhC#MV:I*!/(?FHbT=
IEBtFDi\19D5Apf(a)Y6[H-krZGj=FL]ACQ"_+dQ[:df>Y"GS"m7dC9Dmr/Y.p*4Xt)1=WEZn
&&0-bVeISX=<kYOX4ddG^mjUm,&g0C"fIf.WA[<bMSFG0f(&%@$eBb4Jrsje47G//XmuHaiD
2F++%*H-?K1-EhO34Y+l@b@>m%948q+tsaqHn@p6R\QEAP[e5>p=,N<[P7kDF:/,WSWR8loS
<q[=%:Cs_fa&&IUR5?#KShJj)%h>.l\R-_["5<r63c^R^D%a0AEbIsNTp,'N$)_lIq%,E)k6
eoDZ:E"Jj03/I-T6*$>?0>4n<@=c7^^mVTdcPXGTjU_]A#seJ8UH4]AQg>h*Y_FeTj@V4N\iBt
2u\F:[YV@69\?g+FRn3j`5'.aTN+l"!6e7j4\eG4scPrdX4)S6QF'$#7E,;-bqfK\dc<e6o'
j,,'3KQ3[57^QTlC?bsUFm-)i8UQ$Y:Yk,p#b=NQSti6H>"5i7h[X(`^\%Q6MQEE?:E=<<CE
C448Np2ibTU%%O!0u7Itl)%R[[-Vfk>h_csQ/WJD"6s"3s_T765I*lB*<'[]Af=U(RKTD6&c9
Y=(2bBmUM`?p*u.&9q$YJBr5G6)tNI.jk+b<jkglfV6/S:5qRn)(1A6AJPO#>fH8ptma4//^
r=<V#L[e,>t7s0E,k;CQSlciAY(cJTB(gtbd)q?;Q9RdBc[A2)AB0tZi)Pt?W>F_cgt@JGIo
S#_"[Agma]Al`O-q`/bcK0E[nkS:5<elZ1s)u^]AV"&3omX^@jQf,GBhl89".dtE,;_7c6OV_J
N@ZO@R;-X55eBglZh#0(=@DC]AP5?BjOnLB.Q8j]A!NL=f58eZjnq*rm@QPc>t%G65(r#K3X"F
]AeDTK9H-iiIK4=/7ZDb0UopUk("o=BBHC.4AoSYKN^4U=aEoH)Z8`<e8\5NDGmPJX!Fcm*#,
:i[^l!:F,Z)4u@aLQuKDcZ;/FUE'DB)>i'Xk&q:?.'PB<KqQ^etpKj#lO=Q4IrF0_4bD@3Sa
t5&3(8`=C#l<&+['Il@'3TMV-:QHA+ZWN<..lS.'PC.RTOp*@/ii]AFIe/9^JTH45E-%_i&W&
N/cLN6K,r%ab/>X23W^RD`>?]A@i[nIG\_c9j!8'"/B?40?So@MLh.P(s46A^8mP!Z=9Ktl-9
&4fWHD+pbT(@b84ONXN'iP2@7?V!d$f0_1Z\ooN25hBQ4aF0P$oqMbSKimdH^l&csXk%.BQ]A
&=&Oqt?3qsk:/P*aN"jO;lN$KX(QjSa&[S:U7<2m'd/>jcWcO,AYVpqg^1b.TLI%lU4.NR:B
5Q/#^&X;Qk&N8%'s$SZ(:)hT0Z>RZthlH`o\du"topRN7N%UeW\B"#/N.T</EN25$o`SjB">
e$*fiB1j@L+aVJ*2NO"hd64]APEfp`0DiF;e=i>!"]Ai@%cYa_'m#n)(hM$PX^r:S%/g(r7:NH
N)at..5b,2",l,o8OSsLYa)D3C4QJ+oZA61*Y4tj=/ED5ad-Fms-<Bl[==I\QM%(;a:c*_8W
kmO<BG*fO4I\O*UHjX!+NdR(m/Z:9"6`KZG]AOm+^W>t_dRs#=-CmpnP+-(Lr-4.R/,YX)t#T
ga^@38o)aemDMg$kVHCOA]ASoF^%:j=G3O".akCgeXX.SZQ6NNjgCVlehW@>,l30YA5XCAZs$
LWHQpTc94B<;ZCWQO/oOgi&6*mr49KV-k'tnA"daVF<*$qJ<eK)2nM7&KAKBflpLa<C#RUXc
W?rE]Ad^j)*TbMai:!aP0"m[&o1$X!29Qto0NN:RG?hPIL&`9\=&fHk'2l^HMjp"f"*KA#3s<
dE1"gd3U"Zg4>osS]Ac=`=.M[)F`Bh5m)p+Xn1V^64M+^O\a(/QRhO"#qCfCe!Ah,mkuIXaEQ
-@2g.\ASkjoP]A5+^OH9&-+AkUeQbWddNm`"H*8b.C_^RBq*s(en?poqfqE,%8c5!g/]A1i4.4
n<pla%sP87KLn\"W3FHnlI;-u\`uke0Gns+_bGK?S.TWB1dr`VtQ:>)42Fdfo4/;OV.^.:8X
kCjFM6iSS04C^P1$LMI!W,sN$T"b,(%l4^"%r,*-8,uSf+)l9-=`oSGP;YWO!]Amqg&+\BO%P
ZIeAbGJ3&W$5!s\eNk:oA52,WSf@&&(_/k0pYuKgQMP;QA*0mZ83d*_C?1@\I9ME?e0^M2q+
obM?]A#^ZGmglY$>9?.-"u`S]AY8[hOu]A610.i]AQB!HB9[2s3Lb#gTT7#)7-$p!^^`Q1L\An=6
f)Dd&TB*V*DD=:<D)jKV,=_7]Aj$"J*M"P\c5?"B$YAKZYI5fSH:CG_%f^u?DU+0f[-1P/2&c
Kgu3_&tq>9JXt')B:b-\hZCP,Op?Nq9LLG2*hbhE;,(peTG>EH_?fm97ebgY#$Pa8-FQkNUc
lG&"rNU$=$ijF0Caf069S@`A<QetmA*StP^E0`F>BPk40;iZs+kBjNd*FOIA:%,uf"i0=(?n
4;fYH`&HGgq9ae\p4:HgcGW+UIq-t?_l:,RJ6rFqdaiU)e9Qo;u]A$roFi&D$>1.]AE.<H)(,Y
ZPr`OJTmU_s#5?d:7k53eQSUR,6?/@Wu+*CaC(AMIQHjR*"\j"/+<Xo#Z\a3jU6i`m)a^-in
p!+EeV3o&<s!9"8mn3?t-QT)=@u^e+EH?BgSZ-0(LheC6+2HuJYX`gZZNlu0D_Q*Y,O.Ut7=
@P&PiduY:6r)>#J8R`mmp4%pO!.sI_gd)6$%KRIZlR&7m0Vj<(J-l8O"k\iupG'n^m++Vlm/
9m!HK<4.=@\[")$+F`SaPajVC!UtTErq-*VAiU'"I7.WdN\,Ro]A,]A".L8Hd:jC97Za9&+9I,
g>!<ho:R:VRgrUO*!`^W*]AdYlo_TMb-OXK-rqQ/*odrR2p1NjN9IqROt@W3OqQ&kE-#X&<'?
WL5'&r<)tB61DO)c^`09A2]AAP?W-M?c[:KtO@Y^d8JP'Ho:.-?VPE@H(B8$td:mB7f>2#'6Z
"n&H(\.l!XD=mPS_14KXqKLQ[PsGr+Prf5>rJq""DYetK;LGo#$f_+gA/`+n^UumC@GZa@6S
d4F+#qD>:omR;OR<6iWNrr4]ArX'sT=coK<_I<6iS=:=$Sc.>TkiLiS!oZRB]Ai6u.&pu06e*[
'811gR7:$,Wo%"s!NoaG9@E6_,U..ar1:M(n!^!Qj>2-S>-OsU[MBN]ANNR(4WmJg]AT8XUOhd
<hlQ0<.4.#t9D<mdjZSjmOgJjigs:F613$8GbW`Aj<F48.tAoTbV7UO1iS$ZTKhYEBnUFXC_
o%gOTQ!H1lIN(>IGCM<?OigND(MM+(Z;/fe[a'@LsR9%]A'.)ES>U==jdTU'OOtc8+5cBMD&8
qbde"6@>u;mrr4SNED?/b,2*ST_q[M9Clrh,bsEU#;e0#geEr)p*dBuj<,j)ZugkO,A>0%%E
r%7&Y'aMcp.S;#=1^YNkD@r;q=YI+^<C<'$q0K^@$'e)2903(AW<$!uppe7;qWj(=/9sDgXG
.rW6Hl]ANT!kG75s(\a!oc[=)aic@r8n,L&r%Irndc,uRi$IVC3RXiQXM\*GLiV:kr:ZF$t<b
msDWL?k;/g82D<S,AX5+RMY)qJ^">i*$P2XCNWWg;;I#Lk9O#9,1kN@r>Dl0&cC,N!9aW.^M
>l06Nd>TfSC742tJSadB``]A7&:M-I;V!E:3O[q\OMb*F2cOj\XPKjE"*6EbsR4_&dD$4Iha<
e4rM"s5&Qui,J\ikq#^N!csW__0N"`:PX^AImRri69N_"WQ/RY(<M+p_NOcN2o7D-[^8_pFR
`+^58!e1SYhCBA+k,Y'%h)8eDLl"Jc*brn$,tEVucUla0nRCrdYhH4QAX+2aGI!'7:'P`tX$
F1"bg(cZ0RXH2f/mK[)mqqUlsn%P.CM:Z&8Ei7O!ZX[,Vj3Zi<#iX0t6N]A0%/G$KJQ=9?k)?
OT3)fmM0Ac$m+Q'.TZJ%KNG0W;5dB2mWh?HhPY:(H2*Yf5kcj'>`kMM@8:m)>HV^F#5SC"eU
-Kb<>ik&Nc%[Gq%oIl/4.K(HoC@ihaA)pI4a[<tlXh3'Ru>).G^4>([Xue6GghgLeSiNLC;P
;+c);,Cg;c"&JR3ZFV7Ma7',aCA</KL3KU#V*/1b(l?h#:eN/#/Z*;L[I&SQ6>:@_P6J)AYF
=lM[ORk&TT9aT]AE=*VmIURYoq2N\8HTd$5u(c`]A,n=#@6pIX9Nm!=dmJ69</W2cWlTWn0GPr
aH]Ag,:Y1?;#TH7l7EUe6S`D_[A<3tkYd)&>RI-$iZa/fNr9W6F=??Af>:nE;W(/<GaPP0n.=
6]APGlTu='SU\"F)!R>#BV[IV?0G1cPZOh\_,,gsdsC9sMTi"#*QX+1:ngn[BAC>eMCM9'A@D
/Q"/HWi,+E5s2(Cj\/;@tP^!V67T9F(8JjArN76oLBb7DK(8oB,(JE3hr"%mG@:I:/2POhQM
3+:n4G"C/)S#+klf^F45J#DB$nX_aj(l/,E9qUJ'2cTf0h2)\N;pS5;rb]AGbK2,@mDYU]A`o5
=to0[:Le26kF?5B@cc7SDYW@ao]AJj6>Rl8Zt?GA>JOZX6X`c:qP%n[b8#L*SjNY*i+bWV:VW
#G^YbD[S[9);XXheai;maStAtu`.=j")sPj6\p5^^BdqmZG"Y6!kst*+>X_/gp)`PglWL32X
a8U9,O0=/:qdIG_<:\"BgHV8OSO"mr4J*Tr,Xpdm\YB0+Ok:A9gL/oGXRhc&!5(,'RUhAG6d
>*1"]A:Pq$=='Y3,=2iu2X_IO[J.hXiH[C-X?d<*1cL1]A[2q.)S@W69EN<D?5&$?3@d=,d@12
]ATE+q(#<6<4tp^7erSB:&Gkpt]A8k^q+S;H0Ta[-)-?S-6n'hFF6E`0VHGc4'R*_lemloF:n&
hA4/l5/IgB]A@"5l1X%+98*r&tMkgUeM;oL\uqB*.Z09o4E!A2OT?M436ud-l)*6T]AQp9mZS/
gA`31#^Ar;Oi,`r#-1@W:_0c=O4/VZ"pTG=&3&DiRe!3:EI5LqkXaB%mOORoS5m.nE`iUZqM
Z"YV!0lsq49FFIp.U)2>g\@SKt\tbmfIkD;gR3(TLS/?3Y.AFqh+)9WiQ`2&L&[tF/5Qa]APY
\W/K$AQl>cZP%\PB:$jRIB)c@f\He&gj:^!@]AeL9Eg;7?#V9itr&ilU"'0r@H@4S<Ha9W3RE
j`@aDPZfiqMFjY%\%lWDR?#lV8Q$:!mb4oe<2JX>h>ROi3kbcsQ(mP@f6U82dA03&MPX.=L@
//ql$-r>cQBctj'fiG(tHqe;t<PBPZAsn67Z</:^'1"8mWBNCXIjJ8fm-KW8?>`oU*Hc72dU
QbIBaR=X-Q)s(ok*)iX(3]AX7335t"?Y%+3RPjD)$5&uL[d7B]AY_QOR>Wl"Ji2M1W;'XIjTqH
Mq*Hm-b/N0=n\=Z1Ra8#t-<?Qecon=AJ)T!V+$^[iQPlrhgq+B6K2tqsF"RMf0DRc2-R*>-I
1^3[^a-l8@8qqhi41deD)6bt:l8/(O!K<dJ$TBqL7K[,#[dfdV>WMMnK5[o73J$9mj[>`f/>
;PBW:h(,EBToi4D3TlJZRA^#>2>cWSZUrhG]AG]A5We#`:[Bp[N2G<O1PSgej:?$8=S.X)RJ)%
7noSu-Y##Y_iTqe;PFqiT*aST^o[T=XR5=tB8@77Y;,7!^jDgEgPtJ$6"F[,VaA4Yj^J"Tq@
;=Qhq:bJb$KU?rR#O47K+[1G`JKOg'O65>nUh.B4T:!4`cQ5)=T8Q5)\^#*Cu['jF.7p=(0B
gr?')?c+/VUi[=P5W>%7m.!CL*3i8=2Upp!)#ra$%`TiX/-XDW8KVBN1I_WFkf(SD*dRGF'X
&F@&mTQ$6qiUoN_*@UmL\5^@>sSnXNIq-VoaQ48j*$Q_3B9OX:A4L1dcB:eWnKrRIU<TD.c[
Td11;k)fBC]A1juaa!O3]A$`:e'Ikq(I'ct'(Kh"G(4HFQaV+'&hTKW?j5#X]AEnLqui5!SsKJC
"013V[uMpGq]Apo$cL2<-iZM1HY<N-0A6Om'h7Y]A;IRT%Yp5MC9?-t[fq:n!*BNB8H`Bs32(;
#i<08HKP32%q2**_?q2p@M9!0bBZT6'iUFG^q4SZH":S)Q<t#ZRD9YYS&`!6#hlAi%d1OLk"
f7f`[4E*C&1!AR@@0*SBD&QQF@WVt,Lpr$N^UY3oT%B24!R<D<%6g<]AhS[I%odaDdc)Oc#gk
_EjV9/tFCH$q;]A1Xq+70`!$@/2&hd?_Q>Zjm+FDkA>g$/7N]ANq)iX[cRO2'X%Beq=Ag<4C1@
G,)$I6YYi1+2ph%[-P*46FG@%[V2CP4'U$Np5Cq(l\SUT188Z#q(N\`>+VVRO1?b%[8?+P&h
5'G#a(dEH93T7PZ[FRoK9!eM.\(r:Kb.D.U5:T4fK/RfMPPeW**#tW*a+f1V5QnA.bBsHj=%
ji"=Gp]AlJRl4J:c\7u8N#LglV*rJUu,DEu>2:O;I*_fYeMW=LBTqp>n(q/m4[K2cu9S.r1hC
HBc\XJ^(hTSdpXn!\7!S"#r]AI\*RJ1IJM-MXAX7f*SSJ<,$R)eVJD:$6m3U6.4L$/XC(P-`q
lA[b%Up[AMd=aB#oOYn9^@@ukhA6>a-B_eMbpcdl.>h+YGM.X+8M:22q+[j*Ieb'$k"bIO6F
mn)h/nV3WISC$G_YJ79/N[9qcUhP$Sk0l#Rf/907Ht(HN#$(,*]A4>Ri>gi&)!O[J+Ad*&1O\
3:te-mb2T4WH:C3mUX2VSpf5!YK2Q$Tq*5HAM5H*>L`BKU2eTHo`%>EB4X._6aZmRLqY%u0W
UA):d)'\)Yg)b&"Wdf_ea!Madc/#u\JP&5%9Mum>OZXHW8.,GVY.Uj$3p30(Xpor@#ARDNhF
SpeT<P29DZIT"BJOfnT.V_;b^\UjUnK+@rJ]Ap&t]Af5CCWt&N(6P7Yas#^9-%HiiS"m$E%T0U
0">HjeUUu!I@\seq2>_#U8bQ</uiACcP/'d`)KCNM[rU6H!a2\_GFeC7tBh6kI_H-0'@ODCU
&f@?0I/s>nn/9Cf_T;oss&RI\<F<)'*o<'d/d%W6p$=hJhBe+^4]A)f=6LWDB<]A_gSa$FK-,=
t`deqL]ACj^]AULkboekToc%V]A`glNXiURlT\]Au?/UpSp<6]A2D>u^@:T#)*cEA1#ORG<0Ud>uQ
E#M$7#XrWZVDbr&Y+q'YK,cQK6]AtoBQ)bt08=8OpT"nEjZQR".TC5T$9=mKUK:g9/@;5`F41
$th(=qceliit'V8Xh/+&kTuN[j:SP2&*:uKXN_]Al6X>'8(X0f-?u_s8JI,(L1cOLF46\DFBZ
!([(HI3a#]A\V,n#C;!`<U$W)bfl0P^K@.]A/FIQ0SoQ3o,^"PmjNh.C"SW8Ls(s*i&+(R4T[G
W;3jheFKS"J4Ea@RrP5(&aD<%meVBYs.Z!n#pjdj,3V]AK]AmI%ldET=q4+<P?r&EM^?\(uCpJ
!kInTm9uEGpVhCaXZ2G'[GlfPOKQIV]AqDT2@NSG"4(sE+0-nM69V#H--[6)5,IDj_clGoL?s
ig8-`1+XHGM3u_&Je,Jdfoq&$7OI!phk40ebDLbQboh<c(e*)dkg#\%>Ro:[EP*%J:P^*Rt9
A83.k:$5,I$6KLl9:i9@S\r1&c-r#l\V4YEr@m2n&,OO;S7oGcL86B:#&]A_';;JSn]A9,L>r]A
7E*KS^!p6<VaI,k>qc)sRDmSda7h8Deh5i'!mWKK;/0KmECZ_'4\D0J/.8V!_pq'aP,+4U&6
memXJV$70rV!iZ3"JY8e"qn&]APNr9!#8jGbi8c6cN!?udQ=&#6jaQ.sOL@qfbLo`(MK;%o[%
J.a;6X9i\%.FudE7JFkC4?K>3X-A.$53;-j-.J!/+\?3Z]ACZ"V^aMQ(\B%]A7MdZ84XjJ6&Z:
fG`!=;-32b;AmXMH4)^W$%&hj0*Z.^=\c>"SNHL`&X]A_k%$\D8@rILm&!IOrX#5XX<cb0C-6
B/h&i\-TCjW*P@@-dgU?>I]A8_!n]AM3uO-s#J^XR1O,-t%0\,`dGT;?jfFs8H+Y3qHe?6#IK7
-@)Z&+T_?]ATm"8*f\q^Fb&)P(sgSotrIFpD^,jCZSGK2<7-=U+Qkm`6PBZL=`*G9j/FV_,_)
Jg<jB]A03bp-V_W+n.^)0c?`<b2lN.)VZl)iP`Hak<&F^jMD[Vu=1iG$Brg54adQ&$*Ya1(<=
e@g)eK#]A:.\JI*Z&h*IdrH4nK]A-0.5KAH.5.1u$?Wk=$C$?LI@>!,8ONr<;;#T)9gV[V)&\k
eZq]Al2(7r+_%;S@!,S6fS#gG?cd7he``I.>f,tD`=<6h82BSL-8-n?3QK:2IiVl3TOC9-Q.L
]ASNL0pE]ATMJXrFd=BG;g:N)O'?tXuf+P#g2UgL3]A9J8Z=l1TKfmG%7Qi6np#FfE/Bl-p_X45
sOYrgM%jSW-^,+.-J+1i<9EXM[=)*XW0`5>N&r^I47nrm?!f+5,d$8WMpRV$d0C.'Y>%]ANW-
qtg=Ql#pA$=\2T\3\t2hHr@4H)RWm%1r(JUZ&*5u[<9s_p*,c9J[MAdrpEOtOlc<df/_rP/8
IE]AGe1?;`#F%^^JEUfR?UH(EjXOG!`YMT:P\$E8\_%G5_T933\+iH0$Q7=Vui]A8Y9WHhPl3F
T%*;iPW2'&bn%Y+_<-)e6Dq0><g[thA2p3Ki[j!]ALd&Hb@>e;'-5XJ2AiAD/]A=@Za?Ndi/g*
YOhGR*eb>-dCYahSHP)0i-?Gj"3/L-lr>R?f^9lT*.Cd$mqdu5s,W'Pl8)[kl=E@R$*Zr\3b
Yj3DL\`#ph@##XYG=r;3UHiSa`es1:SPfZ,*r:,+!&o%\6F9KQ$Vj.?cG,?"trou]ACH;)+`>
bn:g7Ys/BV-X\>gQJZV/;&EBG,P0$nk=(E("nR#Zqc_C(nn7MCA&3sBbY:/PbAI?$IK5qcJ$
a3YVd:$ki0u#"OBJd9X?,ip34On^-Q8B(haNOd-bKY:qCok0Y9E*,K>QgtRF!(_4-EL]A'+Z]A
O'gGFK[Er*;g3CG*7TB8;VHCucD,*kmW3*A3lTnO3Gfk]ANF@T4XGZkW87_GO(4G$@tN]A3?P_
$#;*pp:7"\gGp%a-3_:l3HQq4Jq+t2P%4]A#2XbAFaQ>`<,^?@$=OQ%<2Rf_`JDs&8QdAR3_"
IM@Y'#MC<K$DpJ@61VY,['WPmG*'`2=+eJB]ADP23]AJD0Ah85Znpb2cK=FB-Bu*U;(,m+]A&e:
<-O#C5ZCrH*@L+IcW!\cR[SHdW"`B/HJZonSgrrd60$mfV!2_R4UPJ.R\#+0K>f'C9DMVgN_
C@M<Q>jn!7-@5Uc"F?.<"deK,^2Zk4bqRqe/j'5ULI\TOKJ[b"_>)[rWnYqRfGd,l@LDp.5h
&VUH:r);V[TfM7biHPi_LenOmDI6IN8gSnsM5OLcU2V8"oeksoE(:2S5^NBXW_pMZ:k\e?$B
k<b#ZoT2S[(Bp3AWM&CY*`tuqcPLb[Zb6JPji@M)P'o%)KaCcRqb^;TYtkBf6aYDJl9%C'C.
eKM#+F&MV2V5\:=:9e@S(m1tWKa!W/iIQ7R$Xb4\hJ3)>h-7_a.$SYrVHB)5g-I%U<^'bJ!F
c=>HNKDe1nMN*@U,Jam)="(t3FQ8KW."Y/e]Ads$/8H;Ni7)Ln5iV3XD-t">#Ufn<+O5U#-!\
Xk!=s'KrPhH+0JNO)5en4Ea-_T!:0UT_hI:m>'6PFMN`!e7\12(LgWETWpJI*&6oI9s:?ZQc
>oqUh7i`G4HG$M8c.JuCQ7X@IFb1%m8?C;T^7]A,>AqH;_i'V(jGGsgTCI<@EPR#$i'kG)IHp
r,q,"oU_KH<)oi[BuSAF?#_?*hN[jbn=SO7i.`+nFY!n4VK+9"P+7CFK9DQqJ\4J`4u\254T
4WF&R&2a0C@]AOYte5'r(c'2%YRa(0'-*aLcs@Z<"hM6:kUh6$H6L/u6Q5BtLH\3ZV#Hn5a`Y
"JSY$HA`)h'rlLY(J7A?%A,DMgoEro$GB\p-t,F_hOp[.K\]Aj6J^G9U9ocMk,5%U`2%rR%/&
+#1Qm>W$`&#\8;p)[JA45ao.,uJ>O`!_r6>^.oZ>#b(IF!.D'<2oR2iB$%KMlTMBtA?u'bVp
l"-)W+rp`#q:H_)$r'G+4?5qMFqD@RWW`?]A@PGOk*<%Uo36XbuZpAR:/'fF`l'#f5U*L1`Xe
S/hq))J:eV^s:s2ZeN.cp]ACe?2Dne[>S#2KP>gC,=FULdEXq!$W1)7lIJQAT8RdpN!.5Yn+W
mYqt,$(JNjkU.0-Nj1BsoEQ;XVSkIpdSoj"t;KfKmA_-@;'/G"+!qoiR#VV.5*DSEH2-FHl0
JYu2JcdC<SGl:Q`4"Xrn\LfS2l#uIY\^(g*fbR4oZ\5D-epf3r@%q\>Bm67k-]AT.ok7dfMmE
S2Ta#I:+b#-JpUEeQ-Bf&'&WHLcSWn1$W5K3K!DZ5ET[`OaZ@"F^sg@<H")kl*9:luKfqh*T
]AT^L85SsJ93WqE_%ZaQ`^B)$%L(2?e3BX_^1/J56"N"0+tP!l+>%*`PHrbh@WmpK9N\[%ijd
%W\\V<sGHlCF.J)Hg?7ZjfpKdtlRB2*!$M.*#2,/k7&Y+J=9^^amNLK-u)o!!kjjTtNDP%3;
s,ItsAJ5+OmGpuMGm?hTbhBp).<PZ@k53;LqOSWLsJ/3*Pke:GL::CZOh6cQ5iF#>-nIje^J
qZ>-)1Q*=aS!?3#DU#.r"7lJ2P1hS>OPZU;^BEDc+N'7ET&7!VcH6Dd]A7YEEU,88#i3W4.S\
^"M#7]AHhfa^%f!V6WU'2n/s4p>dbqGGYkM>dGS3&0'B"7U$K@?`-D!D`kaFXYcW]Ap#Z'8]Ahj
6'Ed)@W2i.]A!hhXas-Q7$)i?Xj;GVV^U.KbbOq)H\KA+mM[`-15PjsJ^M5K<5\qB_4>tfe41
.*'XJZ,Q.J)?e'Pm\CFfg`[9BZj/K:ZuO<*KM>mcUu6I/NYfl._:2@(tBQGPHnKCn]AJ#V!CC
r/GhchCDeGno<@p=iB;f9;M@:']ATAm4n66I3-0gu_`8?'"^Rb'+q,nQomolI@,dU>Yd(q1D\
m&s-7K0uk2eaoqooV;LW3?ZS>@MK$C1=^/sR1.%lgA[0P;?a.`j]AcHR"q`p?adC*#rg#/FU(
%7mR`]AdX=L<UR$]AoJ2ah66_O!HuZVTuT-^_nAfDYpYI%B%tVF*8q:HaB4+Fk\J(@))*TT3N=
d,h3C"8?Es]Af9]A^!?+85"1cqg^<fErsl/ucVg=&`&:H+CJFf2HlI$LOsA[,c%T$:m4RW&pb(
---Od9PPeo4dl@Vp)'4Gb8AVH#s?*>mh\>VpXTshV>lSSlju\bN+omqhb!;g2b:J**J/C?p#
$[C@EZApNfV.FC_6(m1+W+1,E,".E?aVDfejhWutr6C(`n)C8gU!V0FrIn$E5D`Uf;iI_'\b
,/3-HkXar<#k0[V]Aa-f5$=5EZ@is/:.7n"q`(q3_A"fA(!(JZ+#=^OlqHNVScX#!&5Ubi;T#
j4DBggom)o+(I*2_b]A=6NZQ`.M-7JWL19psIQWq_]AH*!0mG!dL?L:ADEX&f>;.]A%L6fq?N;"
0>1b)O3H#`7:rqH;PtFd7lh;?$)l33N(@'-E..h]A7bbkZ;@u=%\ASC&MA3eUl2O&k[d4=i&j
g>@&H#j'd#s;u[(B;,M5WS=-WeD\'TDYKWb*`?/E]A7B&e0Gdt?pRA>UhWp"Od8./252?`'i-
6(g+1aa\>dnOV;s!gBrLS.)#]AFG8s4"(?*!rn!RW0n2O)iMl(7E_rSeW\L;62#:VGPf*`O'g
]A.fpX-)gmCp';D848%U23cEq^3`Tlt/N]Apm?Ia]AQ'5FI4V)OtcWKPbEh+?n8$rs=(=B.soX$
0L!6@oN[PWYu-BeObL2q4[^P-,>G)l6bB*_1k]AiDr\q<MQ!A`C`,A5kK$9i,kNaf-!A3"qus
L?pc`G*2G-.Wu:lKMkQ4ZXZljYKFk13=([I@lbfg2Yl^_%G:)Z\:B@F6>?IFGT*f`]A+OL7RN
h<<5p[@kN@u*AU?[io<+6l#"[D!pLaN87%MKLkiUua4XSJY!aGP1>3[$9pA6)Vr<CX70ErDD
-PX4j-'-8;0C\k[7-R;U(6R,e'VH$`G/&cF=4KtG0I'&b#9:SMl2oq!Qi)R%n1g3qf%mRGc2
7f0fY1VH!"4TmQ01m:>@50\CLZ2QX*6;a6l^iPV%o3'rNT4XXlRaY.elF<QVYR:lY4!dJ&I&
s3qkIkaGotiVnJ@<S4_0AS5:B[=oK>I7aP*K"JB=3Wk'PGa98OV)ORM!hg'#B]A7cZb72N79p
`^PD*c:W7cPBtX%!6H!l6jKCAY2/F7$!2p_\Snfl=>/j79"X"MH9Lu,bY3Wj111K1EMQS1^5
!K*SP5p7c-59''%p\/q'Ke[T$RPjM^iTo>Z2b:N0**J/bPMCg[+sTDeGS:p92BF%k,bjrP%o
5dZ&g_r'Kdf%Tm.:jfjf4Ng0/PciMW*#\bj"S)i9%t[nSEPgW*mTkC#aL$LT=Y-`6\'$'N+R
>t">ufde2&aM40i:qVG=TX9md7-.\YVW&\nC%sZ&aeW'9o-.[cC:ul1o!UE>D9p-RnlX.k)D
+&2obYT@MO.\UHI^Muf!Pp3D&1Vra."r[U]AUe2A+cmW"a.!TID;%o3e!?s$)ON=,Sf4`7@[n
49=!%:VDr:r6_#FMn>'9E9P:aU[9!#7-Q.&2`2^rQ%&N+Zbq(bP[I1+#LcPYL8dGIXrb-X7F
fQ$qZYhP7.'8aJX=.u]A#R7:B/Q)Bl'JAV[2727'@DSrY/q%W5Dk3p)04JcV%MdT=*N>J@i+2
mDnsiQaC72*Vb'\t_WA8'M@u-ps_3>CJh1#Cerr%3>DVe#3A/iD7o;?AEFZR2sL/ZWD>)Xg\
`s<mGZ<6!%-7tH9^$`m`i\a3k48i0:SX,C?i7"H\jN[PH",==a3_rPXKr0dLaR]A#"%4>t=-2
O1QOrRcn=[9(EFH*iu8PI_XKCu$GhJiF^T[W;LHCA-!oM%?KO_VQti=W=uU4(kB\kh-Y`)+&
rZ)Oo#X=Z5:L?6j)(@0**>'-S6RDFe]ALEg#BjHb*^k*)+#3AZ5^h<)LpZd6602R;(S_H7iU8
b[7B]AdO?Q?*'BkLmb^+Uh95*.?;ldI(1=^i^.FGfc=TYTG7Ds;@ZXo#XTV&"r)%mcAADg3#a
0o!aHP[5U^l(G$D\_=e?.M!u&.C`&qCS\GrMEc[S/K[dFi8PH):Up/UL3F?M&26.?%>3Pge`
iC,Xg[I*hD\?u`q-Kbhr8h17_0*$u*a_q]A''kl(QRkL>1P'W;m"TZ-A0d>`2/b&RNiTE]AEF8
'eZ`I"4Wq15dY"AK9^'@Q=$cI;^k#nXKh##?cNUnlj5e'`l59$EE\-cW<R#rUC4ZVEkm320'
/CHC=k)q;!$B.`u^O0t5B"&*-dX$m\%a4$?FUaD>'.-au0-l-u)O&094j9A"H@?M_s(Z3$>g
VoW.g-h<-gITA#FZf%1hoO':M5H([j*IJt8TmaI@mfXj]ATJ@)[@ruM;RKSB"G)`:8q+(FPZM
S-Bg2]AU9#\GmRV?$/Hp]AKZP#3TaXQUWXYd_4nh:k<Hm]A7+3q'B(nA%pY24Vof?XHp3[kNAC1
YbLNU,-B?H:$H,(Tl#=@.VksTO&"Z'(-skEk;:@@JLXO]A'/5>00T=4)LiiN<$7[(rrX8b?>I
p>j.F;De+U4G#Y#<ledoj0G:odf7oq98<G\Zn4!m^'m'q#h0)L._4+_GTS&]AJj$pEI89"$HJ
7Ri)49k/DOqJkhb#n5$<8[i72r78Xb@\s^]A"Erhl^,M6h/l#%thHP&3&CQ3$Z^Fbi00`)H5V
;_28eiH$qE$&Wmc?cMIF1kF\:GYbqXb<!4BqN^OX_kn:b'5q6:WmXtdGGrJ7p9^s]Afdh>[+f
BU?:N3%h*<>6C8g$fD7ATqqD:5R3RdCk_3%Bkc(5hq)PX!?PLQlQmm[a70,5I67r)4grKKWb
P'U3RVkK*t,b5m/Wi:NIc8_T*&R_kuP$EYK2.W^s1Ucf863F\=lL7-sOccDs:]A)/Kh)VY9oI
^\,F^LBh!^J7`(44IJd"Fo8Dn/aLflSY.N0q#R_gMQ!G\UOq%R:nHm?r8!U&p$Hf`V^3e-pk
J*>m/u27[S>bS6-nDlq.Y\pri_<-VqM@a<hj]Af2426LR_^/@?@`qujYuA3M(Y*L9BP0)k"No
L.,kMfk[I((3`L6Kn`R/.@=n.'3Y1Pk!7qMu%Tc<aQMDS+M2Ybd^Sl.cZMk$C3aP!HNBRe+*
1>BL51Q[-Y0KnW&W$U`QnG'IGglRMJlW0a[;l;=Rb\fPbG-%\!dLOMW9FX>Gosn(0cFlU$H+
*O-NfCS;;i2RVg;h)n%b$Sg=F,h/\7!NDQ$-r%>,oqA`^9ES.]A'd[<8ln)":ra@`3%7EdSQ8
r,/n&C/]A0P]A*o)D+.6\>8:P<oAMZjk0k4e2et9e;dSUNk2Hj91djo@Rk:4'N=b7!h4@HEqZ]A
7m6dob_`$dCViRgcO?-J1F,ljUoOn0C^[D0X`d8>niP2?ikg2$AMc`=pjMl)co5=niSEb5"S
B,TrceJtK3pJch+0pjcc0Oh)2G,gFNhB>&7Vh`(]AK'aV_'\R*?G4,[Rn3m.4$7CqeTffFo(q
LTaK-&a;sq/E=;FPi)Ge921WocjWm70D-FT:;oM7pV>*%OM^Lg\$C%`4*mUk2/`FL$<5)o5@
XSGCT#Z<tr=J&p\dbfJ(.6JgO&,#gAX8/hTm;B;a,crta"tsT5-V_5=:.O#OSq9bn^YRB,mX
Ce2MKeF"8C[&crh+jW>Oh,(f.d0+"PFCq;9%(Re*]AU]AB[:kPiGt<+3!(fHe:VdQr!0b5i*;M
6H`5,Dr(hBYlcp[T6:[B6h?gmS+U,%MkbMB]A1Xn5P_F4r";tGd"-1C2G?N;"1RQD&\.&>e5D
`Ds/.[j0;%h'id:f'l;M0qY`mViV!5PMm\HgK%n>mEFn0GQAAm&$_EC+,S&5=/2P1:sG,'Mf
WD\h8-!$Lnep=ksZLdd_s);_*J=PRYUD&5^Bi2HUJnWq[JBEK[u]A*9*c6Y3C2#%CNl9D52EB
N[JYAh8:#BFRWB=PDkfu+rsH^;"\D.ddl%-_Q@CISW9Uj4_jKf&F,^I7t4@0RNr7[^#Pu%ol
Qla]A-`rca\NgkBVt'fA9UecqG=1573LkSHAb.lA:!cWS%[n'><nEr1Jp<sKjroA&(RapM5)t
.c-a,%)V$sP'6OX49L,Tq;;L511J%Y(3]Aep]AJ<ZqsC#<b1(]ANZS*Iq,@N+u?UA^-`':Y>]A:c
'MHaDR.qV4,n.dBBXC[(5UF)<VO'`Cka\rT]Aa2!RR"+r(7#$]A^Z"W3(6a[qLnBR4rAUb\RP(
\=g\F?d,WF77XUA/pPC3AL[39Hjkk1^a4*=9']A)Fhd&/C>nQsShHol#$pZg0\e[_ZXP9Dc2r
PRp-SY4G%32@VR&_X-a+#s'ruM1?6q/G,gkO5(9cCQg&$U8:?OVOK'jc(=?8]AdM&YnJcra5\
W,K0qPi3L_'p$AaM^bo<`#!l>T/i4tXS_241:Y2Q>*:+AB]AnpFk:adh!JkERoNkC3SB[n,Y!
AVYdRFCSWe[*KCPt-+__&eGDJ\M,;Vmis/laktnqni$8FC!`(?l`4A`Koe&X&KTJQp[Ti\X@
Oe59dHi7"?Q>EO1(]Am6p+aX-"/l@Y%^;H*[dIr2da!p%8*59c*EDSh#GIoM:[dMZXsc:']Aq"
4]A!t(Wp%A+R;./j1XD`i63"46,A@163I]AKZLeQN%#Z<FA)(D`E*_Y[N\'.+WnM!/9-%BVgR0
kGu4TH!fG(aU'XXm?>42"DjO2BfuIJRN-k3WHSDa)bY-B;*.)8W[8EU34U!DU0L\SJTS;rMR
OI#LH(-8F(mO3?X0tX_m!I/(MRaPNeq,iIB2h&A=M,E78keWKY",BWA'041o\)TToQ$pPN\c
RG=tgSP8"C>(5cm-r$##L._@&;[Db`+)KhabAZ)MfV`j*$/,G-;eV%W\R[1F0aP4`-7dE'tV
U@#o2QShgS)bn]Am8%D4W9TsB2OR#KLg#[]Ab(rsX`+2:'3`3R>;FXW.<Usf-`rMlUp7#H3%dc
-gf3h(#4D'JB!`7UbOOiGXka%j<Gc<`.-hJ=R6Bj/*5+Q(\1SoX\;^rjs!.)kO/d@u&@$Fh\
3BK3kEe%*2Wp9;?-Ojum$M\G,+t]A7hPiUBnr\+3H%KVn!hN$*r"Z"WC>N_;AF^;7#UO=e:Gl
.*1h2+HtRb\+:pC\.-TTc[QHe[54Vji16@AW&53n)KqaSPnhiZ^2'DY7oqQ:eO0dn$q]Af$ah
t.c!iOj6k=BLbbP]A3da(^b+5EaNRjODgLPIddd+0oh5E57b>le7l#,QPC-IdMeB7Lhc"ZC1:
U@1#c$oY.jqIJR;Y+TQhC8&1pNSXj?b&,M6=L@gjfG?8VC=Kn<f_E.I#)/;UFeIE+,'/`h&L
.2Vd_j1)PWuFdN9LQ'V0B=eV">0!o*tDGkc\p1IJ'Qe;oqIBYSBh,%',Nn>031*qbQ;4jH@W
Ws,-ai6FfMG.%q^Pgk6+X>sZZ?3A>(-"+oCK$ROpjf]Ae.05<aJ?%ZMFTT6ZmNf`9D"[DG^:r
12e\#g+h$+uSE^us!Qh@Vc?G_bE$fu6*=2s_"?9^;f5)`)eo,3)63<o^aUP["iK)?M3%W=Ka
FU=uDl:i3$Y;sAODHf.p@8o$af-M0J;9p>st=2uRiK0nm%i%C!k1soJBAQE_R1f5@%?;?D*)
j&M!S[^*3)P+E62UnZ9e[;&l0'\'i3*UUTrpeLfR&K*5p72X%X-!!kWH-HmI.^a@VFIWr^qt
LL<78b`>%O^3o+iQcg,>?b:$e-SSdH#Ul80NhBJJ!-Um$\p,>-TcHh2>6[AWAP#,CTe:/if]A
f8EN-P6RpT9^bCrA2;W5<7.doe%;shSZ`ngC-lfaO&G(&WC8),(E61jE9c"HZl2BI)c3B=W"
)\MJ+rEdYM\I?7S8c!kJP+aZahM'4/r_ImIP6(L.lbphf.d_@Is)7p$!_\0lB1`eM3W%Y1$o
CS_*bb;7*rY/lF0CSSkq(PRR'G!]AG$nQ0m't?@u"pI*sm-#UB;,\oe$92=%e5OKN<I'a3.$H
4"Vo2uGi3qC+k*6aX66:VGfb43.Jq[#BmlHt(SKAQXt=:C0.!5%g1&U"2Kp&EYmGqi;1MFV`
<BADXU?"I","+]AQ6uJ8)DZgL=ZRGND^9X*m12i5eI$Wu,REGIQ,j[-j-`T:smQI([k'Od6AQ
XCBg7[3f$_6]A@S3aZ,0=)I&V?`)QKI?T]A(,0V0i%HnUgr]AP"YokVQcGOoKZ;#6U[354uXYIs
_L.;?qW2Ob/pL"2H[*M*qedmVi0"J2-Kr5TeubWDp^O00\(F;d\-jC'IY5i7BmPO\sUHQqdd
V_mb*UI<!G]A7GoBo$@1L0IX22WS-Pn@,8>jls%E?@8!0mB0F:Rars5AH<7O:e!7W^&(EXu86
1(,fLFad:$BlHPTsSZLcY?AJj?bb>95&h.hV.s[[K=om4gSX]A@9-1m"K_`B<!taS;#:X(>'C
U?:s"CA9X+B6droKU[%8ZhSYl'\k9N]AjKVnFRo*4GJbXU;1c4hViFAjuj2Uo)ZE>'e#"WuD&
X*YIADqh&>CoF%pa,Pp(jrHVI,oBVj$P><7h,R"<H,YjH,:^O.?.W\,aDPCM.YXqp(3Sq+Dq
C%bYbA\VpffVOfS.GK#BVc;f:\A6DK]AlrY!9;*l'Rc5Pj&R_lP\NCq)3#erk04(qqq2GNn81
O;#,PpD/QE%&^3?([&WRYA9T1P;sT4[k=Z[fGNF/DopgWiZiR(MP@XB!G71=&)/5LQM>[hnc
P53Ga:3Al0@/3m#:%q[D6aI-C!,69TS=*bANu/R]A;YH\biO]A9#OQ9%),T-a;q645[W^AA6jl
2di5i%&VO=t]Ai2OD^EIG%N`d1O76F*2_Zn"Fh:fkhd-L$77pJeb/24m?n,:!.>pJ9LsYd]Ahh
V"L>/k>SA9l(1YOQHX1/1tCWW!`1uGY!UZd%QA,e.J)e=2NO84_s]AC\f#+rc#VhMP2Lbr1Jl
Fkb14e%=!6afRZ<I=X3FM1@k[@[[]A_(d',@1ADYN-bZhIf2I+=QC2k9'q(D4(7tVDmEm;QAX
UKEB/p(4_.bb,L"a'cG@Gf`bk.A;Q=$"lFIes23^J7bLe-fqQ$$gbE!8@KI5j5QhLiJUFAY5
S,n$KR==R75.%O?m$!`'(S=$$'fI&$)U,p>9NJKP<]AD,ORE^kOf84EHcJ:r4jMEL#J,&".k6
G4mCA2930&'0jR-Z_ot9a@k525cPsD!?]AKc,B]A6<S>C@/^dHIlEnR<(Pr5'b8i4eq.Uq7d=,
3IB64*pD8OK,Z-2F6]A3"T+n2Nfm`C)$"KEcrm_MbIqDbE`WqS]A4rTY.SdG%^ISbG_9:1rs'9
e[Z1h/Tt&;jX$-R7,md((Nk#mn1!2srCF'M!Ng-QWKP3p%[kUaim_=+mW1&WPqKf[?^c;$Vc
o\>F@s4LX=190R(9QWM6HeWIB&_-,H#5cK`[_M-H6:3r^**u_KSPV!`R'9o/\Kqgafg*C5t/
KdK'&ruWAlj#U[_&XIN6mEhnP9..4LQH5LBZhV;-&*cRdrkf\q.,Lq#pU:H#,Z]A:rSJQ,]Aam
G%:s,X^AC-PmX^au*d7IWpYCHg3!n9:)FJJqI0d*#]A2@O'J5W-F6^H;,Qp.'0?[a3V8VOu1*
B@;kXM1jcCK$V$s0?KOYo&"m'JL31DgfDIDMtau.+8pZ@Io-<-2j:9MqG,O``k`3tRm#O>cj
;_I7b>=jlm^JiHj[76'm-a!4>dkmj:0Xb%Q8.$S`;odJ5.d7):07>.T+'0*2fe'p=OPt"@*?
ta"Z>P=LY>XeGNN(!4gn<A;",^E4komnCaGn!u'$!U'IgL*=YLU?[*9lg<FoM/ImJC_\#X(9
&^S"_GQlY>qpqcbThQBfE1/a?oTpEGB^pOD6`K2X=&YGd/GB-$'+bOi%Jf^Mjn!m4c;k.HT%
KSq:g7O[r6Mbot!kIqnh]Ats6bDfcl9Fm5L2rK^?toZ+#beHl>N8Ap$*]AX,8F8e`iK?:j#_I6
Zudfi&:MZNT&)I&UK^>1ltY'(9M"'nrWtm2f0AlTJ^6RR2[?L6ncoC`o?7a!A42X*M(aMEml
FnHX@:2'58OI&/;3-*X:5@&R@nts!-#<m8i3+e&BZ^4*7<hA9F<h@$S;aDmJ).j5nc;uT:"-
X*=oJhq;BY$!k\>+)iB4>K.rt-LJsBjYauYlFFJV+(TKfDSX*gGR`M.d:/?K*O(uL1I?H4[J
HaRSI>VeY"<d=n>.d]AsKoYsGEM=f_aq'2L)/;QT-S!BMF6-,hI<BQLC0H"ETC9-34u'cCgP%
V*IM`nN\4n%^d]ARn>2!X;=mt/s>T#[fc.8.fK']AYdP-.UWqG2/!fYT+DSP&X9-An:L;e<j]A\
TA.Pf5IDVp7n#o:Lqd$<phnU5D?!_LDoQ7T#c(I?!g\jX[@0emReh+%rHU=)S$B@Bn%G\g(`
&1dAT(rK=AEBgUQI4<fi:sV`$jGm>m@i8JS/f*_aWV61eu.K)!USZ]A@o3)1<-$lEIL!\gQhT
Q0R4(k0CML4mS#IsFn,YlH@j?="J+^n=APFRBgui<X`lQA0,^g9s2XMPU69PJdFE?rAm)5`7
P"uW;1`cdEi'cj!#4E";=>Al?.5#_biMmMB.t@B=R?m5oa]AH1\F#=@3>]A\qC!gfG[l\@hd4D
CNBOF%lgH?n`Hl1P_VJUN4)L:8j_-]A5H8\3K9gFg>7dY=+4c`9!RDp<DDs8'Oo2uW,pcTh$L
ZdRsLi4]AYu,r&)QgW)PYcnGKm_LdfN(soV#Sf_2F5UUaBqKRQjQU_8PN4BIYAYH-dJ=a+4Ti
2))$4X&oo9p-chmfbmTn86HRI>WFZ;A(Z?+BgB@fl3*4Tap\>3Ro$J@7TMWlHUkAO)q004<;
Vg!#'5'aS'<R#!'pO6q_bUc.OdF#BYNS_BHoW$Qp53:@JS-op>4gfbBAj;F1k<p64MFEY;U3
GBUCSH9I^3Z]A6jFC.'hl0A-S'<6soe:rGDP7`nZ0oRNeTc+T=7\r(9.E48ca>13dAaqr9),^
-=?q5i5'M$ogd7lOCSm1f+N\dr7Ma8GrfRhSn\l:7G'6)3"d9YdO.Z;TI*X8^,EVdOC_-kDn
7t'ECDd!Q1NS.<=#>!6NO+o"=KG"<FeIe+.24.W7.^t.LAncGh24C8$*TYd9!kjtDqMG<\mp
:Fup;7=rR\PF27OS$d,E#sCVFi66mtJM@e-<t8>9"!bIj-Y<\GsL;:-7]AuFe+9C"MgFmLao&
X9USYc:r@1&K$U73SkLcj'pC3h^_rNcWr'W'&WTaEi3QNE9%FZHm<4.pbVdsP46tW+;)3r94
^lhp&,nNl-6'?04anXY_E<$b\s(^oN7@3SorKEDHN#V<=("-NldIiLdF0d*:,p+<:GY#X@m!
'6(3;ZJ3[$sE-)3>7b?]A0Qqr(e(Lg&5m4-EY"H;CCW)%]At-hn<d8L[HeZ4epsA]A#4e`[TbMj
L\Rne\_b,<A*/447-S/RPbsP"=)E2%d5;lWG<eFW[@@/-ZN/?n)?=m=UAI_9(sqN0!?H@4A"
sDOq06F8cW[UHoQg^`jmHQY!Bp%_F_;k/M[ZPgRki`(U6Yq0IW#,`"';UOnaFE)5O!adB1Vs
K`6S6U&nHBq]A&3;c0fc"h6VF"8[G>C\XX8/@YrjlM%7qC;J$]Agb644j;:/";%9M$>+g@6Mk^
<-c4*>U"L,mGZTG,W2)*X&'%*ei(`_A+-31c9EsUMu^*0R47<LO>Y&hRXZd68Y'51kQ*nSjZ
FM?;'.0fKX,e-q&k.a1SjR5`B&&e/O?I2!V$21h/\2&QJgG-7[-Z,Ilkp-7m4%m%1CIVQjE>
QkU%5-MP/3AP&;[E9lRidDj:QV.G8RUlDL&Ak,5#rlY9Oo^S9_IoZul[t)st5$<YhS`AQ.*&
+UYq`Y#.03`tLNpDcc8VS*>7!7,HY6B4WEI4VKlaQnjjF&eYX@ssi?>e!<QW^ZjpP-db^:t"
oZ:d?0rs1Hr+';5F1quhZo6XNa9^[$CMi!R-XR1s!p,Js5BsFE^:mk*Ar]AnMP$5n^tdtu:]A?
+YM=X;AI6TG]AL=T%KI!Ze"2_Eh$$0hl7(P(on?,4d#EEBd4aC6DG-iQ!EQ8gdA+_N(/qOYh>
VhH7!KQ'=1XbZ5B^A0cR5e`bKrFd<g$_!V=BYiaa:gEpkR)\)A;8kMu%Oja1H\ds+-nUl>$p
>b:J=iXD@I%T,m8E&87okHJjrShT1fi29KS=1PWVk4ku&)Xh>WG3aR/MGX0H[sVG"hQ./>:;
;,2M['B<?F01*T90sc`H_MM6OmeiG/c+pT?S9N_3hV1[.US=@nR$5%&+R!HH(OGk9ED72JdQ
gTQ@`:4BYe3BohUCoBQ!%*p?`'_LX3ZIt!ruh^(]Au$qR-/#ln9%&c'e6_%4E3I+AX:$.1!WD
s!']AV\n;(?"ca^N^%HrgQ"5!j"$IceU`fDSjB;]A?.D\EZ5K?m4!&%Uc`ikbi/U<[dS/)BJhC
#,o#c\:(c;[i0IXoE@%:b9-Rc+"g@8#Z3r!IUP/ik`?q%8O\ag_j9HY$R9"NsG@iXad?$)9i
E,m^%K41`oQS%,rRWYo.OM,:/.SNJL7d[YXi.Qn<qOtud3g5k]AB%-jW#X3+,diP8)mEWqodq
/17BGcS)RC%CGN0liA)Ze7ALGh=PD?s!_S1&,Hol\n^B')l,<NA92afpQSY)\%`5#,F2)!\`
hr\)mf14SM:B#nq;T=+]Air3^78VsNOVcK=Sfo4[HaP*2-B!`%Q9K:KmJ^L@/Fp@0;6,VisU!
hQ[7YfE176Ur=AMbuf>Nm#@#2?PiRDbchhApn>T2e67hdu/<iAs2@47pGCqR/A)<p^UT'CMA
qDY+6'dCn\!G[bIS6dqcFr2VF\<h2^lG0H,6(p+Y;n!G@\MJfQqCm;>1eC-Eg$PG]A@>bP`hC
rUP'*fThsCREm>;G./\R6gHn*s%CTab4Q0\:r$ePSfKCS>bj/^1E);=1-X.f5.11M+Rk^7Ob
<b#::G>M`T]A!R0.$Aab-c`p5<?OMh#g_sf`-oKCppHpk1#Obb:/d_"lDN%N8)pT?S\9S&H20
jf=,qj)-[J6-S4.=Z$9\g65&oO@fEr1\8e>QIW!?u"nrMV%D2+l/S>jWo<H%mE5eULm[U_'k
Eust<9QO_hKsif#mN)FD"YRj;Stm9%uH/AaFs825q%P38OJ&-PEP\C6]AG//MuqFid#NmP/aS
]A</tfHFV3O><RF/QbC(_AJNWT;=)O*RX?s7;?_LkRdqWsJTCf<"i3lnZeiZ\q<+^I";M&_F9
_1D]A$1<rgd;:(*,J2YnP;1dAH#70B6.c_;"'8_W$9_NujH]A;m">#>9l<LZWaLEU_YXIXmh3,
^f3/)=Z12MoVBK'c?het#Q+i@$'9+U62)!DG#GBGGX8D0jJD/X]AL!8_YtP_pGUgH9,T25!c8
L)L[g$%ErMHa-J<`/_^u4noJM,*uV[Ef$T>3WWQndju7V9Ubs/5rZ"(D39kk%rQV^;r0]A"t9
YmPIK7k$RW!VV,hY3)Z%^2EE`aSGRKp?@f>oj5,*WSrG3Dn*?ifc&I*jsUI>^:2[`c6j4+s,
F,[+Wj:#kQdK2EQ%fB`1ft3N.g4MURL7RH[.`G'c&[LAC3tm"<m8YccieVOH??&4iQ!FCLnj
e[8kmC!cla]Ak:#7ObfhdODo=g\Xn&;0d%/n$ZM#9>7?q'bP,6]ANCGe#2*'^G"O/mn;*p'$mp
s"ld<aXd-66gM;B2fAi<R:9@#."8g[@,`;=P%TShp7X`bTaUT6cO48gjP,@o'_FlQ\/O>sRQ
5#G3%eEm)cm]A'mC=p%Vl7kZIT=e'a[Ls.77q-A.%J]A66cnl.3U4ig+_N$6iDC82:^iJMCp@k
dW^HCQfQk@'jH0J,G5`o/B?5"C6uG'Gp\LpC/%uq=$n4ED;FPq!=d%+.2`g]Aa$0:AFE2(XNL
.:%0.mS:CWsmd'r>^,4eYUP,6cM9U#Ar$tR?$/>0CR'7+b.6?*bk[H:o<6G5mF>]A<m;]A$lD7
.LN::9P?:D$0T@88L^&Pcalro68R)SB!/FVH'fh;P9pK#'Ljo.FkPCU!2=_ggV;S,L>pbT@#
Ss6i]A[H4>:@'3>cHUGg/&gUfjV3SK5$0/lpGQ[$qiQ;A.Z#?6\)#[a39DFZdLEZ?"j?(7GSf
Y9m/9!C.:phW'>VM2/C9riX+7,bZ&mJa?8O,B$es,.iJgj>rY>9AP2"Ob;#^Ai:MV@2_/j`q
taIhnM.M)I?9mQW6Lq*@Y:bG5BZX?cK4#`n*0P$kISS7[,5FKnMt3X;cigRJ^kanAMotnBNh
=FrViR##VTL\a3!#)\Gn#9eE<(``0$ELR0WhklXWM_1Uu(]A-1,if8At4JU@1K/4(NR?7shX=
fWi4M'$e)B*ud*D\hqOQG$MeDorJ.+_KIsb1f<DRd<I6EVXrP>le*gm8V(O'=mh-gBQ]A+89X
6h'BG>u0c"*TFh&aRNV@cHNF0k%4C:BD]ASHmFCh'\`UP?I<9jer6P3WLOqbZO%O`t=du^shR
3amIq`r6tk!Bcqh<7/H2*P5-^dhaR-^`C%8HIeJnP#HiIPY;T\Y(L'["VfV5Sdcm(LQ8)(ph
\,9X8icoe`IMj@Ib]Af$D=oLU'mh:&#t^#007)c$7+/(9*SqqW;;_04q-VnI0ejlsqY$K_=$4
.ms-rT#Sl)djdXE"n/-&X-l54\QH27V2md,ViqGRE>HFhI[?q,0q8VPHa2Q"Sk:;SM!G/kP-
B\5W<aA+NKM-KN#Ndi%V"cc5@kTW)Y^27#9)1&@d7*Q_IMg\<ur+rQ)SIqH`+\M,;46&826.
)K=):<AU0qL;3M+2f[g%)jSM4)ai?j'bC'5k7;BJ:s]A=_ktU$"MB,4YMj>_PoX`V'dlYZ'EU
;MK5`NIS%7%#%7%Z'qP!HWn4=LDGq%I!%ELs3RJ?^I@[f8XX7s^b%Nf;Hi0;,FkH&FL?6GeE
m0G8_oebRYcc5XpN,WVs8)f[I'scq:n?4N'D2UBr=N.85WN<8IZQeXkD*!@?A'*jMnpBtN->
/?Co\@U9o/H4_.GM57<qD6s4I+Nh/O'iah6FmIOLV>FFWD1/9J'7eh]A"McqU1WcI2mj[)ZNg
-DKN:0/CG`U3QT?cj>OJ3\jVi4Qirg1X5HKbbr_VN&f"ocI4i/f,3GFN2K5p!HXBkE0iQ>CS
I)ep$Up7Zdoed?Y3sYq%YmT=q*u.Zr1_LGK"VJkrlGTR*Kc.\>90f1#LHgh,3KpkC3S!+jps
RV\p!TD>0fr[X1</.3%OQcT9P&_;M5/nCN0lleQT?JBD=PBBR/SQ#='mNU78Epr[7#looC-U
O+nU2H7oaig)4ukaZ/UrsO!,-D\7sbSH.?$UDaUm^tBr0U49c@>i]ADA[MQ8$[uVTbt8]A!q$k
,b`C%6I>lLkms!/O3\PVI25'0E_g]ApRc>#qTW!W9r#/HWPib\R$,"!FTU"Ja08J>=3(k/Tt7
WiRW60@5u=N\qKB^nWulQ@(msU;^-\pb]A"m!7<4q7&_K9#,Tt<LK9!c4fPPo6c504N:FjA:h
*Op\]AS6,+qTG.qk>['3hBK_26W$1"JYiLbe@i8ZX]AS$8f6Mt!g)(ihr+Q4D:)Dm24BhQ!On$
)3enGub\478:D?SS+XicZ<C!S!=Aa1dj)!np[t&`1`daRT9M5Z&#JDMee78p0dVVS6IF,W,V
@/pZ1)0D%G]A2=/]A>q7D'VfQu@3>,g/,,)`7M9asUCL,hds:X9K8M6e4(>Pu:CWt-5q;%lVV5
!knU%EVAm+YJFl;cVeK<N=lhgE?,:eJP/1*1&&Q!pp!rlMWb5Ff(Og(7H0-6FddNbNDq\HWg
<B?i_-]AbMAne2"p]A`4Jfh8R\01VX'bQM%=6&n)ic3L3UPdlQ0S1fBpDkM20_d!>T+<0+P$4`
"BjV\n?+6fc-Rq@,1&dfd`ZVJ""ude\lB.@adVVW'JaElZkY,Xq`9elSMM[c6'Tc8YI0o)[0
F'[C'D6bAo^T&Def8MU9,dGZ-<Sp<6SZSE"8n2+;*@2sLO0q@\Apr(S:R.!&4e9dqC.!SR=#
d[[rNn+kb5-aM#)4s(2:HcL#lLtTqj#p1e9ZY0jhqEP8jknd3@-4rm4=-a``=!rgoZ2QKotq
S.Ff!)3W=+/kkLN:A!U0=?gLodZe\*g9Nm43&pAA-T3U-+ra,/_RBNG5-D6#UE]AE(2,>kYsS
HNauh.k6?XVBtIr`=\W#!t,,Ud_gn#]A<1h\:udM<R*kCLj-9jSRA`KEV^?[S1^;OOX!-M\K:
"!FE(D`Ol"\FW<%'Q0%@m!";K?Elds*VVn4d*W#ogJ039H,f`4O.qI42\gX[Y/46O347B3^d
#-]A/hi(':3Z.nVV[/%4@Me;*>82hS!mk&iLrr\6/Z4_^8kgJ3[.BQ1N!$0l$SWa"C8UD51Gk
/ChA:']AncFea?$9`V/Ih'X>p1.aU#hF'SBle]A`,25#&&RRJ,3e?2bTWbe)9Gl!'pe?6*ZT,L
laOKt!Gl0(u\.=7LQ"EhqmEh4R@a+3\VlRf&!\F$btchAGf)*]AWgLO1Rp_IaFuD+DEG<ZG7:
"J3:+i5JL>>).K#AiLN=Rf.H(h7&UHT4Y@gnUj\Qp!H?W>Wskt@6?E=D=1?B_2^>*p#iPk3/
m#C=C]A4%E*\qReuKI%Zm.Bgq.0F[lf'itVPfkHbrU3*G,(Gp>b,Ul8T(C$:1H$\Jc_^4"sWY
q4p2uoYZlm6nuDG+=\m,_5,sJqoVNOpc6Ackd3SWU3%sm!6SmOhch##(iZ*.r/6h@FH"40Xn
M>Jh-:2pBU*]A23G@3SkEVu'P/(PAX]A1fOF;R'Uq^Ua$=p2=h3d/Fj92[\+L09?7^0FPTl5AK
`;f7Y:C.U?aTkK_9:24uID?);^i%AFrPAFoK(iIZq_]A)8u<J-tZn!Mk=+0=u_WJa)oGrjlW,
#q-heL&4XYVn>!g6mt-Ihfs>tG^Q(V_0P^N/`3-n9aY5SdbLe1.+llV6]An-:^34O[e!A%e:m
2cC<Wo7r*Nq^B"OZ1CXjX;,J6LXQE4+;`ZCsBLM8OXtHY,Yd+Ne1WH)>u!no]Am`0n<B6Tf0K
]A=PPl'oErcrihD8cM5+4Q>]A>m_&IPpI2Y7\k6ZmC0;'o:b;pqD$T_,U+)Mta=k\.q,984>'G
(#V\BYZ$38'1CR)5G=7V<UHq8elenSb9T;Irs9ZUQ;Hr8!.@l:l5[\5"6Ql(Qct:i+O_t5fU
0FIF&XLVO\-cX=6bE43R'F<kl)-7ja11]A]AZ7jCo/+B@$+aQLJja"^B_CLp@IeS-9BIMdu3t_
U1*.j#!MH'<rSqXA.7K1QS_p;9gYHLK4Q6M3()I[PPpiF&YX9:24\FW_dggh:Hdj?fVEKT0V
,9IkM/fj2ob[[0h)Hoiip[Fb`pUd5=&qic]A/3'DR6h1>3I`4&TjUD0q[65%utgLYsWl/2?,<
#3@dkWX3:)kmWR&ga&)TqEY%=da5(WhR-Ir?Z(@=Be)CSTQc+tC)WB2`)bn+1lTIt\P0*FaL
lsr^=>J+`S/<-C*SY,+ApZ@>T*h.HG8`\C]AoM1OppB/'IraCI:D?T#>M&^MV8I`72n&X%`WK
G;'`Fq'5nZu?-SE*--+Mlg#QT;8L.PehI&-j\@*Eosg:?6I9rqD0;?OnpN;<N?`PQ9q!#=!6
D0QYk?Lmd6#H"SOqF1cC'i<Vqn:;5U3=AsV&'cS]AcJ-hGcT9<;:[3cKFWL$470)MlZPJ2Ua0
Rik;!jnb2;)?\K[Licesgp;@n*e6K'QoWPK===+DN5OJPjNq?"/72R?T=YBhGV&%(t*$)*'o
<\0#/,;QWd\RKp/3B$<Q$-q8l/M#BoB2%P_nl>^(E94emWqrfA<j,sJlAoURSk562<FRRJHG
;Z-0gQG<=g?:4JS4*_NH!l,,G)3"MiQ49hV"(]AuUeE1cS1:96KA3K]Ac6$*)P(grP(M&_eZDS
a'Ac3d(;3_3%"Ak8,C*'9il2$2ZX-*%5=5DGSgN!k[cgTa1`u:T5La24L+%G,qL:hjF83#Ul
o/B#uSbF5Ki5D&LiJ*A8LY]Alt7/HMS`,`0RY;RMpO$B#Rc4ZVX(-<T;W$Oq]A4%:WtoI!$U_>
9q4Tq]Ae<R>D=P`N3SYOM;F>6s!R]AM/c.E[M'P)CF\hQP,X?#`5E>@@)O9H[EW$cg]An]A.b1Y:
lRt+eU0Y]AclaVG->Bf^^iG#r='0H4HD*@$l5Od\,QICu#.@a"_&&@'1:H#rsTj)PuW;]A1Qg`
"JGt.f9miZiVud.q/1<>OIGkhF[W5og0Q4,<9Bg5@.6K7aD&!i,_r$4f.OsB26/$CJXud-/W
t@M0$9M4]Arco3c(bIk,MalUCs!2K[df)0)4eulMBBqJk9:Im\Q%iCqb&-WJHFC(Ar<q'cY]Au
Vp^<dG5Lp8DE;aa=#PFu2Fo`*&[?/:@6Zo>Nmj%mq=h39[,.UM7sTDs.#,9A`YJVQ1a`G\g0
oQ2mVq%T,\Y5RqeBb%Y.Em@kVq?Q.A9K?=Aa25*<hXkML3Q36_+W[;R/U&2FB<DbBFj_'LRM
8&a`q"<D!9@Z(e6GC+O7?I$7m5dtge17UpfO\*(MoNqr$dd'uJ@:Ls\.#*@R7au80!:,Kb4U
d=`jPOY8k6IQTRB^]ArZ'C&#C+iTWqjqOPEe,uL<(d:I=/6#FaJO4>3P;WqALR,]A]A,7jG_!%I
,*3?$'*9Psc="AF0j:jni9h?9bq[L[pmV/8U9eh^7`4mOB,p3*e=mf%]As\"DPB4slq:)=$&<
'=/R(7fclS%.u\5RlM15-A"n7hW4V_[*cR#,VKt#g?G2Eh/B3hk.b:DU1;CeIrk:;61J_X8A
*(2XH)g-9uC;Anc^W13b=<@`akO^A%J>q2%J5&>o/e!2!-"&<$_5:*QAa!K<Tf?Lchd1"$u)
fZTQ\SmQ:os[+g-CiVDlDc4_NB+o@ZEN(hECfniDnKP74P1fBfpjmi7cL=2I:h([N<j-9U/0
^BTeJ9C[Z-mq+or:>+%'@a&r?;ci;9GC9`Yao5aRekQoO'd:lVC+bN.V,:cP%E?EM7809'C;
YcB%^<?nYKX<"Fs8Ef(4Al]AVt,GX*AaIU8MoM-m*VdQo0UiJ>K^5Ka"$UHK5#:MH32%$!gc@
T?E9G-QkG.nh)d.pI;W2E:kq91ql/XTl>]Ao>4[glC9g0o%;c2:Pip,O2AFp;L':ST]AZZ2h3[
b<<LN/pM'I>h4WP%\W9P@j0>5ZdH$&p:.UQ>ea1nb4#>2@EQXD+qiA"FQ8B[71ln/99RGuL!
N.rsC9O$WJliN]AuXPmI^+qA\"5&mb.$F'a>K>Ou6+!XHCW"2`.*g1a42eTr.t7[#k)'M:NA1
o%laNsq!M5g`_a\oH>cmL=963*,O5`=<a8eibcd$gmk<A4q&m-tb97".s^cX>`!t_.=DS=Ko
/Z]AOb#Y?=XCDJb=*T:5ru-1"C4i.^Fn;?>9NWabU[\G7aeh]ABrDOIfu%&d4@Ldr(Khsge8?d
N2D&RiB%M+/R=;P<g08>R!DcK8c'T^9f1k70%rosoJ)d3P2dq4?g:h\(r)rgXTD8Cla3+#b3
fBkHS@]AcN2MY2@OM&Jem+'\MI9/b=iulk<6uN67nb&9`[6jr"AGPYA.hIcaEe'+=ZP1nV@O^
7-:('^B6=.BVAL?8N7-d1Hdm@bRGf\V_qjN=_msgEM;265SS)WFj7sK9QE"asN`HL>BdcqE6
nE>uPWPo_/FQ.41#(08=aHG('@rM'@k"r.G&,^&JoFumn4,-8[=7YqePE=ap9W+q:0W1[i'#
=2*B8>d7n,,fHqTi[<12Kpgmg;&q*.LPBNs(!5,8caV$=:@NsYk-I*&CPFG%P+FE/*c0-R0t
;1ab)gq2M[abpcs.a2SBIU4Xkm&X\%i#DARPe)5lr6Pqa*c@ngjZ2n1`>E2ko>uqlUtB[uJV
$^Cm"&#$nXK%E#XStFl2X`JlAIA1c!m//5VIiD+'$471)p&jMK%S=-3U(ELoNGJ\rmPl+q-+
_3MKO)*&F;h7RMhB>k'2jQ&<U_SDOC/AV!)-=tB$m(7:[99ZVX),/Nenb'9T!$Q5)RVDE:aA
(\Jm)\&Q-kJih$0ejt/:Ner#l#^scP;d5K0mm2JV5bh9(b*U+1o@2/8DZ.g_+,+N%P1bR?8.
C;XQ#sVCC$@r"]Ap8gEu@t>SeQZe*SWH1lq/c9n3A-X_7`^/DsREbol]A^fjCltSJtK#d;4sWN
r*?QV."'A)8lqQ1RY6j.GIpZ0`$*t:C_!@S2\W[3\KKX?),>7S`7nZR%V_(0c=&[+f[9I\C*
LO"^M%9h\k^<l<mZ\cEB$q8N#m]Ah]ABVG>m4<-]AMd8D40J:ga4`R$POa5>ZKH7+(rJ$?!EOB;
3$lDc'=*W#6*2/5[0U(^p/E\jjou(8j8B.#l+caH0XljpmhqC*Yk\O&?hs+n,PT1>dhiT[c6
Y!_k@Z$'5XNU<29Lc?e_"]APBVfF,3,TIQf[B3OmFiqD`f7.gIf89'G@5aafkZF*SIe9A;'*U
IP(;.6:)u"qA'**@HlFk4@PR=bTjc=fUl;abG`X8(aC"_UgIA5b^(1B6m+)p3=[<CRJF72.U
18?+@WSH^lMY;C[!K%/R2$r,pnoj?(Y%D_&L[2=@b)B)O#,S*jC'V/?k?4@S@6m3'C`clj]AW
2K9FJ3lBBB#5t%+-u6Safs=V>*,-U'a/.!en`-SOlZs#)o]AC@m)iD,KURPX)E&pO2?,tF$?t
o0u#=FgFEiS2SJCO&k3T'X^3i9;%n$^H;Qf`QoWFPVT5@oi/FN&T8"M[B3Toj5R%+"!2Su2A
N0&Z@SIYC1BqVd:FE"r@AFl.O_@AO4oc;Dr5EZ4X><T6GI*.&cETSjY]A^edU)oRiQ!,aaZ*6
+Y#mc6$9?pBt*<.*`@fQD)T1riM0cr:WS2f0:>YMpEK]AKDe9)%''2usH.>^AE#aDMd>@>#Ne
he)o/nWu-\M+;![F$24IF"H7Va"JIjI/F5Rq07]Aj3lTA0KZ@tJ-^cPDNilR7m&8/*R^CeNS)
%:U=XqDDSatFO.2g,=Z92o+mG[sD9P7;^M=Rp['R73_ngmW_f!?G147$e8JMQ2UR*T.qU@W`
!T]Afp5RS\:"AlR`IcuJ_*)X2ZU]A[FENT8k@`Ns(+g5ORR<jrZ7$:ZRcck<8UF$bOtR/nC`-c
P%f2;?9$%ocIu9&(6'm=n$I$fX9hn"G!)m[J_?H!Zf6_18(+TrHMh-eMhPC7E_9-=nIF4'Ys
O:mWrESCg99F2E"UOVeikZcnYH,Gg7g8Va+`O&%UOVa+2Sb+SoN@`l!h344@$0/`-TrGSmaj
!bDS2EMgBkbGu3.@mp9`o(M!'Niiq1>96mCFj?17PQfuY<au#f4&nl*d-:s@g[`RI>3C97U(
cW:-SoP0_5OZ6P\\kP$T9[#KkAiuWX+jK6kKElW7aN#.SjC!bYcU\9BJ<kBde-3P@\8Qr*C7
>N-iDRTeN%VS@GgU#q,8la_d)Y2=)r-%:8kc/lu*m-9?-''JX/2i2#^RGg6>eSoYup:+\.m*
SGUb\Gr"(>Mn96Vp?c*Mo3eerle^>pZFN__tQA[h+)j)EtcM9E=O@n6:B:a:*.7^!:Tpn3#,
Q8[ee^RXe$S`V!"Q6=-%42ECbJoFQ,E+D6MD?b[_7"1If`Z)=7UkX=h5jL`6)2i5b-4e]AsUY
15teb+p=HF<-)G/X6aM`j([97@;Mg/gE+Zm7krai;uXuhC)BrfB=A!<<8\Y>O`Se:(\LsFgH
@ON+]A.%Z4@b^b8lk6afq(d<B1Ik70]AVrs$?ubk_0Sl]AKns<s.K&cql36L=Au%l9b"YDs!M%#
QI_,-u]A*.R;i,dnPi]AV%cqm:->J%T;WIiLsu<qG5QCF0%'@cs>H_Ma9oqMG;Z]A_RlBYPm`(q
ITq23`'Om$cnQlOpsBhfn8Yn7\quGDQ!h)gO5=2$mi6FptRr3&%<laPY?NS\`Is(1D:5O+rL
9?k(9-/=&1YEaV^:^PUEmE+N3+GYigj8A5_F?o'.2O;^67U;Hmt^F*mm'CrqG_>e'&FZVn;*
7PHkRAODGhZkButE?KuB^#o;.L]ASDnSS6(Z<A8`ibn`Gk!)WfmZN5T"fTV+MFc"lF+^7oY37
kC02K.)??ofmDUK0n-U]A*+<ab%p-5AH,n$`J449PIC4J6G$ALBlbeCTTKLQ[%H.0PQA"HI#]A
(k:BhMgVK3;MsOcE9dQ.7R]A:[\I<Y-e*s\oc>lk(WrWFeJ\O8qmZ'fD8iquM(?EAN<*R%pc;
nN&>0jT>#k99HL1^(i*JBt17Nq:k$m5DB'.p]A&iYCe*u@QU?IdB]A;mj%1HS.('0KNl+:A:+Q
GKVU'G*FjR:T<JZ$Y_i*LDF]A43;S`]ASa9h$,#P[o$eprm+sRXqFhMa*(m-]Aah\o+s0R/_kM.
@Id:Yamuko]A=f,XM*^]A=[Ps5pPi!M;3nLmrPDMaPgCrB1+RaB.0#Sp)D"'U-:We1tBIgK`P%
o*uV-P[iL'm(l::K/s!>Re_]A$hVqIfVeb09N+^$+?AV\`KWO!U\Zd8u,%0!PN"7X[?_c3[-8
N6cseT!L5i6rc'Y3^4CM4GSW,P&LVPj1&BTla.S6XPP^@=TKW6=hQ_D%YW:c%[,pJ<#td\-J
NFf?/<CMT[3A1SQon,5H_sP#"JZfG+#GSigI1R+)H5V62dreAR4f'gU(NJV\"`2W2o[/uU)s
YBdcd2pi]ANC)F3ofEGq%sEmPt`995^orePRiSJbNRW4U0^]Ac"NZ!aZA]A!N#G2L9OP`AqnS5H
=;HpCMWP*GU_r]AV3jh!h.;"Yg`XC:Y,1En!g\;O(P[G\HX-bb%d89E@O;`9nNJ_b-.Ke+Q(,
-U[72)A(`(pMHWK%Q;7jZPJ]As,5Kn"3*J_W)mR!@A'AGD+iqZfCu^o0nTWnfIGG0PLeqqZS:
M9SPQ,JCCfmBe3/,Sjr!S9ThHgq=lK33S,-le*+K'a-b0j01Kff`+c@2&6nK\DR]Ak#Vq&.EM
%Keb@j6L4Eb%1_UoE/gMK!G"O4'sP1d3dc"p6?VofTe+6n(j9/U!`?I[!;M;4Ng$ElYH78@\
0b09&n^&XoETI\U=6]AkF8#h_86[#5E"mRG]Au(kr'p@'1QXbqoRu5SD,[K6[sPdn5%Br,M'Kg
R*bZCn@IY5nJjGW0]A-^Nk0qrG^nII.*ulHbV&@6TV(;r(9E8blMB/T0"shcM2ZCcFDKo]AVDP
1m/h?7MXCo?-V)d7j>9)iTF=7%Ft2`_'CMMJO0k/k6GTh(SQ%^l@.LSg"Y[cNF<(*XZSSQ_S
+c2iIc&(-A<3p*t)DoR)u!G3%L$E7Tf)B-?L/?_IROrVm/Ym3b7ZkTZpFgS&!<2O4O5Hf5tm
?&:Z_X0>l3TQ%*gFI_qHA7_K0&"5h#TJY1Iaj2i-O7lLF2REE=+-TB!er%09<hKXg+d]Asg>M
6%8;!mU:=PBZa\8#r@6c<Wf>ng>gGWopMKOeGVi@H6SLH@l0bPrsne$t(L8i@fHFgr81$qG$
H')!__+_8$J/IShOaZ?SHWg<`^Ah+]A-IYR6JB;mss.IUf5\BlkSa(UKnb^@@6HHT:)4TK3`n
@l5?e4SYK5!R5$Slk)%l.Dp1(J:t&k9!'mWFiJi%PO'1<H[,/NB_(f+27IbDY4qOI>=HGbKL
R3fi+>OK+4V=T>UH`#%rW.RHY;%?^+bg.in*fRW8KGZKKNYafsP3,0A>fVeP(B-^*j=N'AY4
jUt2p8IG=?,M+.VZ`bN;=A5E^QdoL8F"90Paqb.:E3qnFjWei6Ji1Ke&2#l.cO=0S`79`lP4
7(X:k-478,,;Jf."kR:njDH13mj9*&_XStRPH/b>H(#4rQf4ZjcEbQ,j1EH&ThY]Auee]AnV*>
@3t`%3h5l!rk3Kf?F_2<mS$N97O=N)VH6O#Nd5nf,Y_/<5r;&!'N]AH=PI>JWP8m8Sr_rF:>V
q7T69qP?,nk$3K'X;oW>#n[cQbUeN@9\5&WB&0#I:)K$qn*tL9(4:C;581eN2B;]A&$#>RaI=
LKtnJ;AON:o$X&K&S>IV8%)1m29F+2"c'Pg(Dbd2cn_AG$I"o->;:NR]A\l,/?$E[,7mUe`,\
Y[YnF`SH;2h$O@.C#e-0hU05o@'Ztbo"&rYa4Ji*VPa#r-Lg06,%gi6^`>9o_GOZ%Gg43pUA
PlVKMSCHk+@dK8JDPc),3QfBg99:<35t#&I>N]AZK\B!`!8bb80umk*QQHU+j`V[@@qtK]A=^[
k9LP[_!+6,.;(!C<U8/m7,++bS\!qmUc$P:Z\.$^)N%S9olk/Y(4-^QSDa1R$r:]AKA+ZBb@]A
;D,aEWFt]A9D[BRZ!!l%-3?\WtZ#XQM!pG7XhEOcYpit:X^$fN$l0jOnlrHG^#@1hC\ZSK6kL
W#Xf9r=Y*\+IH&hu`^^54KBPr4Zuu2qTd^!?im&-,P=gu"J.B9g3tlo"8i)V6RrVkPAG&#Oo
CAAdp"h7N]ASH02'i!HR_(B$]AF@QE`C;=N2RZI;Ah!%PI(prF&(l`.(FB7eWA<(Lh;!01-H&c
dj.2(8?$&\r3gT@$JK^SXhejMO;74blg<gb?`DUBhKqW^\D-Z^C\MNLXlf'.X-%R"FdEJpFC
oVg:q[i<no?rUdfGJFNC>5"HsLm(\4D\enPF@*)b88U7.#%bj&J2%Ok:?[_[.0A&BNUN:+:f
g6h`3f6c#fY1O8YEfL^4kfI[r-5;'E]Ao9X<rJBM4S0^,6PO6:k,G45L%>EKA.&iM6[QbrfZ`
8^OHZ6LOEe(4Iht63n'5)k=DCZ?iECW;D3L5)-c?*CRpJ-gIctN%%Y0A7<9UYa)C0lY\X2lW
94SkFiYh/m<N)$6\[>&f9<J,kra-L:=;&4Vs-kf80Ba\g[$iUff'XS)G4tT=)E+tYNs[^N;B
mPg8tl/FQ5"<oYDm;Gj;gjRF_r50mK;NoB/YT4"F)rjjcV_4-.`^A9MWCRL"K8'Bf.Anq\TV
+Uj<>0?$.N4\@@41r4ZF1\@Qbc;>$a0HjF!kIA.t%Sm)g\<X\Gk_hh_WX8C9J=\cNrHS]Aa-@
-GiE;J:3k;e;=7OI]A>W$bk?IfQ14fp-*(:=L7\)WcgW.%$8RbdIMK:5D'>U1U,4:N/k?B+o]A
,j.6A?d;?tMGnZ0gc?X0N,PY6edSY/4H./qZ32`cV&+bL7J]A[+E]A98"Dg4mIu4./I^ma6oK)
!hAdA+U)RUW7Pk0eq(hEQ*)h6PGq)_F]Anqp3:Te`hoD3j8&AhOSXuaeB4K!F9o69g#R]Ao$)9
-!dHj0"'nM:2\]AsIYK2d/WJSHunMg9,h>@dA.dtk*`l*\=qh64!al90Fmh0l0_o>_iq]A'msM
N7dU6DI9Y'@r\f9!m[%H=7AfY0;M-lFuo'k2=_M@$*$q;*cO<30V#DUDNFB)"#?Wuh)O#i\B
d#D=dIO>90<t'?0oQ/oWB?LrM+LTTE1Xb:JEJ69h1*5q_Q>r7"un-[3qPs,Y"cV!)I^C#?O!
rg@=\ITCk#S">Rq1ASX-A-lEdfk?fNl_OqbWGQu`?<Wo#LDHFi!o^%AU4P$htih%:AZb03++
4m-1bPLf5JEfNsblF#U_3tZ1*PZXhq!b$>aFJ0BFniVigCb<fV]AS1bN-$j"nKX_KJLFFZM*@
/5((:aKB><0*T!gN&=(5KlIF,4VQ(FHi)J@;R+7D3#E^[%in2P(A)$eo+Ma\GX"Gi4LWQr"1
#b@9T9tra5T'&[<jaC4ij>9,d(2c@j8a"J_Z]A_Rf<WQ)3N<6rj327Pf?RBqBd?*(*4c\XAWD
'0HaR+9j)&c_=m'p\&S7Re6Xq]ANcPaMR^?5'QZF76[4)VVG'C_e^g7R0L_S-A.;qVC&*+O-C
O;\/*?f=maInbjHEqaW>sT/EJj_!cOu(OpqkGO<XJB3hgRfHE]AtB;k_)BXL("@1W%[c>7WnA
nFO#?L*,:CoodMn7ES9`Gum$H/1ELfVJC27tj#WHI(o<)C^Z>#hCYHYC#RW[au7AReS/7`j0
Tk``,p>h`NBP-Pi+\($MUTe0<pbpOHo)Am_"hG6[&\c@6s@1Xh8hX2s<WX)fpUg\VTX$sLtr
DP(FmmJ>IX[Ps[fe=6!S4&A0.p*W%0N8d5=;DjJUr5rm:'**>ZkO,Zn$r`[L1uagDPELF^Ba
NElAR9]Adf'A>@O1h*BYC71AL,SuMh_D;rG8lP0_CMrHH,0P[CsRTmYQ!b.0H@1SX*BLI^'T=
'c#fe\d/bpn\S[_sL*4u$UX;ZZfqPbXINW@P"#C:J2iLe%=A`R=@V2u^dj$h@+b*lkBk/7L7
SttAiV0;8;MI#B`J)lkFY`8R:NgnBPFYo"*OcAN9=%Q-FiooN0iGe(;2ghJi:M?FQ,^UVDX#
oT0M_aCQ0RtfQ&hA4I>jUnG3VRE<K/C4HE-.R]AHXS'g`jc5.F"!^@#i#@#G+:5H>o%HHMHfi
m6B7tT6u*$p9F@s7IE`%i;7$[#(QZua@b9<]A\'!t,]Ap^W#jEqJcQPlsg]A,1,#W<$4&D4'Grh
-+E;Ag,[Cs)@:U4KmNc/s,g@![,o>(?Ba>90RSnLXC<cHSu9lq*+`.^dg=D6\T<"NK3hHZ9*
L%2"^^ffN"#5c<"Q''M_b]A;E5cP6,6PI6j%VC"U^n$9V2VL0:+qTAd65p"[dmnsGO!\Cs<C4
QD2A&c]AM'qN87(\.E/;E"^TPjkD.0!-ISMS`^.iP.KQTJ1f]A+bF&a1R$N]A?`/R*:O7Y'!kTd
b^J>f0m;.PVe6`:S#iGu9gVKasVheGP:*l;V=(rHup+WQJ8a@Vl\39W#Q\S?<8Y^sT56:Dl\
``c4\pW:W-46TDA-lA9P+IsFincNkO>`G60@mra3*m?aLS%t8UR"3-]A:0#`&@d?bAO8qhrM(
Aj-#H$!^@3/-=S.pjA-7@9RY8C2KM=<nSnk'R.YT554!CVmNd9%?":=DIV$V7B0F_q1PlPR&
R$'6V;Q9+kf!fe'_2+/[f(8S'Db7HjGQpOIIGh;6H[f9al5CIuMG=d<@@CU*e5E7VlR.Gu>f
DUIoeqT)/FJAr-5H&$FNGc'(Rs"UXi_68L6S6qckMqUN&8;pCF`@bNM0)CNJ'9+Fq4'PS1Ub
l0G23OaB-U8L1n?Ui4W94+<kI`kEO&/@ZcubKcslGfI:m3@Arhd!$p#iPZ_l!=SA0Sj_:H2h
s1C=fi3*+_nBoC%C3VjRH(qhTB=EKo3?=eRgMsZsS?EaeQZouhfV8%;K*b+Tn2b9iJMg@8k_
_N?3&!N!dGM5)f&?3Z9MbXB,2ZS;6+d*o&RJi.>B'nKb7NbcV91NRd1+?t.d:FV$%]Alj!34M
>pHn8jW=PLHlAYShKn/@O,!1*BVeOU-mJ42t73<;J)0$RLR6TTY71Zj3-lmuC,]AqL2NS;dkk
t;+/^rZsH7Q_OtWTUA7!.8\9X18P2T&al!0V]AP<c[)j`#A@=i`H,^;i92NsaR=@mW+e+MD+E
*A`\o+E;f6BjG.n+iQ8qBAl@nMu`p^8f=</jm;['!0#c66S\)$M4=sTuq[#5q/0MMS@hZF]AX
h"BK@Ih1CcmH8+!ba=l6^,*5eNWu/@_2R'9W=1'=5;5ffa&ooNPNjkl+<g78rL`,3E5$X[`7
t?Qp$8\Va99=d),3JcR%`niFKFMV.CRbe]A3*hSSDqAI8Z'HjbI5p\cNH4Q)BHdCH-o3rrb?h
Da)jcm5Qs8!\'pO[`>8?`E%YjEg[$Z6jb(d'daY#Fa[N)W?=e!ZTGb/.GWo]AI1Rsp^C=dKl*
LFm`PL'75)tZo'no!"hT>,Al(r]AY%Jd2bKMB-Q5#5$2XPN2n9=<C4-dXo74M&F;jKiBYe7sT
2oW9GQ"FEQ%SY(ZWR,Pkhb`?QTgbVGrI^tIp=4'M+R$<M0rU5#^102"-P;N.BLFjPJ#'\r<!
6BXf!RG#6>FP:Df2@uPq,K`q>fXTG5Ae\aGWl9,m/B5hmEf3Oo=3:(\7ltH*p5*[O`dqmZ^,
d.*Q5&$"&GJRKlYYB?3po.S-8;89FNplt[.!g6$>N4";i8t!_*)&2o3$-lX\pge1pljKqph>
<`,47i!kX3Y\Zs-BZ#o]AEn+]ACBcXR-@&aU"k*KKufDLZm!^]A*gt)/Eh;jlb@dmq.f&Gi+!]Af
=h-\0(f8:2Xs*`L:gFf'"cQUB91luG.Q(96c['>@8uW9F8U?(DKu(H>90,,AN'j#@:_^lqEs
l+\]A)j.+_L\R0bN(kPEeG-4=UB&XQs\\Ra,G%4#koSdl8X;IlNB7'-\O"Ugb\@"WZnlV`d$V
;Oa6?[@8^C56'WL6^6%WF1/EskX`NCmm?u/gXj[u7reN0Lg_bX4p>`!/bhDO:"9LrH',\)$3
p.rV_5GlQV]AH7kI:$NB00e;0@fBTeF&Ck<'Z=B:W"<hTt;l'2E5YT^VZiobSA+\#lpc`'tl?
+Tq5#dQ5QMai3:SD<H"D5j?)Tn7#0o^[TUjgdB]AC_m@Y<ZA/t9%L%Zp3gJ7tg?trd.qBUePE
RRht^'@3R=M)pLK2?s@+8&<%@>8hcd30&i#0+"PPq=jJ;"d;HBM1Ls'P?.,3Q!PJ!")h@-VP
3U%6)Ip!GV43@)HkOT^&k^WBSk@Fcj3j3`V=F0Z06cNh8ue40EF=/F#;tIu)kJ^&RLb^W-Un
DM[gO20+ZNrILiuq>S'P,M[c&nKHTcB]ALa/2FASeFQ2h@O)_O<3.@M>&]A<N+_K7>hYAL3/oV
(gmmgg&&fJ0q7)qTBsL:BITeD2#/R+&&#?/p-!TkoS06^ZD\pDBM=em[iG=XUi+m)3<Z8USr
To?oNYaLtF%);XYDk(3X)jCD&.T'U&2"0Hb==-2bX_rHBS#`0`^)OVR@C9(jVqM<*DLSoURJ
u>e#9Lon\W<T0(bJ&$iRKIlf[ctbhWa<Ar7g6jA?aSdu$1m=XZO"_;Ms9R#5f<>?Y*;,/qG;
"U_jJcK6+JQR^(".bD0SKN"m9pEKQFq`5i-6,=_M[9U+kFV%^kokS]AHc.6%=`+JE$O4YcsO=
4h#f0K2_nMCKrX^qO&1d>V=Am2sTI`RWeY2HL3,m:XP`5^C(NPpg#^3XU_fW_ZD3pWc`5(=t
4S,"&h9M`O69$Ch_$=oNV+i,UYCqM1Fh>6%`gV9Q<a7!$+#==<%Gp-c8*e7j4)9cQQ[j_,Ui
NXH<hi=-AmgT4a7`N,/K;^sZ[]AASTLOq"hJ3r<_-Cp@F4#1;"AH^'5n@;$o;K^AejaZpp^1A
0krYEW>W.,&6[,EOl]A;S/?sua,d:S`8LC:`DFQ1*ku_hj2L.N+<Dtj^V&!T^LY,?&;FtFl]A7
$!>&DioYbprt3AqOJ7u>8pHLXR#&g64K\m,M'H-cjn.\b-^bBO*H]APrE>[aG]A3<=CiS?8d=/
%ZWKMG6XRlm>NCNcs!Vo[#YE4OkriM+4.(X7k^nb^1cP>70=GT+b@:)Y\'m9mG'il,FD(4.(
J1O4`bc@LYbMj`Z)a/]AA;DZ>^n4dkDf1O&o*Kt:"Z=%=)Zlga6?3b-OPg2#=a>HPf2C*7ESJ
&ET5F%i[VFV":(i_&dm%b3V6VAQo;T$T+TiNHM*<ik]APjLOCVon'o[mpE@Au]AkGG-D/C[i@7
m0TZRGJ[apHhNTdZpQ093n[T[V*%U/trM*8\L45#,S7GeW[8/D-m@n(2Q:R8\W/*q&AKNC@*
&^b+KGi9G:>=Y[OIpj^@RG(Kfp"fgNf^IPeO,_r&*R!%n7S8U[/4FTXcCIoeRcVe>\ko_(d&
H$>l&S'cIAf*V(OmQ%K%s8G/eB&%l>n03_`^T`3bO&;N`c$X\p\oFSp`t,T'YDL:Ak&3`,O?
J&4[Q5<D=\kV7EkqM`f9mNZ&Sj@+h[+(e-W0H&cG`*3KPRRsLl^jT:;Z$_H(iuhl[-ToRe<;
/$L+K,cjAa.\]A(-c]A+C*V'8qt>N2&-i@ZI@X.u2,&H]A1k.Ek'g=]A:+R98kIA+]AbQ%hUABu[T
C+BbG]A:J,ek@robI>e+-l$C22u^ms4#UB6+CO#%]AW^(gjS+)9IWcVjMi9&Gk>?.Q0t%6PRim
7-nc8",3R=Hal!XK%*Uk.[]AkA6u(>JHcN,kGP#='5hFl?fS&<:=[/Y4RV-^aQtTH-`NSXaAk
@fVIV]AK=P;EDWuUe"bY3R1.-W'Ne7@8F&$%&WBm6g$4W.qp0pq_oWTqS<-HKUFjGEW083<SB
WQYFf'/a'*?[J273GFd@mN%ZgE0&FbVc)RW[=8!u2\7G"s"$.d@UC_qM1UBg5N#-%\W#BiWd
!:,=F3fCnt6o2?F2MDIjOFHIV#rP!']AIqC?tr<HL$FT2`OF)s&N!N,;BM.SQk><?9^M0>'bi
$!l>1,qYqULH-Fj1f3OqESetlhZ4N2QVq0$q*h_S@ni(kBa/kUcIe`qJ0=%/@.qTL(nm09P8
MId-_g3a2IQ[hidT_H.Tt0D19Rp9NpceJ6(i/D5gUG%qF?74-Y&?7^fX`!USA3j1VW<[G\$"
JdD`r_&!)n`tbQXoWB4,eJIEtcB84aHtrh;IbnlLd]A_f5!0ArC<;FeOhs+"602B81]A';'#Ih
HRI>N2;7#@/jjr:n']A5[KK\7@gC!=pm?,<\sS<A4+%$%:Vd=N.s'[+YV-P.WLuJ#=ac+<der
;_d\RA-pRXd0f1%XMA^^YLi3\&X3HGse;tkAaqL4[/h)e4CM0NoSflMXd&8J&/UV^!S'_(j)
%''cQ$1*EBkOa&e-Y22!!^&q'@R5q?#BJh"$A"LHMe1`i)3W@0s0B4k1B=&ILq&rCe=5S7sk
aV$TQZ9Ik]AW,Yb,9II0Y6D%h<`S@h#=0r>YIYhg^l]Ap\$i$Ab,hY"!NUp#`a[P1Xu*\T\$""
O'V"p&i3W[cFKIdF=%g6WoFM(B=]A/CfZV4D4t1)cEiM[dA0Mt`Qg-PM$=:4/FTS-#*>#Ghc4
_nBY90-f!o$<'Kd?[Z(ie`ZEuV!q<5_H1S.MBY%#WG#)UDB9,a$.H*Qe*:4fBI-E7=0:!W@!
X`ECH<Dsc=;bA4q<fHC$J!F<A6QB@(`c#HT9?Qkf;"hK;1^Xr)K\ALDEp-pR4#8>FYF\GH.'
2>>d^t#4*_bD,)&E=I60*mNBHX;3a0]AD#Gfl)m_eBF_d_#$M*NuCn%7h4nLN)#g;DiIF!6;?
n3`MJUe"2L"e5^\GP#nr^t98ZJk%)ce"'0BZ5(j4Q<n*fA$H>ud"p2F=]A[drh8(*,7NJL[*K
fDp&WBoP1$;93uJ^j`"Fp$tj>;GcYH;]A&bZoMj2:EZC@^p)S6<ZaF>t3pcm]AVZ'sf^Z9`L[P
I[X4LUcoIqXhnmQ\hC+P?]A:>;Or^@6`rNl..*oNtGk3@[<4<57W)(M*pF8Ss:As6*k9Ik,C@
=f,F"uQnWaqFB4EED5j"@A^o,:/MgP#R+I;::m:9O_f3%,piLCf?7,a!$PsY`J\'I`d@TEBl
F@0/[NWC!B!]A+Nk>5iu6[!+`mo6IoZ^pI30Yk"2ieJb[IcR59k$Sb6VCMt]A*7q`r,@s,Am^a
anUqhN;Z2)r_M`/mUcnSJ*qW5-5C[_epqXhq(/k\$77E__jdl,Qr4bD(TSlQPa8pCLWXtjLg
;jo4_j1keZ!]Aui_MqS=`d05rKoF[121[49Y!`Hpr?;O*U.2Xon.6HieP[?*Lc=67f7Q+Wg(t
1lC\iQ8/`.6>k-e#]A_#UjQ]AU#lcC:4]AYVcen2qVQ81);JtZ=e4b"ZB2'C]A9ogY%MkCc87UW^
LF;`8^fr,l/<U.RtTjA:5es_C9!*s$E'P\:CRaiBdonWD>Of9]A7AN/LRA1q`5IgU"9pE'R'm
f)CYbg@,8opV$%6pjf,YR-mRjM`;8-UV?X'WTe[7n:kE7h^jbEhI#*c=:6+OhIE*XBEV^[b2
-&:F*f(0b>etA?]A4<^H<C[@6--LdrrWNnm7j(cI#3%(8#2^_YJuH#4_V61_M@()ACllZf9J#
b2=ntSRG!7Fe1HranFA`4<j8^n#mgQa6'oUL`Roe'a3^&CJkuHo'N&&$qRH#D>]AMnMk9`2]AK
2\p)@^&D#IKl(c1S?5%YEo9Y5tEF:.V6><!T0WHeo+;bBAUAdLX/<:hNm&B$m*KgM.m`<_P^
_OS3H77t$SHoI>)M%eN:Hp`9Da#N*^)^XIqSp^mY)4L8?i&0^HJ:)^suA4G@V17D+lG&`Nac
EbKpBcIrS\aTD/5iiY2)k7OhW<&qtX3tEPK>,ic")N<R!31u,[SB\ha+c!cnmhRI3h8nj[=u
Cn$SeiVR3f.^.0t!_fUBiN<':<'KDk_,RE'b0r;@KRB&33"=Nd03VjmXG_.>AL*BOCa$f/2;
iGgH]AM31?8<4?RQ2t;LKBrBSEEKZ&TUZ>\,M)nBc>T29m9hZ2G?e9![\t0+lo2EpqlU3)M0q
A1b-)K9Wp0]A*(o1-m+Sfc978<-Xi\muokJkeMUiV=#)?oKkV+hNNmh]Ai^to\t25N$@.Q1n]Ah
T_3tRU*]AS,sIm]A]AQ%&,Bm:n^bl\-u[QX2c0:'Q("VYLhCV[H;b_''`Yn9ogn&7%=^MQB$^1\
>ZeA$O&'s5!'+Q-tn$j(%k%J\l[RT+m26UYt3a8RbF(D`"$HL'asis<$0*IH=/$U[$`.6,"T
*n1tIcn`\\MBilMRNU]AV4!nd1F^q$]Asi"H/^He<[[_7q.H_p69$#32-Tp<7IFIf`#7^-;M2'
30qgb.-kd5fI79pG9-_8&``/F>V)qB3j+O^qNR93l0"C\rh^\W^GC:SUPim$IqPBFpRgUFT6
DH4+HmHdlHFc@`f`CpI/NMg@X@s(Ia_sj45G(kNJmsf3jP4bfSmA^ebo)Sp*)SAJ:,BuB66V
R':=O,5\)(&Q6r_VN9W374UsW+ksUB%8-t@<>]A]Al69TCB=17"D\Y-T3s-G1,+BsWF+maSghn
e$g&H:beX`<%t&##p6=A'V_pc2^,a\pj-uTE.VY80J5FnV9:Z?T`42X1,?)bn<aoD_BYnfAd
[-#7hn]A)!*Rd%SRRFUHXF9.U`o;JpTN)(Y^31XA`fY#G%eN0O`8*FjiiW)QpZLfILmP?rG/R
,=4"K"&l+3h(qF`jc1BDg$5S>i/d90Zt0b;-KDUk#Sf08,V?WQ'''h#M/.+HC$j"X,,2:Fl%
.=OfM`Tj?5#2?c1H85DFH/78I!CHHqkU$*uQu[[^A)&al]A?^PdH8bSDe"K1gdZbf-atrTKb[
<q'W:`rr+=WaT)6@48XsI3:$:QkW2N6?[]AWuD">5\2pHruKEE*6nhJ="+X^F17`'R.YaN.Qn
2eJYf&]A6OJ4sE3UQ..TkB*9[?>J@g0L=(ML;RN1lU&A"DW6h0ea.Kd1_SL*,W*eiphV<)^mI
]AFZbgu?"e/'B!8n82cOk-q5JlaJ3t^8H)UMkYWX)AIK*p`L!-Hr(T)Z,N.]AMr2GsN:d.7gme
)`W,b7hYI[3hg6@0AHY/\\@8"HDQ?tEY<PV;,/+*Mds`CJU:VF7[)_L:bU&:2:5/n_X>UuMO
dCYVHBKL#So@AeRNABJ59DmVna$/\hV`8%gt!N3DJ9B0&.GT%(DIPYV+CD66X#XC:T@6L3+c
Oj")%Td86m-2SQU%j%4@cWHp<g7]A.k,58j-<"[tdY-[C(\K=976K'Cc4+(X.K_tRr6Yf*dTX
BGnj^X=$!!oUU5eIJ>.T:Puhe.h*jj-hZP7nA%K@-m^Pa.NB[8UHt5k4S);:'S!imG@ikh>Z
#Js5aQ!alK+0B"A#7[V]An/UL>OF]AgfU?a"Nm8Y`4)G?)6&S+/%LJfpoE%V9qi)J^o_R4EK<g
#Ed%Y28D"[F99N/'+m:W56u'Q44haRO$cb=r..7+*T/1j4.a2H/3Z)oZ#n5ESO`2Frs5\BXJ
h\2SZ!FqAOUPFk)B/_Y!)e4d\CPD.N-Tr8j315V1T31`=4VK;!mt9k\Jj?Q0Wd'O&p@JOQ"%
<[2hpL`LMSr2=<aXdRf/M3mu61FGfI3MUI%KHjgq%=s5\UagC9Z@D?n\D<>N&IM;c37ua0re
,WDQA]AE@M'B2]A%Kf?o@o15(E9j[-,V`.=]AD<^>=0h%1]AN)&1cV^*+k#+.l(4otl06:;8t'E)
X(Pi@Nr*f.)mZkI;LB2!=<K6EJg&jd)C7n2(UOmLos[I:l.T3q!KDni(:=u?"2diVY$.%BTg
h<f^JmD!f.'7+)Q`2<d3\LM`s]A,-C+P1V\BM/u0T!N0q7o31*`EVa(LFK;0c1DtJ[UG&+U,e
;B[aKZdAT4&WMFL50!a^[$LqJTi,8j-fHJ(0Fr7/qjQY@G2X/j@BoZ-Q0T&)Z^Ep\V&kpr7T
k^l:+,'2;"YN`1%m%Eo[ikbja63]AcIh6OZn`KI"$j)@))oa,Gau,6K^pg<-u*OR&,-fuDR/!
)Ymu6eFOVUdK"2,A;(ea\)n/Z(2N]A/U.F]Ad[@ai@@VXP(-A)(KLR;$:48Zp'AN13?7W$rfH4
a0oTVEUStkNm?i]A,8B:HfJ(dKOYhpTV@.7gQbTY)$^7mV^r_<=PBQ.rC*%oH2HCf5(hFrA?)
@8YRS&$:6aWA\)JSqI7TCb!'nY=[nppLg_kh!=9)euhS>Un_kqrUnFmInr8C]A$K9@_V=O#h;
lhpIqtj\fmgTds16s7;puiTs!H)U*^BY/Q*Qj86-(%\[[!HFE&nW(,dG8*,2)J[&4`WMost-
JNjVed'=@Fd9APLr_NE$SrgF=_*J8(WoeC+uRSR*^X6[]A#GgB?B%&[g=f7?Y)4Tj?DkIoprf
iue[mt5r&MIh0JN+'Rp89,Bf)$&maXrRVkKJ_ZU]AlPM`rf[tFarb@@fb8"@SX`Tb#_n/479>
`QSEg\q4WTp?]AuQ(@4!Wg_9uL3,OVQs`N2&\JPCQG>8C'pdUH"S]A++FP5;Jb$mGtB5G[#L<W
lk>-'@h#N"PX-`SV.aV$X@639E`$nA)@#-<`7e*!aOf%KVNcXG3r<(9[PZO6k/;)+q,?[;gs
aErZDb)\McuHcasJR]A>r82g5`IO3"rK?I'Put+Dbkk$g"4aWi)Ud;C[/:0"1Z%>ra=W5mH<*
GkO56!prNq%hg[T^:Nu\CGPc;4q0DkP_e/3(K-P^TE9[U:3%h8pq=nN5PE5_hoGr"2=gn]AC)
)!&Qr9WNb_UP:IbsOGt'BE!3qAVf]A3?Qt6GK*0<?p$T,1PnmGRKCg6kleF.g?[^&V<9k&g"D
k?^U[[C5B58HT8Y+mMq7n"(ZSQ_SqE4b"`jkJ3jJ"SNX[Rb#n"@mpRFg7U7_O(r1R&mHJm:V
"DlGhK9X%Ych6aS4_L83Ja9c/X2j@;'U_euV<k.AcGbgN<DU/C+/4H@boL(tK^CL4oLA/L#J
Ca^dhr7Ola!_2Q'FYN\]A2E=0I).Ae1_`4gG1,sLFH6DX#mk&&o1,jV?P_'`_fshb/^JVM4SR
L@t9FgrLf!_`u3F.X^cjH%oBs=0]Ar*0>aeBR6$CdieulY=H/=J71%c8(lOTYQ6iZ]ANfP:,/s
.7a_lMId\r0i'5hM"?1*EMe1LUMGkrMR:+YM&moJ7m.+O2hSL59.@KkGI!"(?YDaNbd(,LW@
C_'U__0kS87s@5W''3Nnkof-HF+)[+TM24P5?'\6&#/4,Bi,VfZmiR'?DA4`P;h4,EF>.jG3
LW/l\VcM+M"Npd-a7[IDDltaB-Wj5MnA9WL>5OLjN4XH**:0m;k!TYl9:42=EpjJ.@R7+oW%
Ie.Y?j@;C`H?\S0+U%X;O:T<3AI`p#51H[`q$X%X-&lM^-Cr4.9i+B^mfUQ\ZZAPF/F`W;&N
\U^!'`_]AAo?08uY$\qh^j2V#;(X2Q18p(uEXa2\cJMMq_E)G(cf3%9"G"t.IX`,32d-UiGtR
O+>Oe&;#l6hP6d$`h<_dR[Q3^ol6CV_5S=WsLas<]A,EYY#H3^&<F)&ftHnM9#usE<\f:gUNq
7uleh.-a5?RboB2$h9-'>Rq>Se&;n)dK\,Z8aF5&`o[f>+UGs$Q.Ks"@.%-YWf7b38TR@D=g
n$&:aIM5"\=F]AI!(?\p=E&M8f'B@F@81:_T8c=Iu$u<+kYL'O<-;N&X)3tXo9e\]A#5Ld736m
rq='=F@meir#J3rcpTlVErA[>ubSS5eFfTDh0gl9]A;:c5a0<bOGU`SorYfJ]A`M'X'R2+GUZS
rFNE!^EI($bKT]AQuq,[LnC^2QTqY.'4JZ+=p-I\:eO9SSW/=SMS0c?K=g4ftN>V2_"<:9j\e
cAY__abJ!JlA7>c[\u;;?<.[Z+;ACM\KdUZf<*&1m'N[9ZGq7Cl)Rt5VHa'q(qqocO*&R2a3
\)W1C,p?.Qb2PtZ\moRljsCEM3YWKtNoA,s'?)HectWiZ"8=LE?g?-bAnWdb#]A<*s>NP;Y0[
5MZVqpKmT3f"Y/PT,>`=5(Ad-^u$qs^Y\_BmJbSZro[g+lM_`*c+<j<[`dLe7tIDCcIn1PX`
N!+ngnqPq"Fc#Qo*m2dB.<8#F`WCKa]A=3_V=_o7p\[V:mtQSd<^o#M,T5cop`hVD+p+`^KuF
d"II&M)Ag#;)$Z_@D!)CXrd>m<&%VPNdfT\U&Xh(!03HSY!>Wfr):6"pl@^jhZgko==+0fNP
LmSG9*(^iP*Hf1a+Hb(cA]AGJ5a6,m2*=7(J2BfR1e<7L^aQ1XJ96!fKJX*.#Z?OP_pBR_NI\
BXG=d"r^s'I/F3\uiqRl"(h]AI<h2>c*SmBtR"pH?$\<f,t5C\,gdk+b]Ap*9iTrlnd.TNKNQ)
]A&-V"AgCk97lIgahsAH^`2mE0W3$Y#SRn6Vk+qjhHfAOW/SDmHSs!=OXm;Et->*U05`h_bnL
7BKa1e9Pc?+]AU_b=:r"@GPbRYul:G(@#Gc$L0R1LC:#Y)\46O)+*o[?<V%bnbUi%q43i1!/a
g(Xt;us)ZP_GpArb?RsI<r;1'I`0<Doc5V=[I2t6=W.S("l,?QdM"0PtjMG4gpfbgo;5B"@%
[T=^qjLNJpu7<J9`&75df<q@N#C7.Q7/h;ji%q%@EcXRi+KE4]Af@CO0<3r:ZNF<*2T#ZuRp$
UKMWZ%1,p!GX;@Zu\U=ce"n-U^k3`XKC[OIH<4T91O]AtT3^S?C7[J;$r>-^9:J/YQW5;"KP0
cO'ai=U_d-R^O6eqk$<<3GtA8Rc)^c0<&0YV!oK%5edl+]AXfD4b48eq19Or&F=oS\33O:%mR
GOt8s;lIHY/[CE"E]A*Z2/,kHs4chEV30]A%kfEcJ?uk]A`K40@<@D)7,V5`F`3bmWqAtj:C[.j
F9R-dj`k%81%?X"I4Xq2sT!)+rch4qH'QP?8Nk4#i&UINL00DQQhL0iRD-qg"8s-k1C<lsM#
^+gCV>Iu`G=.hE+2':TaYG]AY-"T-D_cYQ13t`$J0A\8tA+]A)hX7*ntiSho_h6.d>?UII?j^$
5Z@I1Td2oN-Ni^8?-!9-+?Sg%$?Cor%\hTD+&")G#$a]Ae0Qeg$gA+gLUI`VI+"m._1);+e<%
QlpjKeka]A2;5ha^+*mCbU#E<[]AE:"&-H3:glmRK5Djgu9JGVnOgEOZemI]A55P&fU7r)9c&m3
r?SfcHf=Z$b<(+>t#)4UiG_!5qR<2Dt*ad0R8N"1Kig3kk8j9WHJ%>R*!)0r`MV^%lLDYKQb
XO!u[>1sWlq'KEBF'$[C=BW!q.hAp)/kb7$J=d'=RZL8jgm?D/u13C6V'?J]Ad4SC4J9e*<cO
%(T*0RR?tp4/LOhJMFcNJ>iLaD'.-9g;EKGT+;6gnMU9j[g6HZ>XbDA-F#rF*WC>C)sQ'K,3
[&etOK.-.2/KkJ;c5[*FWTG%ekP3gqXVQ3*aX$ZOg#K[fDV\&0@(lQbfrEM^L$PX=aH2c!m9
>UA+sn>\aIKnkl&heBZ>3c_(<1tE>+:[MOGacIk-QBC$i#Z,Lh+RTNmbq&V0S/h92f9,a*kk
I*MpSXrp<i=".Pq]AmLEPsoF<aF/O!lcW2rW9SEN00#g22j8'^H_&L!e:htm_KP\UsOP)Ea;E
8Z]A,c/N!,Ym#r:M8#j')7BrB^.:45q+4dQ8-mlC,rL8GG`amCIS5/7rq0]A_dRl0/lG21,>B;
*<Qt+5j:]AgE)D7.P:>AU%%s2+?^2.f0q5_Z_l,%j(Z=Kd#Y3EUR1R`h$.FRA_aZjCE!S\f]A8
q;WPn4P0Pi]A2h!,^'b<8:^A:gPB;FU@ba%m<n_8N:P@oKI5]A[6b4c=^jhL1>5[nUBm+6YlZM
`G3e7W/'b7nmif?]AK9CSUkBX2[5D>mcLs$li'L<o-IFk=Gor^o9dd"WGIF_AdCD0g\:k_K\+
F6N2f)DiG_%nl>N#(15B33PZVmTnPoO[U\fl>@+WA_\<3DiXDpmDMj804Glk#`Cr&+3_SLoe
s<0(B\8cJ.]Ag=d1VJk>V\a93Y+Dc:[2*dPG6"./eQa/_A2mJZ<m&gm/2e3gZN/D^s]A3D&%qW
#pOJBgsm301JC0[Tc/h5rXQon3A$>b7L8KUUXHjOH?@h[PLaGc!'4+SLm77oWqT!p^:H#@#9
pEr`.maCL!AVDYfK<B"3]AnKAu8Wj$Md)Ap1iG;1(_P9Iq6KkmdM^cr?3LqQ=)pG0^'uj)Mn2
Wd(>q)fFI`$jdYnL+kR[;@,V%0$P;]A(`-gGJ)KJ+(-TL`7:jU>-rJ43CGGg;/%>/LR=Brgr.
``Q9WMCBqaM2e`C%P;;h'rW+N$L>dnl0PD!&RG=Nm]A?)B%aW)@4UP0%[*JFHh&efc+ctAKo+
3n):sI<(R`La]A9X&`h_Rpo_4J;/OaL>O3A%Oe\`2\,[n7>ZFDh;[PO+R-ka$,B5*-ZS98T7O
CF5,8M45/et,Dg!"rkmpL3Q'<oGl:icqD$iHVqlNeknr.k7E^b,r`g>?KIO7FN3j,t!/RDPo
M&\ln6i5eCk-r!B9p''=38@%s5AYcFiV1O@f%XWf*TmI<Zt[19a1WBcL5o7"2cJ&85FNVVpf
pSs+>nW^`_q,&dLE^I+VK^q%\ii-'4e.<!f5FN:$QIiq!@"XPIDMIo-]A"(qSM)=Mj?qe$W*2
Ha54.1eI_eO+bnMr=H%OitnMuW&W)5*h\5m3"gV>L.F*F4Tf.[WFA\;]AD=WP"Fl6Zt1)E'7W
hbdY0:[$!TKP7I`'AXK=YU+Z7qM$Gq\L1TuGPWLEbPEb(2:u9:"29lbQGDR,ob:q?QJB*hFC
@I#Ni4nTTgiY(-ga%1JmlM&\K`;aklQuYB+VBJRJZaNe9B&i0*dH&mhgVl'rZ6"DUf_@7m'[
2[*_8K:"q:6VrD,<]A,:g#35k<A<.-ugI)pf@kV)gZAZ,X+t<;@JB$5h*L]A[T%u=P[+E'V1IC
*@0h8p<<ZXeCb#/9?p60P7e@l[r2kF:Fbbs?leCj]A0rCJ`%3L)XO/+e7O^I]AWJ>&1)s0@*A-
)M^Umu1opb.oYnrq\6.&VB^&iakg*9O8-@=HP/&Rl9@-JT^D7o2rlD0b*&Dq5oaA>Vpj7UOn
V>Yk/!%$QtMGO>2NCg%D6$TXK.L9X!RKF4*7:3+h,R(-$J^7j:V&gJQA+]Aq[M#e(Vm)sWa="
@n+:(0OPk%dl'0Nk[B4=-C"@:cLJ'/bZcc>P<@*mUa3uWqZ<HbLC)9<+YTuk=Jl''C%+KK$W
\(+:LIGl2\TTVkg%,/kNIn";Vi,2upO;&="R1NHo`K7/Ss8e!/"VLGHu`94@"KNVFN\!1VB!
WQrid8R4k5b`Bm*aq9/*Fc&te)W3\<W03<.q9,:[!'ReaT2<LO"\gsNc_IADS#($]A3R5Qd-I
_;N]A=sst+-sppfSM0[(hJ$GWl<2&]AOf.@fqTkE]A4i4,]AB^LJMe]AiO/TIDpV_>IR_A=l-nANY
:qCV`8'$\S;MN[Z5(WXMT\/i<NX*8@W,5t2Ie4bmbMN+^]AD,QUU4+k`'NY+5(@7@$U<H&V14
C5[O#l6$U4ONRe/,SeS&\jt[8.a$?VD@+ID<9tAiSn\t_'6j=X4-O"L,A"7NAUiB(`Lt?(8+
E=DUu9uWroaYDq<L@P,%BhKuaUC12X0!etJEW0RMgrrLG58WR2snMU'ak'==jHkm$1oHKnMJ
adk$YGfk\&p*VLoK%hddP`k9qe\W\*<8?tBk<)[VT.3W8h0R`kWt_&NS`dP\DR#4FGl:T#kZ
=D8(mJfFV6Po^O*@PP/b@Oi:BX<1n2V=tYnY/cX,>H,9R5Du$R0I-Dr=FB-6qRFaJ9pHqBN^
KW,us1fR,)W55;>/`:f5D\Tas`523LX,VBJ^%DlfP3?>MAZD`;S.]A-C3iBWZu@(7<?8XJfr8
^8]AC$n@+(cO*J08gNlo%+VI%=#-L:D2ggg/@UN]A=\MRBJKe^9rp,2)3S66V&%j[[ZfP]Aag;$
%mHc(/O@P#i/'o-tN)9q>#>l@8#9&H>COFugp]A"\lXN:Y7K]Aq#OX0KSt,9gJ87c"YPVDi#9E
1G;]AKCo#Gm-s81ngD.j8s7dG;h^k#]A<isZ9-p-XelHQ:d?+fq82J8I]AqWnZX+>_cO-jh8dW`
P>-oo68]Adtm<!8)5]AbLK:JE44SoIbFNV_:ea.hajuIDJC?mRla.P4`J(qsUi;>YU@T2p,!u6
TDmtV-^<`ne@#Q2>gi0?JoJEG2=.Y.`(b(;gLSRQ<0f$oLJ_tt5PSrmSYtf=PXg?Q_SWBGXf
dW(:I\fKo7G:><2'gV\o>0IZ#GJuB<1iT%m+k=bAlVr2\/1FNRCKWNY`Q+Hk]ALUJo6an$/lS
^nFO4G'oip7k1<jN(RJIJsnKK$7-8J6MhCY4M^+_8fD7)+Q:RcV,J<(4rg\D%RhaWK\(1l`i
O\+%B%*\U9b8T7VUi(tN4[nflaqL$0E#?mZE_fC/Ie4Ymq;B:Z%<PZK%82%5*,m!Zp/ZD0/F
e;XjGat_og@,$HKrT%e(XPQ$bOpO8>G+.NbJ"nR)^YH;gApuf1cWl42%aCKH)e_k`F7<:"O%
P(CeJLIaPTAk&@m,hj_Ip;G$_aA/ISk\[l?Ql$r(]ADG\o"B<a]AZV`0IZ?cq+0)h8CKS*JJQR
U/0gi8s[i1%LsH)",FmNQKJH\CUF51A"Sh>ZY:&/a*kY_T4\DpqW!AD25FJiQ9NMR;>CB7j+
XhQ;5-3e0W&jm07O09@iJB0,%4OcD*L^YqEFM;d2aojB\o<CK.5L-E3?1GJ,uCOo8fINA,)o
:r%Bm:q1&MOt>1C:,X`9elZlFnM*\%0j(AI+X?A\TZdmmRNA3n6\=5$:fiqTOIdglNSX8Q>4
/W,N7\FJh:XFh4tP*m!NP@s`%8l_]A^Z`(T%KAD?UQ1,[DK@-nRBA:d;3`nNWMH&lOi?XZc)S
%k,oaD3-GpG)ctmtAob4qGa#H<Q.`L>q*q?qdgPh8.m_\&h\SkeePpJHg5*NT`,X2#E"^j0F
*BmZ`1mN#?![*L_;_k1Z;aiHf[%>dX6$>U!:T=b4h70cH]AfNQ?!,f%DY"E6cXM.AXt)&5o(5
T7UsJ>6V#r74"s[n5efLlT1ET7h`Xg>a/VW4,,cTDMHPZQ/K.=2kmMN%\r53)+Z2FEBY?lA<
b6o2=FsWohb!d9IIh[4`POTS,R2&p7k)MZ;?B,-NM^F$MNgJRe.^W[uTX?`1+^ZnWquZGim0
>LMiF<n4;F^k9>^Cdl%0/D?m.ms=#]AtM^f4mB$;t;<3>mZLF:TtNCk1unF9.(\;:l6]A)^W8A
)br2fBo>>,&asjG+n]ArS$f,$f#^c6it:PVg6KQsR$(u,W7+C(KU0BT25<Q:^(HjWlC[NRep_
!CF_^A(ZG@k2:qOEbFb5/5Mm2]A@b3Z$XXbo"+n*pe$SQ+"Adp+Jd`dV3q6o@G9$Sm4U)elF+
:]AVc_ZmHR>@=^(A,B?-CYDk:V6=h=[On93)PodSM>JeP6Dq<lhr2</=gh.HW]AE8r!.5j9UT=
]AqE[OOX<CT^`W.PG)lEI3p%W+(7#b[f,&bh`_"tdSq1B-\+qJaU$d#=QVnFqEq]AZ>KOOjS=l
%[O\4_i$\PkpdW6S6IDCKU1d+$kjrFY*8$M7BNOj?<Y=SsOSE<Rb'mVr<5P.]A='`F'.POcK#
hFAN8>"PIX$X]A$7dh1i#@l-4mk*JWthEhqn(eEqEQ:bJPKLnfpFGr?tcGr"57gT60Qf3[o_U
Z!\h^F!$*FE[KQK^@P$Jrg=+^C_ZW#M\ed36UX4+2rX[LIn:Z"Vf,tWYOc-MlqH9aX\9&`#<
3@:G9CAcKf^n\74@j<kQj^J_9d8p3>U@,$)!Ll5"7WS1Ui?kq\h'0YmXAg[]Asl7PZ;@H`d1g
^f@l.rc(/JL@8tQ)']ABk5m+:*[i1CKOgt"$Ic$!^i>^-:#=!$$HHYVYWA,P5E[2e#(n$-8Od
VS,3fT;Ml;242OlArZY?aE4YLS2%`(M'fH$1k&Nm.PSQiC6!M(`[3oauqBCX4(q')-l_*hP.
=mZj3Vj*tK$=Is.!7>D_^E&!^`<MM-YBa@hNJl+'N_6AYGQ83CL1S+(tO2]Aj/3N35pgMA>@W
&+d>R^f)@T]A<Qq'SoK@^?d\:l66^M\$X?tj:Q3Ue.o`s]A<lN%3B]AbqdJXObGAahVC+%T%J\e
`D&Yfu!QN9:?Fkm2.?,p#LAg?=7/#M@dn7Lqu3\5FV@F:;aT3Z-iY,e2aH,leXW6W;6i$K(!
&_P<,JDbTr3[^%Q)hn.1#.eRdg$OV^qL*m3c'"4JPNu^>mSrsWDLX:OXWOaW++LY[n(80f@1
mk6rbTinkb5unZ@;YQO'OR>@,*Z(\D^6o<FH'0k''UVOI0.SJ)d&Mh__12OMNdtIe%QnaT[N
]A#5=h2>ca]Ak9;M?+EWR3ZY:q&F5G8Ue0AGe+/LJ2PeX1;li#rMga1r1.\q`QDk.F8l5!OpdM
/PHY(U2)X;mB\b0s(K(&(b37Z\RBpM!LO.^4`5h]AmKG`P:6YKh/8i21lBBJIc'G^`9V[o>Bs
U*X)ekpc98QAouK'Cb6/5T*l&8!Jf*o$32[_6aN#W%;<n/:;iU$aZ(X-aAjL_hh4$C$+C4VO
jeg:aS<NBfKa*%]AA!NpieL7?@.(`Yt,ff^@PmU%\fK4.=nO*b6U*Y)qKe\ci/gK/4FNRf^i=
PG&E#)55R[;'uE6Q5i>rLfD`GNN0;u)7!HR^KHZNM3Y;(JRfNXDNtq5l25qRCJNXi3E^_Bs3
hLp-nT<ph3AnE(.hl9A'pr.c(7&e;H\n9t>u6V6fn`6Q=7Q"kQ]A:NLi(3QaTZf&$;u$mH4L0
d[qa(6dHr]A0DUtO^3eTg'LtsnLsgjXjXT0R1mNSm:cE,]AC=Q<2gl8>Gggbr;*@ScRsb?rq:R
^7CqT]A#Edl&Z'@V/5GH'U<a/i'089?LnmPJuUBakA,HKihJRi:Va3(Q$tA8MTO#lR<*G<U6*
PL*.uWa4,FipF:aGm<-.BPS($l/^AboW7k.ruYfO\P[BMpPj$4Q\%RU-;0U1DUKk8M%>r1o7
dhKXcbF,<m<X'b_L*K]A8h^,"[qS[7\@WYCqKe#%URE@Y:DH3SqjZY\S:7DjA[kUVe^;/GM>k
jBtEZTkl]Ar[']AA)nVOE?fUseKJEP/F--@,6b:^4B4#g-"E/\3N@_%fud`gVW!c5QSFO;afR0
dBQBU:I'ZPg]AhB6&I>O)mHL8:+C\`2@F51>c?de0^ECa`OD[mOMgF\Zt8p"R)lHUX/(dYOo^
72%/G'?\aGR_TqA2k18`&=ptt0^AtVm\ca+uXhXc<#GU#&nrScbFE8).]AjUIM2P?e:-]AbXJM
5o#B=qCoRg8Ep$B#<<*bh.,`&De@8%`KGEHiY1tPX!I4OntSKS%gqUsWg9UtLkE,ur4M\MK&
Xn;F=rn```[_d,1^6p\?9@c\_RRV(BFG'_Z'IWoB("igp*`d]A0PJV:,7fXpH.^#HS0\C%=sk
'B^\K81tY3ab7sJWld'p;9qMfl-F3/LRF2MjU<oRV^;B4kc;/8XcT<f4Lu!1)Z`4f5TP8t'C
r3'2[t);==osF9:4AdF1E"d#h.(Jp7k"j[Puc)6d69.NN_^_`=`dM^cA5.CA"N^#:u5^)f@A
(.^<0*XrPH)k!Q>D=r7D]A$>lW(W>Z3sk_udJY^7tPs0?Q(@]A%EYe?ut]Ap3*O)`R."<;.K45:
<nlEQdPg(1aNc9Gh#7"!kM:LueSOcfYKA0AHYaGS3]A:I59f3:\hAte#0n+oMEeR^ubC9$o!0
V&=8%@HOJ*AUfP^J\U\>)f/lHSj)J%4f]AT%VT(]AD&ch%@5"g=q>Lo%rSu%CB;Xa@Pd/&h-Tm
E4p"BMj4''lF02I.#'!_(O3ircktQ'h(=2HUjVbgHqi$R#*Dca3$(-Ui28b-7m$#2GLnfjPI
1=PZ(kP&?k1LTdaNh9IKZ\ZQp@%3K%W/,@6D7/g]A>UD0Gg1(Cm7d'VQH&U$VfOu>Y\S;IfUc
!j93q<+ESFkeFh_W3*UEWi9!;;YN:6AdPN"B$It%rkN[smM)Q'rr7qaA1@tI3I#^:Ft:tbA!
\JDo12r)4+ckZ,C\MYQ6k5p[W.M5k=Uu&T(dZ@,ce\HGngeU:Xon(-qbOR)k=0bDgk8+dq-Q
?Ck%LClC]A$YCfVB!;"FND,HMB,L,*F.UA<OKI\,G-l;,Vu7b."lb'i;0jL2[10!d!8aXi\t3
&Vrb<FHUPt<8R#rOHmO+@(KEYDRY8S$0#2D8Ocda!GbtRaV(.GcR?f'4iE1b1p+,,1nD-d%9
k0$1_]A,k66b7BpS,'aMb>uYVUF0U/F3!fpfqG1mI[*QuH?1-W^aT7Tk.mp9Bu^C=rhMAD31(
M09rXTO!Z/cAP^=jF#C8u_+MH/lcjD;e+6]A`uVOfSc%#-uqqK>^X).bs9]APnP?'%mBNEX+k$
1D]Ag!8Kc"O69d.QOL/T<=sLW>@9IPteF\LQdSt#I;#3k8RP1CQBXgJ2_K'-c.d?DBG?O\3%W
]AT8[d4uD\W:ZJ:t]A%oib*7LZn5:i^5Onr/[r(R"iEEnB=uG%^HTValuf#`K]ADVlntGa2?`SI
Ko#'6mQ/45Mc,@3n7+@FX/[SZ"k!;l,r<\"?I<,5a>>0;C!)7gN)O:fQac?3Elq)!%=F9IXG
tPQ-<n$,N#$\El=b]AKlRn5h0ofS$E*Lq:o:5=H/m:+N8LGaMlL>O>=l:fmP#Dni'+!(:K"\;
gA[MgH;P=pLebKb5ffm(V1iRP'%?=9G.C\"VkP=.jNF6FKOls6n!N$cV=ZbBQR'TE3,SGDQ9
;2_Sj!tbH#!I5<695d5e3>242]A]AY6CP38'dVu\Iu_cB5-lLIOocYtTq"<\\&%IrFeCQ/$hdU
9r"8F.;@Zhg]AbX.+WM<(25ie?tG@ITe*)o?jbTD(J0uFa&]A$o*5%_E6_4$f6ap&%6sffD_8(
^Xl'PuaZu!m98U>J\^e#++;`#$%<]AI?d`8hN(iF[J$h;Yqg%nXT$lQmS(L(WjpAqT:`EJ^mH
K@=88"KF*#[@SSc]A:<B4Y&_EKo+T5;#9TE@(g@4?DtsN+Tj'oX-ta;)]A<2&$B7@8?tJf?D?V
jYS;lGCnr8]Ae2$t5Hnq"$OG6kAl*XF"$iuS__iZkqN`IBB4hi;Lj)NST9gV28T)+5^u'n5nL
^W>>mSN+Pd!Xd2DI(6]A.%F>F6G&=o.AntSqd*bUehW\Q[N0dWh'"V-uX1;?AP9u)hI'hl'T)
nrSdHQ@,p"!WVmlq=rP=!b^kP:Baa!A2jcqa&<YA^@/%k)]AXh6*O1^;q[Ge#ceGLJPIU"8jd
sKdC0N*$"9!;;,YI-]A%Kb^N9n;e@WG:qsOsko)UfHYkKn&#3*[]AjRGb`Vk3Q[BqMJ9jH@#2)
Ckk45p?a+OTVo^@^PAg+:s:Q$fU6DI+,b`'G=e,A6IAbmUDN85C!/t-N#@kIseOOq'pFGJA8
#,#AJTP0jL;"`Z6:EpSA$gMW$2U%p6@Z]A$3[`TRcXh>G>bq=_(=aQ2[(CIn#j`WFEYmbea7F
:%r>"`K1<;:P-&5eB7J5cWI.u"UJ/3o/S@JNlnLGqZ&tc5+RckA7.i.k/b+nje-U6U]A8BBQf
<5M\:#u)+3p!RkOLp#ZP5b/Ybf6WiQKFM0t<@=eic?oCnO#;cgSk_cMn*t"S<U4e9d\"nukP
2J)7fas/_qS4l(/b<sI:Gj;7P11g*_k@9mY$)#,#!l`+J=4UU+ZJI3/j/MIEnm;6_X3Q+)):
hK70Oo'kaPX0r>gLC:OVDX;WZf^:tSR1<*[`VT!;^8SR:'[gQ994:ImF+4)\:k:CFS+aC0Sg
1Ggg"ofiJmLfCLI=Z(m.+>0Q]Al@1a9GHDi'968*`M9n;4;`j91@=Z`r`/(qt'#rDuM%;FkTq
?Z"rf,X#"gs%+*H7%I/jo?b<p?NC>[mCqK%N\]ADRiR&=j8b*/^:YO)`k_d-<h'V4H3FO*#K]A
N=(;88mGEO*Ti\,QQL-&:dKcS_!\cW<@(JDjcraBq\d^2/Y7I_IW(;>kS%ZOn(mR9gt<'A@d
Y$;[#M\GZnJ.iCI?d`1d/nL(pJC,M8J>YUBRXM8e7jgT;N$eV?,2VW10,,p;907?Le1ZHLa0
reXS_C`W:2i!=cce)ARk&8V^N\)LLGOL7RYKLf([[V-jH-tMh+ed0j31DQi%&CnjZ;D*=@!k
Zt5ECDU)N[J7>V'sSFtGT?\mg20fY?XGSn(_/24"Pi>mN*3,.j+sdD4N5AEEIS5H4TUL[/;Q
I(*2;JWKq2bEW'3:6u<tL6S]AT.>/^A]A2W*OrbVHQ?KF;2kG`!:eu/\unC>YA^8R'j!nu@O$o
XGDiQT`,WF(,YX!J)NJ-$)Ibj,j1^Y?K\jW!q!!WBIX6e3//$rNG!rMIZGY1u\K??i(I!Z.N
O38bR]Ac$ZC^"a`4IQH<SH3-&oOCZFk^\[BV_gIc;__\f'c(`Hs$fH>i=L9\$gRuna&6j8#IH
ra&Lr3D3e\dbs_HWq83)kd;+e="h[6I'MG42(#.r^2qKf"8MtI&:GPY@LAIEd)rM%aa.e5Xu
&1ciCP,9>m`Sj$%0r^V.@SBaq$8gH7m.G,e?Hgmt!S1$%58CF7kX2(d@f(qTNeYp=AmOb6G4
kAl?8JX>*^,R4;5FbR-N-c_]A;N/_4kkhXX6U$BFqF_'3q%eAtld3UG0bW4OT%b#CTE7/qP8d
a)?FT!.^'6^m?AQ^G!M51."82b>:k>S9HGO.)mM4C;3<Q6/BVJE^YA`P*V!VS`J#AU*9'NjZ
me"#!U`r,hQ]AIS"ZbLEaJS:1\bGb2)4KC<-h!,VT^]Aerh3#!;\Y,ss#2JAhR$'G*p"YJ9$r\
##MS%5gYXk3VYGN5`*W/U1nuH^DCj:"j'/R(/KC2`QE!^&VR[W3-s;BYhVbA,4s@24U"<Pf$
Urob\u#,MoT#HW#&c01A]A53=8"HX5E6VgEJtgD&-*JjN3n95lh6-PNUf'<_F]A,C^L#i@FkTG
P7i[TL)a.=G/Q__<F2C1r!#I(ien7$C8e4Wh;$$NmY7n@/]A]A]AT%fJgs"obtC#.W?0O&)"WNK
`XG#Qg1S2[N*oM%/R3JInlY;_;Dq!;+In_RO4N1/mF\KK)/'QM(7%m:UVN>lWPB^KPA/HW=s
=15VuddQld$^EBB#Cb3J.U2\/YeB=a>cY[#5/aI1W_n5XHOGC"hbm$0g!JV7,&^@2G-""9J=
Y2Zi%(FssESQ?M0IrtRQu4it8b$0L.SfYVj;*:4qD[In#;U6O_<=EeTl[F`<:@ZcRn[#o[rZ
eB*$+$`oFm<ZmjS/HhN<g&`ej9#)pP7h$hs_%==53TNX">GYhlhH<N+*U=l=$6'63l3JQo!E
kK^`>!V1T/ZBW4Pn$f-$J<auDl<#92a8lkQ8f,8q!'sY4V'aCtfo?9Hm?/LbUZm9^L-K\[:i
2+!\XR-:5R7Fo&qY,SRk@:9mCK=JikteKB>7H"%l,(LGP<aocn2)S(8'_d@o4&^r/7W>C0_>
(5653I8X.;lat*.;rTP_c&'=@C1OsoZ;29T>f<tUEM117J"?XT,]A;39q7559sp"sN]A\)d*)H
Q`M_$=K46^du'p6M@FHH^b@?D39B(0[@Pa8\)!Yp3_%!eMMLnG")[pes`TK62l^T'0a-me7j
Ege\'Q:'Q?'(M?6B\f_#LQ3o"ELC]AKeEUidgb0E27fFqRNOb@S</R^6.*GB)<BLm7M0/\?)?
^EqW&4EIrsk#\Qk@=2$t?H#bH8Y6<M<b&pGG.2ri2R4\K"#N*U20QL:^b*E+q53R.]AUl\<8,
N=%UPiA!Voo.7[sG0p?COqSi!-jlUf\TF%H,fRH3o]A6[:qr1IYrbs@9kg@$I,XB7GW%_^Eud
8jq.-Z[SP4daT,=l]AQ%IV_\mG&Th&lZ%fV?p[2?28a*?%c9riF\o^o=n:5$@?Gg"nC0MRWM%
&Y!R#,XEl_3<Jt("/1qORI)@YbbY'pm+$8$gfQ7?_SQ\/q:<*`jQXdAdKXZ=0^9$M`LVT%,7
_r:Y#8[iV[Q/B3k#oA@P)"2^#*&)`60FLg0W;Ae>8dX,7)K'mFit%X1dM\+n%2"-Icr2kIaG
=/_N7NsQ*mnuJ'0^MnJ,I1>3'F>Ban"[YDHl:.mJ@q\-2b0c2VAsL#oYc'4$*"L8D720r`7]A
lWhX1"X2J9$YXF`osYWna_9S8-\POSR;[HWGH2en4Y2rZ2\UFI$d?h\>0.JI>ZSbNW(h8Z;!
[.iqr?rFb%)8YI&3!Jn3j#_#k)HIPUf^SS1RXH$8=4@JAr$V$D0><H4U?l8e3M">@@W0UMIp
O145R/MN"K8()?Dqa3]A4HiXUbGTq;G8F\je`]AY\kT`R#&n@>&rQ\-?c&bO0%a6c%s0!HfTCD
c/CM9;%)WX9t(]A0@tm3??f5QddVRiYahhHJV<1dI'bU<e8GlhA,7N)Z!<YL)G3CFesG[hs>[
]Ar+kp^G.),70V^fTE,r4%N]A%i,/$,[I/@FTELcbC'q2-kkK#sZs+b:CqWI)"qer9%hV)cc"<
d,]Aq:?/uX58si.b&u56J[`%js.*4pSdM0&TI7aO>eG1Z&-eDFYVYsGp#T.Mb68gEUgMCSU?3
;+K!JYR]A,/-H&ot53__!.\c/PdV3(,]AjSloWS825mab-+UF,<.[i__L'_hSP.JDl!L:js=.`
,//q,in7<#qkah+1O39fH*E]Ao0Ft@2%Pan*BjE+0r0ros*@aY"C/6SRKfb<OrjW.WGloo@VD
,U%,NRU7/YHuQeum-I5?`$0(m<8NnrSLs,@u-7<$<s#]AXTf1.N7Aq]A4^@cO5Nnj)pDXb`Pq)
L^16c)AfPp!BR+<VqUp<8L:/^jjpa<p_onW+]Ani>C'p-*LAD0#FWF*Tr-OHqJ$m26i)8lgbM
$MmPPqWtS6hj"15"t6Qq@U]AFF<OZ2Y2?OLig-$ooeTILYEs_Y=9%iWEFhVS><S;bYV;CHtOp
%S]AHq^8"GEh#JqKRG+4\3[)C2UkX>!9*'';hPdR]A5T:X%6?*B\/Yke3TPnd_/?[Qh^O\HnfK
7pE`ON!%"7@bgXD,0["$f0-J?H(+$FS2YF@5oWB\=Wk"aE<3]AnTK`HruoElG3AZoXkSO/;j4
%mg41I)%m:b,78*!%h#"lH9"I+rZ,PHT4;6)k(VHk3fuT7hnGIcJUE]A)YfLZe,L:)SWDH%#R
*\0&QLB9`m)C4*QBFVhtW#>hh"h<r_[n@'*o?T"&f2n%4Mcb'HGG=PYqactNcseh1k>)+LMe
&Ug5e:4mS-T57Gm3Ns<6b,XoDbj(K9#TUr8^b?7k,&&L9:?BCtgU1Yd]A`n;$=1JYit%rPVn'
lX9&rJ_jaF5%Bjf8E"'5',bts`/KaMe:UL"+S8S(2Y62u8,bq^1(q@;m+p3>93!oT8k<!/Rf
Kp@T'H>um41/br.+tK$!HGs:p$n@k)ldSfZ.uOM.)VJk4p]A1(.)rE*nJ.<:s1bUUk>cu\8Si
lES8:AJX[,Aj[HOhN\mOF]A4&pk9@WC.@e5\*1Fns@G1$=$HBe]AbF=CT!#]AcfWGK80?-<BBuC
?22V!hJ<-(HMXkJS=p,;$7,moD?o3n9Q\38oaSAHe7_Ir!21?M4A^=e%sRsXgn-eG\ar\Rm!
;1CVX&W$77K/Y1c/#!nUK/#FFIYKiV3M<PEQ=fE/P4SJiQ<uXL)lWF*^C)?JeRq$K?43W+N]A
dJJn#D@c5hf<Qj3'F$_Fer:BP7&UQW1etrk1ZLWJm7]A46mGpK>Q6FH40.[M'.L@,Xnj+RN^o
Yb+HVg'<u:4L6D$,cVQ7fpeCL0tJ1+I:!qp<epuP.(BA<Z;+`18'-WUt6Ok+[5NS.>Wro@Z\
E:cd"CK0EDX=]Ah[0*aMWTfJlmN9l+_E*W/bfP"r<(]ACW;2B\"!/c+Nrkfi*H/UGd4:rSiWV]A
2^VNara4KND_Y<CBfCUD^atLtQQJ=@#qOh#1W,W.0NEPC4q9J=>"n<jlS?fHD/nO&?$&I9@^
[L#]A>S@\B17_oB(JOmZ7P2Zb-ud@OH-l%NU&(X5?&QLo%m>0s3Se<(hlMqXAEsGofu%?54gh
1BXZgSm/MRI?LO<)]A,f'""dt[g-^%,pH(_&/DW;uE5a91,GKUpk#a54T<0Ri1igBMT<>n(p^
H$3i38#ffr/\O\q]AT52=3SFGOM?c\>YUAY[B_>nH';kr#e"G)SrNTCWtgC4O_:U%S,CSs.,3
UY;5fKX^ALN"laQbF'NpVYgHF>P/WZ$u+C$V'%'3uMT@EbhP4;UKVKV%uO6_"rd?cJ?,teN+
#!4n)$0hH-0@lMB"TS9McNV2M:h_qriP]AZVoqo^YkYb[``tMTbbS1U=Tb&LLeRpNmcl;h.:H
73$hG]AEaU/CJ!QSodq%AN$88Fd\S2.N0pc7;O=aDAsC)cu^L6Zh(*aD3U!7Nua_>225?niAd
phb>6cZujC3n"RbY7^)Z_d(h#:[l'MkiC/2l$tjVbNle4I/^Rt4D`N3jLc]A]A$l,5L9q:^)5G
MV("GOP(U%q:g%a8b\IK6"5s@3n&0]A_c4cg:Bp&;%D[ZR_B9D>M?mu>VGZ">Vuc'oLblQ$?W
DMp`@YGT[d'lbeH?,\!%XV<?8pA3]AfB>$2Sm"g2f-A-1.<H=-#G,.r<`_fWTrm/B:p)p7d&>
cd>0O\:glAJ))R]A'%Y7$kJRsr8^NP'Xa-V2i<uA*WQ4C*)8'J=(k(.aeR7t-s,2n>`A`6?8`
Y#FF\OM6jQ=gU=/Rmr6Pd%l1<Q@oK;R%^L!PX=[<]AOUHQB1g;Mu,2GN)]A7CUm0KpF/tt1/UL
MO-2Nj^ERGj3,&u(jr_F)pfu/?i;R6Q]AO8DY/8O92^PWQ[BYsg/8jd<$015Y<`!,rk?<8m#=
nTe"q8CTj]A%+jd>sC>S2XVOR/,g,"bf.j?NNC]A/788`W0A>!`$Lr`r*Qt9b&2h:(</cC8\h!
,jj[r8;I]A4<CP%<jVG;EZdfP)R*?$N%V/0hcE@?n?D,^TCG"Yg:t1dRfr1Y8,/Z5P8@,uU#D
YeE;.$KLF^#.'(i4L&@@FFf/ZnRD1F?="3hK1=i7,^e<MOEP%.rUH[h:YBi-c]A(&aeF,]A+.d
9p=@Hg8YCn/c$@46]A,YulWVS<\-;7$Jq3ZWSV8T"MAdJrn*TQ0_7P*q7^K:g0clf;hFCXu4:
E]AjpghJc3WIp$V)ip;ChHT!-Lr(a4Ygg1SQ1f#r'P]AZNLB.[apn+mjo<7&/=h<&NBEXaI3VX
10N;AWDJe=9\jf6N)A,55_0"&fc(e:d3Ni4@I#B$!*C@5r9"QT!YpMomNZuD2m7^,rLQ,n.r
8^k"2Z%Q<^\As-t3ls&%Kfi^\H@Rb4jj3r]A@FcdbJtVnNdT&dQcUm/*GL-_blDC!`3j)YqW*
&=$BfBsc3Q_;%tJ&<A'ur1HauFt7:E#('h%c[>)Cs*[B3iMS$2d`8Pc^b%jpnfEJJ12"OcC_
%\?+W"7M4Gk9l-I_c?h;MJe*A$I26LuetfY4$V/=pS7\57M+S$Mn#1>J2kLE3`Fq&SMaGroc
gR><)f$5Vrr=Fu\IWLeYIQ<^uaU+)QA[RMG-?[8_DDrWIegJhpt+'e6aj7-#(^B^7.?%XMh3
.,#u<lLq/H(T,)4_[H4oD=4`&SM@>8*^@AUjINSM9l#0P4449"FJTlZ]A2UY(o&:t=&c_bpcd
n=V"J0o;I)@WUT!`K8d_DI_+2405BS$[T@V`n""J)8I$^DU]AYI:OPW+<S`Fm3/fL3X71FGNk
AK3H0frn4qK>4TrTR2.[OIemqYA-:p`!hdW]AIpW\l!#-7IhsDAs"iE7/%d-ikmu97,[.ihe.
T-=i6^<gcV;N7Z&fL&k`KA:<[g,fld.?Zd4Yt:&4%&STWp+YL1F#-H[W9B_3'"El\Bk7T@sG
=83^Y"rrY:=NYs]A3]A(02M'nS5UXQu5scAHbg.:Y.Nj7Y;\L!(^ZZsosGcd9rC\keDY7G!(i&
+i@rP-<P.VaIJ5b2Cbc%UmXg#r]AuFTcMoX'%L5'4_J-Yg,rV@1]A&n[DXj,.ZQXYkCSD4fja.
[->sE0?b`[N4U/1d(i*kCk,,!Hs1g/[M\u"UFFH(Ba)hsS3*HWZ!g*j'#KP9B#^4GR/%3!3;
@&S#.cP,KSI4A!_O#7n_;tp^7+8+R]A90LH#,#pJfQ.Z!N@D;,6.g]AETBU`lU6,L$CQmCCT*Q
g-HWo-s^&!sla?aS>CpGZl%.#gho1\'3>n:/NVi;8//IPknh<]AM$G:^@_MB3=t_X?q5HAJl0
5n2shcY'&D+/VU3M1,hZ<_$$2l;HoR_;H'OKfZ=HnXjk!P?\4WgTRNbDkjPY5d_o2NMipF!q
Ins5iDT:RZLoO0_0f1tGMK)PMdi3/'bc/;>.As?`Tk?J)Hh(X(k\$5SQi1&,AcZ>K3gHM9su
&)$d,"i&HQH6RukMqV3"(N;dTD3m/sf6j\B[6+I9Er:hc$6P1X.ifUun-etcR8j5n=.TmmIl
+791[AG(e0;1c(r>eSN-*'Mt:*hN$\aY@@<:14)naqJOFT'TJ"9&2-,W\G;Um;i4Dq'TURKl
M01J'`=\PC?7tN1:M+Q1PL6Pkt+:Y&Br=gL%+VoGNgJ4dQ/;JR0q)KXqV8qK+k<&0A+@Gf\b
P-LHmS!>>>I^ke>E]ALla+Zg,@G_BjkdMGJ7*0I7k!KoC,tpdMnKIn4H4aa"C\Z1Y2,r8&*,.
5A[Fl0f#V?V+#@oL1G!'?5e=k8nCkPeM%N`'['2B+9t2b9Ia*+IAi8rG8..*D3"VBQl:lWs$
VBpO/7[$o9!+Kgl[Emt"c6Cm.%Md`eiVA&s#$mCqWa<k`p=g@,:ZqqMnhj@G^H-79_OOp34a
Ttc7?0D3YC<^2F_)H[VJ.))<7Eu2i\q`SjJiplR*K32?;hIlrs6UB`acB#Pe>db.Qp4B=l-)
C9fZ^&/k#YtorNV7X00/g`M:9ulJO[cA/AMEo?pEB;\N2&'aQHG-8=8KK_S\D0j%[:YY/s>K
"RM,1BR,h16dUL\_(Ss'aa>Hgc^JsB/Z'*Ydb/V>B-,Y+T6$bongGRTd9IeLEf+r]ASBm=53]A
f\i]A#jiYgbJ;A@XnMl&SK&XL<.-,"N+2J5,^Wi?:MVbaoU*q<b/B7lSR:&eJFiN>U+bWk9V2
jQ?c3;0*(JDU6:d^Sdlgfn"=H4J*1*quCfJ0'1k8Z&<7*!(f0mui?:lEa\%TdQ@hCJ25Q1Z%
`"g2S>L*f%Q0=L*$mR4djJlmfs4i]A,og<e7IZU)(f.1r(_mfMM4gP3,k/7]AS["XIO(/ig(qu
92dBGa5Bqpj)m?*,sJ;^b'oL]Ar(Tn10baT+Ai@Tr-.-84HQ"6bH!/CGNO]AI]A4*Pr_0:'W1d2
8raS&>*5Ah#U3tV3S)X$4XHjFk$`24n13VK@c2^8QrFB.r#&Gg@Xq-K,g5;_#`Xm3Y1@C.#1
>m"he@ts0U-7ftBn6pGM>918,i["gm\AmPhCHCLFq1Sh'361sW[-PN#g(J_^g\T2#-oObrm*
@E=_8u&\He$#KjD(%[G-'?Gt<D03eLr1e#.oIQoM8D*+NZS'8tq'E[26M*f591L*-6O[usGa
AC$=6gI$.:M.30k^i^i$,$;'P"k,[L_I]Ac+e)SmmFq"7JfdK>mpd1\:l&P$&LKPu>Q&>"$WP
;;&acFVE;h)d-1m1/sZW'*:H_(WW1Z@#;/6lt3pr@n^U[bg$ha/O;C4,?7r,t)K]A]Ai10HqL\
)&hgh5j7g;cSD#R))jcR52)\PHVj%=,K]A?hWK'd]AMeudZ>(fSXdAM5kLC=Oep?PS=)W9+Foq
2P'hHTcY'+&sL:>2#E?brBFN/=@'hS;VLVFqJrVl`Zq!ZNsQ#mV0Ui:P<TH&Q':r@:R$iWC!
,&N-O'hH]A3'"J$]At8C30Bio^'uA`uHrnN=S=!LK&&1[M#aKbm&l"5D0U+P>Lh=b<MQWB=-(u
V'fZOr&kCqIg5$o#ETa9'*ATejt5^QO_W:W[R[ZT-pdN[b^,7C;I.%XqLsSYs3t$`9o"FrlU
Z?sU??s"@Q:f`E^A%uBDh,gJVYM1HmG_/?\-$AK53m8:ZfM^_U@gWa1k<eNQ#[N;?tRZZMYj
2f%rRNJ=':$<4:pT&m]A38d;W$:bb1]ACJsiM`Vq>>HQ6l3rWd:>fW$cMKo<mE<]A(1FD^c`C3Z
:Q2gg;l]ATi-KJ(`]A!GFVuP+4SD$M>'`\%X%jYpc%`fZMjq-E?k1F$a9MDcE=YI8C?ADa_#dK
i\q><B$@i1Xh+4"..r=2--_fu8<3SMhdOaHolrlD-@7DD$Li<o=VC#20(!"Lu%48+r>X?/S2
:`Ol?;l5("QD2KHs7a$eK\*--G>_qI\NRLgYc%3%d@G$>HHZG7:e*DIZYt;,W#Qkd<F#:c*[
o;NFT%eK[3cX5!Ba[dQ:#a=H6kKZo;G#nFJJ*tmq@0_5PJc8UsWd3V)Yo1H2Pl4?^')>=c[;
-ms!L0nQMC=.G3$=dE418(h\q48TI3<Vd4REYUF7.Af0$cUoC=U,5FCps6A9d.F#AX2\CN`l
PUM6kAA1JY6\jt7X%K'iA%pM,I@)9]A1>B>i[FqNh"E_tKkn9FUX%LVHC+4W<Ta`l#Qe"j=$'
F-)3u\##DOSoYFTSrnY0'liq=r%o"#fug!KbepG=(j??utIcbW)h_/?,W\=@&RoM;=VkK,LP
$D3JGN<*fef9sfGP3FL_h[TOre[q"?3'*/j3mg1O6r.nY'1GOB@=abloXV"@N"GpS`GH]A_#'
8J^Z>%LSrtqlqoC_46LpF9q*,CIS;^5l)pF("@lZ+h>mPNV&-t+pb?*+XO]AFnC!B'Q;T.J[B
NPi<2oJ,#kqWTbiT9RcTtOj-N4=&?B3I)oM:Ws"Cfn:k=/JWZgk-3>m]A\ZUaJWekrKK.6bG]A
%:"-TqJ_*7JWk=D(bQc+YoMA%Va'a6BF@,:p*7Hli8_l'LDOA62A&9cK*VX"+SlMd(OjOkko
XG#Cj/tZKZi'$r-a=`h.Nn)(#KSk:SZg6$(M"25XQLOY>uA7g2$,X^M'u^jFomOjaGo9ma;X
l>5sd58glU>Etr!M>/Zn2hR)2c-^TGQr\+1TMEk%/K.4&bVP?NSh<L)M&OJ-JSGT,'=3L1XF
fAFJ`WKDRT^r[EW3mRqZP6BoGEW@og-acJMHZtm"aD8r.?\AHCu@m.8I0i-6]A\6RPNsXq_l_
<[F!t0-qXhVU>=QpY\k'oWE;Vo^'(F#TbK?WH74pfP@9K@YDqH;jo35(C^>Sp6,_?2j$?Pu4
$W"j7ai6=hn/TDjcDl-T&ipf`J<rJ9r#%JZdblNGn;re;Xh?W#nbOYAEFU4GJ?02e@goV3:s
;39eR3=pacC/>jUW-\u7e+S!B"=FR#c8Mqn#d*XnHt*M/%>2j/jFPfTUar2E2<p03#RI[NN^
c6tMf5DOtq\-3.#$56#"7,@Nb,bST/h0X,j^EE/OV3;@6\_OT#]A=3I2b:%NT;^Mf"r!`@Xo/
s&8A;N\nrVZ'9PtjV*h0&=YX#E_JDMQ?=;c<2^Me!_=g&rGBq@r4)O8`[e6VQpbM%sCP18:*
0.5M;7L3g,T'el^0Vr;Y'>ltD2'-9RfS=Gjt?QY!tJ+Io6^Nl4JK(Kj<auTfcTp.5\duaN.e
/K_B2nDe"_lcKY[t\\.7b[dkP@MjG5=j(OA(s4Dn.\f0P;[]A=D+[.Kj'@0q,/sD>ILcLhoYt
k,jY<S#:raM^\UnI8Xr0SmE%>@MV?NsXDj^01-c?k=%?GV%M=6NN`KfW4VF"-P+It\2]ABH$R
ci*CY1f()0_$FBQhf?aJrh!r:gSpLnCR+^,_DML_:MUn"C%>?>>F^/5>"JR>a`89,3MN6c.k
E7bEp/dd#PI/lhLr([D.[N[Pb!>l)90I7jkPldAc:8H--2Q*nQGN8hgohPK]A!o0;D58U'3u]A
,-59\5!A]A8sZPrb3eblu,Mt2758uEJZ>mrd-&>[f7pT1S4WJ!J!nBPHClo\Za+0esa!o5e31
3eahQAkf5(:X_g='XTbP$VDWSt%OL]AU4pnI]A>b(<:0,giW7;hB\H#FAIJA,rbE'WSoUa\CT>
_t1opX%jB2*<KpSdoL_$qNL5;8bgedsdX+>WIZn:[?_EXK0N6^Vo>;[eqG@TFqV/hP#H@1FM
^X)4&4ESr-/>`@B>>m,QVg1BF[;GO\A!jDLG>^T&N!Y'Cn8W\G]Aacb8K_f1AIu"cSS7mhXYm
rk+i$Jq5*!'M=Dehrb@gUZa]A^L<@H(=?!]A`25Ab!$du_j_uFoclh>M?3(M+;8QcBMu3CGV\h
rhnh6>9j8kTqWhU-r-m$>\]A9g6QQ[O*'KD5iZ%c&Hfi&E@ek7=V;,j44CC(LXTg?'m8P?%>P
.E(9S"g4?bF)V:(Z\:[N\D/3k"!BsH"teWZh7]A]A!>T)<F)UKIq42hud#g&![I>2t;C4Q<5l;
JUGl7;/qM4NP[D`6n6D8tV2H"&;p&o*Wf/8IQ/\G>q=M*F(rG$i@`l7OrALM&#*Sm*F:t]AgX
n#naH[US!gZRqiCW3(hjgfE9N*'Z]AF0RdQeFM<kOGr\]AkqG"$8DI7E1+ViW*URt1]ArNb#8TL
MG*Xecifk?:R*#2r]A!H73>l[K#eNY,LPu.k76kR;j:oT?mpQ:Q`\6Y!gTKMONDIn"##XrI['
i*P9(Q#WE2O?P=42,&V6IibpLO)9.`#8iZGVZER9"Y\)2'dZd/(g,=XrRpS_,.C@oI9FUD"U
=3fqVp?000oE#CERcER+Zf&VlgIl1L0:?=>g9`1a?,eAnf!SOqRn,V'bk/$&iV.>(k(tr9aV
([f,W.^2?ZO=k*bZB7<>KKVTB>ZJ$[8+bo81i[T9PV]A-0qgkO3%r+2hLMa"b;"Y1E8Z(<G7L
?K?!7f:`S#ES:Ys^=Z=Q(GIIbs5Zf@/Vp\GpPP-'%PKWCLEojfAAB!F_RjT=)7cOl-K#Usn?
H]AD>MR1FPm*6>Q"mPb7lE<^SW1ICFd0MCaf5&*JP%RJfs[VV"Gt^+chR6HqFlp)o[;h;(K]A]A
7D+_("<-JF]A4f.71Lp15n"C2KQ]Ad34Xs0;7fAVQiA-BW&>6f_0D(?<<,'@pr/_HuIXN@O;V`
7ar6euPrN*U7RD7</p?Y@FHu-aT6+N=?uu^;S6gU<UV25pins9n15O4FO$:->3:J=<bl;9<r
YRr;;;imoN?&;Z&XYQ#G1&4_AEJ/ukck>s:KH1oS<]AQljlJ7bAtI=L'!V>HfVZ!P)rSp,,,(
"ti/Qe>hf"f4\2j8=SZlQJq4$ndpt3JKI%i\07%..i.f,;H]Adlb?l(06Z4q7HNY7qZDO'=(g
<a;hf!h1oUn"&k(dYas#r-GRRC4dB7\\fiR&T[[=\0NZQm6'h*(D+q@;A*7uhal^OMkIPE4@
Qo&H"Hmt=m.QSoNiTo'9=M.PP7``=oJ;g#k"rDrf;XM9*4nViQ#eK'PcCEqRSs':D8DR8G+g
:';E?$ggsc^"t1Bo3_YKI?30GkfZ5=ci$3&fXGh8t#=G5:$8VG5XLoWG.2gdI*"<bR;$<Q>T
4iQb7TQ>F5*GJZl-9p4qkMFh-?%[-E!9V4MqV]ApMr$hj0,`:)'&iAY[$QJQiV^?WQ(G+u*)`
s5qGOX5./?T6#F*cpOj\&&['`'t]A+1o!$hYpMEZi\Kj*HW\<8!H#J2R.45iS/mKK\pmh9E;\
"(SR(*"R#Fu&G9SM_iL1=-i,`dGUUa/$QQ5"ltOgXhlch'L>dIBUA/7Au7=FHZW2VGBZSe%T
5Xg]AU0U71.,>/YmKj"r%!c2'8_9pC49-G,7=N)V[Mob=VHN0.\/G15UMp3MYf9NA5GN7.&=Z
NN&jnSjP?B"H&"()dpI#@XF1_2=p]Ae_V0C&s'+.,gD6.,3?533]A]Asf9)I"c>Hut@YK81!Mpf
)*Wl"05.25D$VD_]AAYD)kY4K/1T1=:)&/:n<=,dc,.1JqBAB67g7nM?f^Er&Ism_NiC31@PG
nuET0nD[2C==Ngq1uhfd18gD(d7g!ns.:dC1+^R"=s&q@OV6nGMo80\$ke/6.G`D]AdR-PtQ]A
r[]A8IA!I,Ma@b3Rf`>b`'KU^g,1`ER22Qo6e=IgA?<Mg@)ZIU*`^W3)59Jl[A@E/Jer+o0`l
B#>G_[ah#7QWolg#g$iaa=AY:)7RY7M;-h-FrQ!VY\_<$T>]Ar?/`)#67D3-%8'_3MTBiI`KH
MSc@$nUjY13bfoMWM5gRO]A>E9Oq@hHsd%1E-^_1V2hB%*CCi:1s_"2"N_5Jk3rCVbYgSlU99
#9qEC0,?U!^]AJtgU2l@JX^1Pl`cJ8=6/^!.fKW5X&!g7bV5,t8iE-C?$aNfZoYoOQX_c.t,N
s4!AfLJPU]AR&RI4BuZdnSq/gbAIVl$PbiFYaofcAeXXQJ*dj>-Np>=iY.E.cX&-8LXFS*]AZs
.T0E1eSZbF=$K5Bn4L3;&W@j-n%>?qPV/pMUM#Ecjai=1_q#J)]A>qi%F?Fj<hf^kB"j6*W>9
FIa.$AHn$?+@o"t-%d'Y9qD'k.W2&kP5E-;g2<I=%;9Ae7?BaD^0H!C*$K$h<[c*`0R:[%=I
X?'F<lj"Mof@l,mS;7Q93*Me@tl)=efeWWnQ+^(m\mXVC-;:XX!$%OWf7FngG\U_Zn?W&6(>
u^[hG:mO`/4&QtWf'Vq'La/T!8C/s0qqCc,?G=Ssi$ZROfcaE[nr-cYh*AXTte/tl"Tg\:^[
/?(jo>?i:Cl9:KS_GiSS;POXGnY5U:J92?*E3EI)W@5\ZU"W:.[Ka&4nABP_3\^-7j/b_5VV
NQN,2`8'r`O<-]A^1u`qP,)]A_r0k??s08*^V'C@50,<^%bctCI8&TrcV5JXc:>bh-VX.Ak$B@
\ZMsgkH;`1V]A2H)jetNJX.8830*q]A`h4p1>)Seb\0&HC@?1FGRX=B`XEcU9.00,CjYbX2>7K
O%[:*%MY\90F"GGNZ(c'n9]AXGg6RHF"#S(D=EX(3):sq4(l0Z[<DNW]A(.JE_>Ca`ciRZa3Vo
0qSq*"^cYRU'BO-M0SJ0#%0t2jS)*#(laKg;?[HU(X1(/@C55>'7pAp##B?b$1'W.Y-.7=h>
L\LU_-.EM[jM.sZ=qCXa7hqTMg$pF<;C;pG)AgQRp7(u$D.a5qPWUkfhX\h'<ZeQWqFXT"F4
e%`$rhN%'9ShjFIlGQJA9-spFNE4f@-eT&DoDn+ZDbE9KT1qYGOiH+!jd$L;o,52;INCD+_l
)nJ6Sa\OJ`4Sf]A\LUCf5q;"_cnU=-bj4@#D#ck";nApM#SFKX&9IPlK7E(!%`7Xutho.rtlI
q'Lb.YKodRIZF\Crb''[%i+24JdFt$>D26*?=Z/IH"%4'>qm8*;BY_rf]A@b?KZm2j6b(kA4U
RKA"u?>KR7oue6o8Ke4$fl3S'o"Zmq)s/M5k2/B1&#Wf&Pn9hna(h/=iUlDF)?r[l]AD7KBi7
mJ*g@=i9ehP`Rp]Ak,/+^Z1]A`HcVS<"#uunq#mfs^s5+OTn7R:`5'd)!efW/H=e2gs#tF:6l"
ghA`Aq#;jFEXbfW@4;o(l_n0!T'Dds1p!$<CB1oUQZ?S&aCMiu;k[hC1$)c7bgkGCS,DhT_W
.jC-;K-bd]A/]A^s79FZS:SO/^QNgi4dF;qll>q_g\'(@:d_Qj0]AI[ZMXs6A1U2Q[pOVB@r=g`
&1TA_UF[6UnMGYkWdBh2[$(CQ\/Q)Wrco[YgdQe-SKh;1[JI]A07uCu./Bm`bT*=+@"6Ij(jR
0lHN0'2YLI@sSoV7qeYlD^$*5N7YjTY4,YYAnb.Ei8<eh[6)`cB=kHVj!(3L=%r;d_1Vt[92
OoA<3_iPObMipl.F>At'0/-]A*nW56XTIe^-DpdgI\%o=XbhR?7P8(tDc;H7ml-]A(&=&a1%PG
YiGaY2U;BHIcZ5S[OWb?)g_'YG`ehK=>)6[8d.MAF5Iq&DHpF='eBp)K"B-?UF?4:VFGmL0%
>V>/r>9I"mdqXeg`8)1&N^2G<NkReLo"*dXXYfq=n2I!^G%dRbtK[1$Hr(DR3><*LnDfu2Y_
bK3Xi&=7#o9el'#m:-l-<d0O,!PF0#D(Mfl:S@&lf:^kJ,CPP(=3AKrc@&8De!&L:n%B0J.7
rgHED>4e@6cMp['^0]AF\XD]Ap\LuXF`NZMWUSfd1@1j+W"h_6%.'P25;l$!`?t*[N7Wr>M5<u
VtD%5hmHg*;r#t,r_4`6([%!G`V+R$UA)B@rjput\PNrl##S3oNF#&J>KHfbm$W;@-!atH,+
lg35ePCTo?:\=dgsh<"b3p@**:Q]A!au:Y9Mr#G\[hLjru>[Go\JF=5.qGbV+?YTl[Hlhp5Gj
>Gm(]A5[&@?HT?fN:;h>;p!G8W*qr8`0::+ZF9%Iao\*cimlQ/ebq&fsJhX(^;;MC3$a8bWjB
)A1?JW^r2@f"a?KDus'I-c,K,f7*G:WR%hX/h\9\,(*jLDTAg$VQNijXc2@^\u<Y8=ifBStA
U/Qt#oR3CglnDk6*ibT"pDH(BnGX3@:!PhTm5a8>=':RhLID[M@%&c_D;q?1b+Kd0<>!0\'o
T!^0*>7N[\mjt#U*UWC;);2:[;Jl#sTbYhBXEgG,"`b";LFl'[Y/)ua.re^J=j/WXi)*9IU?
DF0aRaKbo4+N=7k^BHZ/6VH>']A%.bHCS>DbZt%rLrSAW`,BVOr+A-lQMa2*3A`egNm[%b!Z`
'c%o4LA^=F(1L!Sre_:[DDQ-_]A8=B+k.)5TBWZ\K>BMT^spLCMZA:TJHCHF\aqP0<",o+B\,
E[?s/8,q3"Pin3:<!G?"Bb:_A!^Dq?A[r&7B'JeY`U"_;!:YPN^mt7gI#IaH)>`kB?IbQR)l
QLI/(7Uf@&E6[_/Qf-5qt2mk%(#d,0[33Kd$kZd'4=E(5kY34fKN`pJMZa<&A7QKj=9'B]Ak-
-Y"7>-rmEV4?oJF:O1Y3%+@CC7.O9($)C+[UmM'7notO1;\-Rh90M+BYIB$:9PoIY-SB-#$e
Sc5hQ`CX4X54N"N!gq@-L-L'm5"=7#EYtAD9VhYXhJkrgUQRpTs*C;k;&s.q=t^bu_=Q3ZMb
peK'`nX+SQ'eDbiG?h,klQm-b,Mru>//KI&(n4lhX0FeC+F"DpF#"Q.sF:1_[^(I>rrgYG:6
$rfRkP2kl7M$F&JN\EE/?^m:8a3+hpFNttq9:^1U>5.+?(E_6;%!4`590VVd,*3h-X$BC++(
:R8QJ67%oT-^4eH\.H^E`T.<BNoVYYU'k6s_P9/iQQjs&uQPc0Zr]AuXS)ad"/GHp:&hYRDZ8
'sA>I=S#IkVjAD9\O".+o/,hk3_&DDk>p"n:&#OpGc(7YQQ#St9;N2&^CJ/57YN4H,[>3h0h
.Xn9LVl,eL65;b$7b?]AOhVRbC:pSjZ>8D;Y^fq<YAp>H0@jVn_:\e^[k9NdiJmMLBD>Oh>\6
-B*Jh;7A]ALHaHpKZ`7OA`qMiMbE'W:"QnTg\^8^jJ:/to>T'.D3L+o6H/_-o&Y+N*GS3?iQB
,.`n9+%,qT*]AVK4_+A:SldR3/tJR#qdDFd;ZP39DQauu0)(sKUINEnr7;TU7PH!_FkGPOPGR
29Hu*MrR5uH9HNOm816bk^1JPf.j8X$f(uO*IX?uY*;pl`=*Be%t_jTi`pU:Rh-dPH(_8^SU
"]AL*+o"5RfIB;"KI,ZIr0#(D`lDuDXipWh.SCJS)M[as@)^&b^']A3^+>%.Jl$jt?2*(+,r-C
VbX!+8c5=J:3/94\tFdR,<LZA[p:=?QD-iMl91'q0`-/c)2Ej^LhB[_W&+-iVYs$\fbS8TL^
sO@L[2GAf,I,4@qb9BaS44P7qhM.=:`!s\YJ,VDM70>TBhUi#cK$!X@FHuF:/L'sq5".jCil
Ils$-^>q:CFB]A?W@j6<.9mPUHVqLE*q0Z.UX7Cc.Y,RC=^ImJ^4T@.n7quLK+PUo_j.6G%6`
&c@/=>N<]AR;&,1HSHW[OJeDjF01$n*]ALZ("JKFGlK\Ji8Shnh8i!@a1H(LC/BqNDtk`1n$#*
e/qGPr<[ZUiR`!8G-Gmn)@L*]AOn@eoR[q8!LJM7i@0MaVQhT/Jbo%hs+9U:RZ="*3/-?!)8s
)aAMqO;\DXE:?H!/1Hdoh=nF;0bOVWn*g^-*n:kj#(@s0$t-$OXL;@gp.uYCD5q(EJ*r!8_r
AljTG>P1>+!(#:(9`?Xc+KXk"XKti:^W*N`USJ>\E4#4'##`PRZ;X"WX7q2HE*_"k6j)r92D
atgDj<m3Z9SYE1:%3RK75TH(`R*:$9iIrj+A0*TA&or=V7h#P@nUA_=%c7$.m\::FaNTOEh`
1p8!cQB]AKIs2A/PU@Md%AGm2`i'[^QGGk:$G>dh2kq*#mqD_#2WI5/^<1@C+cQ>!/(PYiVYM
R)iE8&*\DGq[bQ!hI3?\[FDVoYIN\+H\tafUkd0(VA,:$+%mI%Y!I?R#uX'/M<8Pcr+O+6Q6
kOPIAfoVfkN_J@C=)V0;2p`_NQAk;?@"<m*-#O?R<:4D+1$uE>B=)M1BDT3kMI`D=3s*gM=c
&-s[\$&?PI9hU:\hDZh_1Eg+k//Woop0c'o]A7m9cfn`O@[TNBpCS5P75i\"T.asWG:k"'-Dc
`K2L>b$e]ADX]A-J0[Zh\_Am(Z-R>=AG&A8sj'iut'Q8]A.C>u@_qGS_=(BJ,:@g-dB^^m\M#>W
NALs0,n$N-T:KUCIObbFVD63BjRG8G2Yn(6H>^K>X4]AV'a/rKV##i4IQ[P,#Vj.sYU]A1Pih&
7HgS[ltVHU%oil"3tm`*-<C!!c4qT$LGE_WI<1Is$CT-i?123d6D)<6&%"3#U@+]ACl\s!Gi>
Y&\%5:mABKF>+,<T.cLq6)=k'?28PFd]AZ3^8(S-tVR>;\;PAmiqUH)B?'a=S'\ko'HK#63Lq
s<i-05!Bm0opXOo:>K*k0NAN[GM\G-`;E/ehXMDWfE*?_o*'duedG/Ba/JQuC5(XK5g<uh,a
IR9%HMfO4.S^N/hK+C:"i^R\G)sLdoLfP2SnCf[-;U"8?S!:?9/tqGVDr&7,k14olEWOC9qe
(NQQs)8Rrkf\]ACu+kq0nss$nk@^\cdulN>Wg_P-6"3?S=;C\lu%ZJAh=F*'-AZc%=6\&NCqG
BY)f,@?[VBj[nP7jg"'[o]A6[:3kF%Hhr8`g$".Z3fQONj\kV2(mhgGsb#9DF5[)trd'Wb,^9
0f?<4Pp)k&RgraW/`cm)*eO/PU1)s+G"^!KW3'2@:PGX;KGIVu#`Z2#<]A2CntQN"TcY5EiH.
8'O[/R#RJhm^@Z^b0braSs,,VR@)Zp/K!5WL)ndj,c9kLTe`nXmB1Bd/iQ,hSXrSE"i.r3on
L?J5IG&^#8l'I3$+(3!XJ!,s8^5LKL]Ak!,hlH/=i@5tbe*0sm(k8scbn2.T;N)]AcF)t744sL
7j3ZUD#RVr^%H?M<&[-ROi+(66><NGlob^P:TI#Ik)AmL<qju$!N-@<94lJ/N-F!'a3K1_bZ
4S[iZ"^>o[;g,:2*q4/>[D@9,ng3hD'J7"32N$.B5BjQ"m%5B31`UuP6\0-G,t#80Qh-iqj_
9F4.)M!%!T`jk6n@CiN_,rU#u<MNVQ-RcmJlFT9sP>D4TQX<ea4X6="sC3FbB+6J_aUunLC,
9bsTicX(EfuA?$[pq>[7\T7;l5ORpDsD540bqnBD^p84lDWAj6Fmb=ph(oUV"L+(+2j(%n"Z
<pe!90`:(rf<uPRfgoW!Y@>XUs'^@;=e"b4aR.p)e"j*90r,iIT7SJ\FO%LZb(@L5;O<udM?
cnLnZ+nKAGso9->md_^Ds]A0/'Gj&^A^8(/]A,%LV/`]A"\Po;JuX@t0a2mr5A!ONp`1Vc2!-E7
;o5!IZEI]A`9/_ZdkNpJWqoVifhpI-,4;=<f"'pTrnm\q9$9e5b5$CI!?bjHm6<fq`ciU=[Xm
72O/:$D6Z;$3<5-e^\Mr6f&5pC&/F%dqo?t+9:JPPNTZIc0ua1gCj'=E$V=ek!b,hN41$Ldf
iY+)nBs#EWd=_q>W7_"4W>@m@PU7kQ"aHF3:]Am2A)3[ar*O\7G8UE.$Bo-`N]A)nPAcr@<nYL
6;0cpgdauTA"V8QflEG&C`u;:hnqnJ`"u!@ccGkLh/nr:L8&3mbX'jf74[b4Jj('l3.9DIr2
s_/)/B/hBtQ5pJhLA_Pd#J.7@"8RgjCu)G_*mA=a%DVo]AF"F0oYl7sqbFWHKb_A\n5(\ADD<
N94SK0E0d<cut"`B^@_V;hUY\q2*_5q^igpF+hMVBD80A;,Rp9=d>MY?DJX1NqR-dN!?8P=#
7:_M+NU%gK59RQ^jp@r=Oa:Yi0*;g7FaeO#*F8DI(9o!F@Ie@u+HZ"V4qpZ9$s:s11"gn`m>
P"=>9r%X\<U:A4IV:2GT1<U93orF#Uo967f3E.mY7=ufa/\31qp%qXH0nt:+$*q\A$<i!/Lm
ID#4dIR2-^Lj&Mh$ULg<af_J)P0Co+E^rtI)38lV:%WcTQcZqS.[&^jR=$10rVW8:RG/7Lm5
*i6D%QM,/X"2=R037JutUA0fJr\?J6[*[i?.d,L]Ab"*pK.`4PG(rZ,fi^hHfY:Ue+1AJ41br
kBZmkS2\Q0_i^uKHO]A4l^\rU\bT/b,J'q.[\!LDbbNfC@N7%-;F5h\1<O6m;>>';l54n.I:N
LPj:^5tL*/&Oi.:`R=(*7]ATGrP6$3Y`:Nr"2;[h9g2[QfgtXk#[UtA:ca<4:`q"*/qC:;E+-
[1P@@)Aie&gB0TaT?,#l!FQ]A1*jNHe9_mIA<o6/Y1aRCK.Y$3?mIK-OdKe_uE,3s6#Zf(kk^
gtC(iuna=(JWO=^Tef#FQiPq3A)-VRD))AHCkq`/ZpCS1kg5gae80b<Iblq4QR/6*qu06-^"
`+EbQg,FZp!XB;_B.j^&LO%Zlh4T8-8*9JMhZL"K.f=W2IZ"@Q8W$2n.YOqK=-Tld+S!9tZH
h_9'1QUA+i0(7T%F+#BQ0u!TY=l*0tjEGX[-i^EhR<BgOeR^+H!Utn*j")63.:M!D286:Fnf
IK!\;R-hlW<Esk$OXM'f?TQjnh,U-!6c$Qo8QWTh,$`+YW4<6#bH@0?Z>HYc.$26tioN:Sk2
M@%ULF^)+q&*^)ul_1c\YC27Tc8'V`B2;hBm;AG58T13;q3X!bAPgCa(^omNWE7dAc&s.`[X
lDX`0rmFS>R:Td!9`4tg6[or=@1)B7gdV)RbTobC=DZ@&m\4_i+r%SiE1`#iGo%ABWX7)1ro
c4R#V6VM"&.G%n,]A&pt<@24<%K=>H"auN9)\6i+O+4;Z3,_l/P[Bl1;?LfpEMd4f=#PX3BDs
C+;(6q/&0.##N0`7_N@d[3V<pAo@6OW"QD-C##J)r<T"$R,.#q>mL'Q\%T/&N<pe@M`)h9MK
+u/SYKc;+]A+A6'tuf1-+JOJGu7]AJ$2;`92aC]AD:[^=@>9"*\?Xs"m<eSS\Yau/-D1LF,rd?#
d\ZC5cEkZ'ij8^IX,bPVhcW"6[<,'BE372#:NBjM+E<*;l6XG-pme*aXpJ&7+J*d&!n8D*l6
T&`8"0&J0,8>sm7dS]AW[>i:1g@Gk]A=-qR_NnM#('%c]A4cAV9fh6`mfL]AJ.VjirZ)?gpe\qBa
Z+;!Y0U)!7l-)Q)cZSYQ!W9&G'pB2PfEFUbL%\1.\oB))#&UR$$W;"6,;TM-g\g=]Ao%QgB+p
a!9`2)Sg$Z+dP99]AP:Sab"g@Cq7)Drd3tGSHm7[h*u_uCaO")Jr55[eouY/H5ku)i0"2)4Ce
J)4o2`+D:_$a8FCsYC1KC(ENslK+PMl)LJNYh1C\o\P]Aj#p$RGftmBNd^2BX-KQMm:=&91KW
gB3m_Lj)(_n7b$X?iT?68G=hfC'U#I!g]A#@M3ka_%[g%cOhIl6g\I0W?&P<O0inof=MJ94S=
d7EYCa(jO<0B_)O<o>7?Iki8a&%\4-F#m@,<@Jca[Pd_OA1VOZP'k<4-OH@Zb6Ni\-oE"H9-
C=K@2^>*o&$<dtPO)K)m<&b]A*h;1c.\EcaHB#BP`ib3DI"28=9YOg#UDM!fL=e8Bpi$.UqQR
s70PZ0f+'#OPRnDk^e/j/H)$Hg5hqSCZp2*$tQ9^<FJ\Z_2[:$#kpBT"7TDd$r1)WEj7LF[D
)Trrd!eInD<R_m\,K]AaCkIP#YincB5%1:7&Rs<1:u+O7SU`='3+-c;bN1;o9h>fau"")"[FZ
_gft@QiQG)S:'pApi8V+G29RoYf$!.oQNQ8Jo77P"(NKD6EU]A%b8j*@*IQr0(O0*E+L%\F??
b$CV5HC`Kd,D7L=<Cl!(S1:64TQq4f%X.#M-3I$+<BE6#FFa^9&!&.cM%u+AtFu4U*u?bXM@
mn1GPLr<QtY^e]ApoW;s(..Cj=A833!lRSmfFi[QAeo]AmP6cD,r<@H2!*0-Lgq80d`iaD+nQY
]A6@+cb_0oS3W'&Pi#9)jfPYSM/SL<32$rJ]ALuIp('W_=,'K_p9EL"$h<S7@VY3^g<+a7AS30
Y3Xa'28K#aJddC'XSoj?AT8cmFG82m\*mON1e5aD>6+'E8f:i,H/P6KE(\SX.)Q:ebi_H2P_
Fc,Fp(Hd?OD@]A4:Dao#Ppj2$MX!a8[P<2#\lHlqT&K#7o_1S!?.VK@%:+]A#j"4JH`%qZN\u_
60/&n:YJ<DP@?UF"d8Ok-r,ilb+aVW*1tV']AYs92`#UH'8N'L2Jnd4n*+M.lgIQa<rR<1$1E
P0-:W0KX9/X3APhsrd+qc7qZL]AY@KhdaMT\,O<eR#f>sZ!;!@X?)Rr8:(;HS+^EVA*F;rA3g
iFeu6[2/$GTV2W@=\ReNhsA%UioMi#`OIRI5,bYpr:UsbXP.ba*g$RONJ`Qr8l8h^'$b#fZ]A
jmN@6PHXg;s``0au(m\s:*aV7&]AccQ9@=CD0?-S]A7k'c#97s+k`oY.E*0dgfF$sgn.]A/.p)_
'dhV_CgnD=l6dOjF;dHL35/M=9/h%FN^&=dLINPO]AFfY)F5pDD@p?VFt`-UJfP3Xg;l`,bqI
t,RiE@_p0N$B9oM?i__3##>&AiD3dnVpL+1@Yj(iF&XtUH&9s6Ro`4epA'ND\E6+a/\.%2k2
Xe7\'shL9&Qhmg"qm/P7nr<1*up3&>\N<.EXs1DaQNp(M-tPN\41A%e)c2*78Ys)94>^A5a8
NO@43cUf)=SVl<[-i9^(=CYq!Y<G*UYCk1(rRNc,j:_J1.68`(H_Cic+HO`P]A$;\5\A<N/7e
83+"4hrFZ0ne6(9dIHej#]AU!;kDD&_1_Qle)WihQ`tK)*<aeBpRROdNSYQE6FB!I"6lmdi*2
(J'P6jF:K1cYKjcW.9=&'kIl(MB'T-#9n't7IW*<?.OCsm.GaL?qtMH^1HK5hPs5,"g<B%1G
GkK*bjW_F\f0-QY.DUaF8cQCEB):X9^dm\BA>#5E,ucm3CiK@F,Ch)pF#7eOUAee$61VM#3B
9I0aPl[0,MtVHi_P$5"QPq`7)ERl>@Gcqsut.(q,\h_Si%Ab)dtCUQ.t$Viiq24!C6URutP@
MCV^0*>j0T7b=Ds]A6NeU\2<DO<:Oi&&lmcX6Xsdn!9&>kDi-FDMJqQk7DHiaCd=P/('5[W(G
%0(IcCsa`t&!oPS;]AmGCpW*=F#"!Zd7<I=`*tMa@[#X2K(QC3OfD&6CF\[FNf5`$iLM_EU>U
W3FlgIN=C=."X4mH(#LOl_>6UeX\l>1TV/d$MnZUPC26OQ$2h$[jd[KhFfpM%CH<`*Z[!kli
=5Y]A"=h?6r7"&"R_<i*]ASO2)bugZ79jjAuq':0o"K*g@#JcY:#[K$hPGO\ML9!>o7o2X6TI-
WUI2>C>=.q,?bju6;kA0_D<lP7[QZ/#sHSGG\dY"nuUOR_mRaLc7CZOE]A#Ce>n)iU%p<J&oJ
#9i9>cldMTC%F"N=4;sa*1;?@oQH8;MC#>P.YePHh_p8F""oIK`.UfjUc,=fb:d>eNRLj-4+
Hb;"*iQ"*:fo)<1=FBh\a03%uh:-;Qq_G%SH-Yq$*Wul"\*+q5SZ%eo&NWb*B#a*OP1Ghut+
sO\5AZM\O.7?dle1njM(;,L:/m"IdX*$cZ_)!T&W6*R,+2pmW651i:S?>:@bd6RA\[-=DF0E
tHs`OmAn)2?3(`9mkNf+4@Ro7`oq=*ctD,M44O2n,"/?3*[LuUjWF*.5Q&fQgPM)%#>rsAGj
_l?dl]ANY!L!+;c]A=lbBuf"M)eqlB6p1uBtS/i=oPh^;)8\38XiOc12L5O]AYOrJ2m9]A42c0\K
5<UT8,&1U;Y7+)F&_&rgPW$%NBL`@gmUbqA2F7?tC[5R,q&a.s0d&BQjAoXo?&^5ITbmtEFn
'-h@+cKe&pICppKO6]AiX*F;9GqWa2YmE-K9"-*pO/sDJr3PWOqJ.)j,D$XQtDuC.e!p'2"9+
ti"pX>RC&<VMhOA)4T&O[KB'.a5#8%tnJ)_DiUB\Z=+"e:c,hbGNP4BrK"oiOY'1DGUR#<=N
kk?@f4=$qH6uHlZ[gMK"q,Ll<j_;s'M[saId/o"SUKb(DV't>Jb2#7kZ%4@*i<OdII*Fe>H@
WqC^./N'_?-R*PTp>"rTGSI=!7reBEFL<NRZ:.LP43nmMAh<bi>pXrHEi]AJ;BRSXd%TS,G:G
(UcQKO]ADh1edJ5&&,F@j_f,tr1_q-aj>gGU-Jet\\0H8Yho!up-Wl`:k9iZ:@jMm(P.cen#g
)M30Gb0:LJbXMh`0kZd,6^/UCg>J`oV!@RREXpl\Z6JfBYSERLt";7:#1f%0,V9@NrZ/5G=E
Jn)CuhZZ)+If':e?lg4@8@E/tW+sFVLrO=iUlR^J8M35)FI*<$al33`ALNSR>7a-M)FV6;gB
V?Pfajf<q*(T;5%9pM?OhpQ'DJGnXRKq92isUITao9+KqMNO!W-5@/g-)RKIgNR_!n73`;0A
3dnf'_DB#6Pl>s@DFS/>mb)SJ^@V]AcX[n^fSu\,($-8oGJZan4n7%-iWAIc>N;^n0+OBh@;"
"qf3Q[5>(ue-knA!.d%3!Oo,J@g2'RIaDCkDcWAPAs?]An/)Xn,#`_SHIqJ%t>EJUPKaY(qbN
Y'@^G1r0BZ)a0*&\Gi^2c:$s*gsgi*pLV6nO$XIb/L;Htre]A1^l"LcY]AI%OF@UbXWOVZ:%d(
EhRn>U\TVA(\UIq(AV7VbXDn0uEf%tXn[LHsF0,qI9Z4""g5ZIF3s3NpN`;qt<2hsd"==*a]A
RFfOiP?aAWQlZR&M[LOCtTc]AOYSU+#!sI>jpnqsnYbjh2FacM,>P>H<tlBW-]ANUtG1/[L@&B
$t"m/c*?qVacQs2fjrm5ui*:R*t_75!r;+j'7J7(:J@5<m,*kSqB3R.n]A!DJf5;3@lg.jjK=
%j/+tD[B6&El,W21rfpiJ*qH-rBq<c1^j^(-:nnVDp`2,Fu1#r'PCZ7.QJI,7qqM)i4\.I(3
u?A]AsY40dX6PQE50WoFlp0!G"27TP)72oii?b[A-STj`A_D2pKo:',P`=p6ds18r+;0]A'3M0
P`2hVrmLAd[\\oeLjZ4@P!lABi`oI:C4s*:e9FNmRIhOodcG]A@e8q$kV(_6n$=RsL#+NJ2*&
[s7JjRf?a-H%^Hi63`KeEZhYY/!:MdkCKXQ;]AfJi*8NTEM2cQVA^ZJ'%=Mfoi,=ZH/>"@(o&
*hOAt&urN^Km^+82`l-Q*\Ei<[U.$"7;B4msF=^kH;3g+bm+(OHf1=L]A>RqU:VHP#RKQ+=?n
\;7Q=D_0cKq/%<57=fX]A<7h5/Jb2&ob/?#!SA@\<F!4lnP'>dibWTbPAgZ\[X+77k>ag112G
]AAg@$Z);WuDT$q]AP@i*\?V:^cF_r4CfZ@>(SQaVu4&q;0Lk.[`B8I'50uDpUX/V'[ZGdNR^0
,Z5C''$C,%E4:n5j,CG]AN2,\$]A5\&/1@/0N@P"R+^H`>7cS]AU7SW[5&7:<$7m%+GL,bk)+G'
Z;`%]A_8V>IkHB)Hd-c0B2h&Pl8DnJ-955=L^t,00%2OMiamO%61h*^G[R\SI7d=q[^&"W$gB
c8>HacYAq^^USs+g$Pu0qfKSi.oP8T6:@!89(0KoEF?#S1F5@mgB?G-69\)&_5,L4<);KoLY
FKU!Pb(_)/W)fI$hO*6n4*s+o'P.n4VW\8]AGJet@b;\b#;aR]Ak$A(rJhK8.:+%>D#&L2``B?
H<KrMo@?Mql''C@04'a!:T^a6%!S#<6Nm%_`_ig\.RppE]ABblSg/K7ZI^L(Uu/M!A&(^1_#R
#D"ko`rt8>jFs\A[?@O9BFg@k6Za^4XE2VtS]A25J6/A[?<q#iGhpUCQGMmeuhL9Mn+WghO27
Rg)-6^$PpX+<M3<qQo7k*bb3jQ78RA_iU[S_;f9KN_-m7$m=e9G:sK=SpW]A%(T-1nQD=UOVh
<I%TWc??Ep`06]A;N[HCD/NU.(l,rYF&)J$e8Hrer2Q`'$K'&Bl>s?CL$.Wnq%-4_%ik>kYPE
5C9'%0H;h%S<,+3R9iuF(Y($NW7U'FDMFs3S)13/%UcOZ5:*Bc4*o<,%nk:&#M/=MY$A>oL;
51T[c,PCNXd\7Q+3"X3s6\d>>U-RE*_9SrY6h,#4I%nbI)%po+[7<O18s4M/f3j)32?e)uH6
X\tg;K9+[Z;/Q6u*ou^+$X"4X(*%R+k*IViY6.9Q!*==>ZGta=VKJuFBFZ%Wak/IW5&[BIEG
U,",NSC6hLcu42Hd?d?Q#@AN+U5>iB?3G3k7fOF@K!_QQC"'DXfY]AB>Tpe="7<Gh%d1UJZE>
VoR'b_Bb0>@9mC+B"ZTd1JrFt1gdIQd!esR54mEd+0kh:BFmk;rcGW>(Ak*=EI*gVpMOc?3P
jEseMSJ+S$MK,`6^["Rj%^(]A:da4R+$V$Ss'-@Q5!6aeD/j]AhN1et\.rdjln-@?9uJHN\g5k
)BY\ApEK/EA,B4H_%66`87XX-N/J'17n^\36&"ST4oFC2HP/2?TBsr>(5drq?XLD4_rc2$Xr
8IjLp*?+2PAfHKV@/_Z_B/3f1\/o`F$JS8]Af5%b.\^$@ULMah)<eWN]A$LG=^`P!W$*$=]A!D&
K3s(>;!&r4j)BY*h31oa(jrWb3AN?p<$/3GF.C6^dB#MH1qG')#A.abWV=A[a$2/R:\$01f3
$qHh6;i>S,j+D'?"NO[=Z]AVj9p\hU+jBIrUbQr0`ArDfg$8Yldb^8?nRuI5N3f<\k"Z6m/i-
.S57qXscG5lpf``<?!fYb_HTrHo4.=/A:rrR4s:SG#'9\&I-7=0XX&(P;T3b'J4h+pHnJp%;
#Wp,rjQUQa0E=(-Zl7:FMIkr1B+JGfGN;f-2I5lCBN#L"HW3d0V)d>*^DUT>]AKI$1:_LnMJF
PYh7nNQ/m]At`sbA-M'S6Wa/CjGcJ8`s6upa.V)4/DYN@trf+'$8NEA?F$")13Z/):TeNFQ.)
J?Ri_Hln_YIqq?[6lr/daS>0G%,PWBj%]AJ+)_qX]A*N9=\?g%rWLEaa'_3&V)Fo]ACNTq'.ktK
bCM,jMN0L>75q(h_".tn$#X)Yk3X)(Kq@@CC'Rj+,FP.cFGgLnk,$Cs&j8tA;7HYT^]AYkgM@
QCn:.!Qq6Xdf%bn's>hC>R5-ZWfK-b5aGtK88\pk$+GX7BgV#GNn,&a#g9)obSuF@CC,^hp*
loEji#sp0YEqmI.P3=[su9Ak@fM,op.):UZs(4j-#b_?g`5^A&m95F$#a9*lMCVj),6U(-P[
r4C&$d;6\OR.8cL<^"Ok!bZioR"*oq`Hu&iN96kJWF3lZ20UjVbf#Et0!R=J>AT`;_3pn)(8
oXOCR&m_[T#%;d$N7iWLQA[r+:-$>87"jRbkAuM8)t`XZ&-+T?^Jh9fMc&S\X44:BNECWCn]A
Xo]A6\\=)^hrKpL(W\D=42_%;P,:]A$SAm&6dQQ,]A=p6q.uTsH/gbb^goFRT*rHBlm['lT,%'N
lR2+R"?`HHP!o9c&i"MCnda&H;AO:*K"b\k5uF1A+p$C,+^l1Yc.$=>lM4!>\Rd;NnCE0JiP
>!+D7MW7>">E7$=A(Neig@k$/SGgd[X.n)Y0*K'+hkQ_Hc8VlhAmMWBf^7Qfb(Rf55%6jCiH
Ji;1aj7E@TrSL9@8D8!Y:3oQ/nl,$X_:Pgda6.Q$rAAT9rrEm%k)at3i.QNEkrrE~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="1" interval="5.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[288000,720000,720000,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,864000,2160000,720000,864000,2160000,720000,864000,2160000,720000,864000,2160000,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" rs="2" s="0">
<O>
<![CDATA[●]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="1" s="1">
<O>
<![CDATA[运行]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="1" s="2">
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="1" rs="2" s="3">
<O>
<![CDATA[●]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="1" s="4">
<O>
<![CDATA[待机]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="1" s="2">
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="1" rs="2" s="5">
<O>
<![CDATA[●]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="8" r="1" s="6">
<O>
<![CDATA[报警]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="9" r="1" s="2">
<PrivilegeControl/>
<Expand/>
</C>
<C c="10" r="1" rs="2" s="7">
<O>
<![CDATA[●]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="11" r="1" s="8">
<O>
<![CDATA[离线]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="2" s="9">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[STATE]]></CNAME>
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.SummaryGrouper">
<FN>
<![CDATA[com.fr.data.util.function.CountFunction]]></FN>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="2" s="2">
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="2" s="10">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[STATE]]></CNAME>
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.SummaryGrouper">
<FN>
<![CDATA[com.fr.data.util.function.CountFunction]]></FN>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="2" s="2">
<PrivilegeControl/>
<Expand/>
</C>
<C c="8" r="2" s="11">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[STATE]]></CNAME>
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.SummaryGrouper">
<FN>
<![CDATA[com.fr.data.util.function.CountFunction]]></FN>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="9" r="2" s="2">
<PrivilegeControl/>
<Expand/>
</C>
<C c="11" r="2" s="12">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[STATE]]></CNAME>
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.SummaryGrouper">
<FN>
<![CDATA[com.fr.data.util.function.CountFunction]]></FN>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="240" foreground="-7155632"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80" foreground="-7155632"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style imageLayout="1">
<FRFont name="SimSun" style="1" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="240" foreground="-13312"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80" foreground="-13312"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="240" foreground="-65536"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80" foreground="-65536"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="240" foreground="-6908266"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80" foreground="-6908266"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="SimSun" style="1" size="96" foreground="-7155632"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="SimSun" style="1" size="96" foreground="-13312"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="SimSun" style="1" size="96" foreground="-65536"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="SimSun" style="1" size="96" foreground="-6908266"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<a+X'3=t<)qBgt*?n?HW&bil#Z?qa5Z1$C"U,?maHdF<BT]Atp![2P4U]Ar\S2O,SB)CV=XA.
oUh+bW:MBJ$Lm&egSP&jd3R$/*%#D<oDYdSnK!B7B$.P<XT0]A^L:;F.[Ze2jY##\1V."B'Hs
Ro9SkBCbKV]A]AERqQoB*M7Gu+%(&&CW^oB*TTfXH)!@71SifC."e&S-Xn$?2<qhA&Q4/P&HIE
riA3rt!l1QM`Q:_\X'>5$RNmTgeR6Y?SBpr0+f%k224`s36I[VG1V`b!<L,X$2D5]A@Lp-HeH
73nj&UAs"jY6W$&`]A7?d4cj$:)Rpi^K\.@*d&?H\e6`mqBBAg80@O*1^3#^f34cV\/fm@Lr6
3,C=qL`d^cq7XFK#I0/P'+Kqmm"sF_D<=7C"[V5fq[+Vb`q$^n8_8mI22\;YPrH-'U.FNO+;
;4>21"a\q$(;PYcCu-RmXZ9lI;k@DG_4MBSSMO*F4HVEpO^(j."=7W4g9%JU\3:;u0c`!-H@
lJ("2GQ-nK=UM"LkcNO_cr?[)7g]AC<+=!IQ(-ua_R/u6.Xc7152E/\`@fNap_4I*iHbW'HGC
9pR]A?g2%H"K=:CFp:;+3ZTRIGR$,8Bf?n)P0nXf7_Vs,WcSJib`[Dd=f+pf2c2Uo0aW0SEYD
Ze\"0m2-@gXg>10b1EQuuLI^PBsQPQ8Tp)+J5pp9jW\#BW3\H*Z-?oCY1S99';qrL<oQZGZZ
r"p82n:G1T__t<GNfSRL=m\Bt0m.UA]As53d$l9lE,=:_GXSCJYkYdgM$Hk#9%%-3(M`h6(D<
5m2CsEqX3<J#i,;FAZaL*^l+h/\dCNC%'=$DeIDkPPV&jpaS(45&@=(XLoX-LZn%ne<(a33.
kM:*ae+'Ae<[0/XIN?_K9Ijlh,f$(u)_\m?=4bkh\AO&Z9qEn//E-PNO,Op'uGML&I7s@ft1
^l6WH5.<b")*R05$:'e?Q85P/O--seNGk.,O^X/=*,l"jHn0Zen5\l*/8A9'q+obGG@:u]AlM
P7er5hi>d41i)@=TD#`!M>^E)mZ7r]AHV*HOd2NUrnr3KY%UrR%i=Y4+3jnUNoh[*oO*SoKUQ
@\]A@+2UEk$l"2t*9(_p_3K/ppR&i=f&^g0>b@$'$SJ0%5[e9Eer'>;0BZaVKppf?DPC[d6.,
e0k5)44tQ,<9[79G<qisO'MpK7*KJI#>8np==O53a(NM>R_tU&$ZBd<0To7jEuA+/%0q,X%Z
8nJSYTR`#$<@<B;HkuFWkcmdnr4qHG/Qud17-iHR@kB\&j/]AqPmIg+Ude'bd7hGMMhdFH@Z=
(sjXnL)!UCFiH:_DGnLIkgs8=L%t>C?>C)Z&X#aHOZi#E.Hs4X/QV<2Ubt&k=H2eduSBqp-g
_9'7nr8c@#HC`6MbO-aDhM]APpWOBO9k)6EF?m.fekZWMA]AC[+iiq^\"&TgEoYX/dbgqGol$c
o*&&iL$off:ZU_,Y?Bj-cDY4>[r3'rA4\.e1nebnVYS/P@ahgjF.DjpToCM&ibt=jX!M]A3q^
l["MJjr"]A03YeA#;.'DbunL5F1XS_91VmJP0'/s4+9D\!;imL1b<A7o?rZ"AVg!jeRL,@FD_
BjQp&R;HCV10RSYN:o#5L;1,@=NE6>&-_*;&26SZW3NXb!+bJBX[O.DjPHDEYg4U@3V9?RB!
<bcGBtW2_qf]A$PG^1=IPQ3[(C527a9UITi%)nlrQ^Pfc'f3p)_tF@NXHTC<p>Cf\MJXGMl>5
bfZG\J(XC-DGfEhX#$Yp_u1\!>"+bQ!gRtWqEQMc=M@<ukUM&EZXlXGG\H$HePEC)&gYMtKB
cE.e=VWs2;k%<GpH9Ulh"$e;(r@q0\WmOOcZFI?c)cmrd[66rDZAE0_l.*9]AJ@Ye<HX3oI`=
7uL"8k;Ui^d4OM-2HmSR>@/btV<0D-LAs^(HoPoID?\r8g7?)$oZ'YmQpJ]Atk'X4d&;G/U_`
Qn(uK4G=+>X=:=4&,nnOi[M/$H:Y#\[o]Aj'4.&J8iI6q)'`"QoJD<;6%>fJaA1pFq_a%bE1K
as]Ae_Wg7b!^2^QoH^MC:?0uJ:\7L\)ilTMjJ=':bl<:a@2L`UE#b(3p0*YmG6!S1.o]A*"0+g
K'0TE%,12,sWFSs1DilAn\>N`CH+Pe@$eo6@k1Hh`f(BC"tUt7+DALB$!D]AoUe"1,YoSj+!f
*cBq1&Z'#l-#Pi3%MgtnGsoR_";%/k-lB7f:H-%noOkW5&]APf'>gs=Dr:./"Y-YE/Ifb'udE
>ZEXHcoL,A&H?_4E+ACQ[@>H2a':,0c6saAH0_kS?=UoZQbA=i7*N/noB"MBH:QVmAf?qF\m
ZIl<,%8'm;bgRSLHU'="u+/R''C6@L=@$X6p7";MNI!t!kplhi[[eC6E+[\&t_1=+l3d3HYP
Ze5YO<5Ac.jjinG36i.O3WT"7(1U.Gj6E[`KQOZrSXa<'!'m$\I'*oGp%6e4579ma>4,=Q!r
t:LQbup:I:Yd9oaXo?J@J\J!Qf3s!I-qE#/L\fa>#YkK8]A$9"lH5]AG8Bb-W6AEBf!H$dlV>P
*u2]A>RXAEK<j`[dK7=+K>SmjFRbGb'&4R"T3Dlb)=["k/[b1$r-?@Z?bH@2DDmmmJF?1E0X0
LO)3`j\DLg9t;:K460AoaI8UYnQ)p_lnS-rp?*'SU/mZj7]AG$Aeb(qC%GtW>DJVh:s\pPQF4
k%J59.?')Mq<f]AZ`ckA&r,3\GY+"BZ^5@e;<896EZ#>/,X?*E/LEN+#"_C4AuO+mNU*LP=7j
brVc"fqgiVr?%,.;>^.L%Itm6Fg^$m$P]A!9R7H_"c23d7tW`gPZFJ"PE7K(h-(T:^$5_[Y]Aa
g\VdP=ZiIRIQa>j5u[^dG=&`K`EV(XHZ51@na8IGPVL/@j/]AHb\CjUFT'#2@t9mD*uOYNZ@p
Z"PMDS2"k?lE^_c[o^;A0#1n"@,gjVP@2Ot'5sXFF_NpnmTMLXjEjDDD+KPPcn8B8hC%5*C=
+Q)Yi<QRgtJsDgk6W1Z;Xpcg3D`[P@W^+ddA6-DM[*RY6D>G$&AI4_,-Z/QW'[^rd+\4cEf*
FL=6Z\oj6^dHa-@KUL0$Oj7Gl[_Ba>eYs8-%:D[DL@"P\Ws3nRYZghRHKB@)c#n/+\'eoe%P
-9WR$qi1W5$R7uJe/XEP+'52:RA6X=S/pq3$<rWOPE+n0nDd-<Gjbk3MIKi)Lt>;^etACa`J
mSl5HSbfias>WUn,[Sf(&sV'j=dH/9DS*qd[\Md;X\O/\=6@jZH8!;!XI_Fp/,UCnf0)_T"B
,u(3Y6HskPG/pt-1mSBGGN:<%_f7:k=u$WIot.Bb8ODHA4P5en06=VT:ZY%DRj4pCB<No2Tc
5$/Z'(pR00EXtj)?9A\=$@FHYjpCHX#[X4Wlf':_JRN+bj!W<pUpK\+AX$U8bMW]AT4d^G3;N
lj\[D,T)Gq&6n15PbX9ekH).9j_ho.MjDm;G2:^]Au`X-C8Vn[Ms]Aui)\\g.iH6B%NP?8_AN`
Zhp7SnIh0LN`VdmTn:1c&%XtVfkjLAj&tN(nJ>g=^[PT]Abf%:U$j4BJn/>YXkCjQYaLhZ35`
;Dpc^_8&keC.@;b3Dpqd'!68@./;qe"R3Q2Xja5Gp"q8G-+bBnm#]AdqDDF[-F]A,i00YSfr;H
<17FUM=!m@3S"u;+SJ[]A7W[7V(@P?)Z0sK:kX0aNPb<\7G6OFbCX!H`WV[kiZ+(,^qK``\CA
9%qrkc@Id1Bb!4DLHdp(%cX\[J<tPW,b'h%[mnQ;IEe'BX\+gNXGdp.jJRqi&.!/83`!21=B
+FfeeN!]AlT=HgZabMGZ\)]AGqg?NN]As#!/<(T9hL`>_B.=2k(dn]AOACJi"Si>dL*nuR9'=$aN
kuaN:X+TSJX@)V5uSo5&#$jLiUXg<Wk]A&SNdVt8=F2?6VYAZU&*2R<5n/8aQ`%f[QeP@EF$j
-A3mqh&'>ILMcV3K>%8/C-$-A\_6D%iNX)[R1mI-m*#U_LI>]AWt$@\e!Q;bH8,f^hcEB@mfS
JPal,4F9L/dK%Qt?hml)/G!5DVO".k)tV6cesS2u4<E()3ZUgkcP#7HD'RQ3QQ$!;K6K>aC'
b1ST-_?US#N*$<G5Ffajg=SBq(N^0VcF@?*>\tFt:6/^Y>D5fID9hn5^Gc49.7!a38/Zit3L
<lG<A8?I57Ake2?Dd:XbQ>+#RGb;+]AH<g4s!l'pYRL5np!1_)c^5LQfo$![1GPXp=Cbq/p[(
nD3fdnU7"U,;t^S]Au_G%$$s^RG-?4?833]A\Kb>H(N&=:p'*\Bb!GD7<]AfJYYeEqW-XII+-q5
RE@mG,.N1iS'j@Z"YE3L=W$tWj1YC&Pn0t2g&pheVX&eR$hFh[8-7-XHJRm-L9EE2a9.A%%u
eO+<gL2^.2',F"*F]A=b6+:]AQ_>WINTLUBH_N-1@7Wh36IW@)Ql9CkSu#%2cN$0dX::.R'Lq#
7,>BAC*-nPFme6CTL[@2YTrZqLHi0aKYblZ=ETK2Ag;K'+o1LGWel_&O5[\SDg$gXaL<8b##
K>cg$(^%RCh6ld2T0"o)j,U*[O5scq4H]A&1f"_g6Ck"YOl%Fh."*T;%n"H+ote$ruC@cL=)N
8<^r9A>?fh_E&kJj3f@$<>WnBnaaM-^i=2BjS1j+Y]AUX$!\]A?7nL6o4EYoHO<b^IC@pieP"e
Ok3,>7neW>Z@ie"fB&R5U&';_/elI<D\N_lh27`7ZhO'PSg/cosseWca.G"&JC9'fet`gV99
/XZM$`\=hFQ/n'8kd67*h0n!_3/u:DXQ3Vsk4.jm;@=;YeZ+cB$I:jL0B8Cf,_pJ=7r$29'J
igS@WQ2+ikHTHPW_)?jV7K4<_Sn9r..:BW'*ap,_RaEX_^<53+<&Bl9\g4RJ;Y,B$]A/eKU9Z
pX%aX<Zs:nS'e?A1NKGBd@YNh@,3fI`VSja!p<o$jnZqlpJ3$tI]A*p0(*Fhmsm-(Vo$$\%=X
GhPl(Tt:0&$\;&L=?fp8s!Nb=mA2\5>)V->-2K))1]A_fj@a$Y5h1D+3^Qm)dtRI]AO:7O=@AR
?;SS5qT(JE$ro316l8h>saf0=<]A;*[rZPrGD`!Ptn81n-"2Hdb_XiS6`(!IMu1Qjm/D(qXr^
W,FTGM4F'>VkM0>m\&`Dq5Y/!e=fDj^X<W*4l\q!]Ab7MEr;kH'-`@>ccM-DufW[74?D\*;41
f,Z8(iud;&7c,RihaRca5anUo-fl;:?k%Wmu6U[$7r6&9Dp8a!*s9-)S:f]A=DigP8W*iXK(_
pDA<Z3UW@;93AesYig\,EJ&I\OW6(XO+VjnENYF=;eU3knSugL^N':iq>]AhltjnQ=kS%)FfI
j0><R,K[ibEQDsA;3,/Bqe()Eh'.H"3nb$e09.I@ocE.enRANDSp(HPVrDo0\S_LI%k_o<W3
uP-dY%Cd2]AIc:2'#cO5pX9STo&rlNg,2+&We3?fWOrqHWupS=.tfdk._b?[n4ZVN,;D0i^4A
4n;g`\Bl<qC##_EDGbU*3SrSBkn2Mbr"C79&bsNmR%f\F/;7ThnSG-dYM('=4r+["^"7#e?_
P%P#*0m\0aTSZi13o^COYs':Qb%.BiMHuTc=qB*/h%nDX//O>]Ah5n)4%"-1/<fV8g(DT+Cq2
UYo2=bNska.mgnC$fAt%(A,)_:V5"WHq]Aj)?<D;*Zprt/Eq;Y@%_(hY.I=ktS&Y-f=I0bd$"
[FRPj7nVep(d^QoC44UHo3YtT$*TS6Q32Z+GQ<ZHtq.*(:lV@Oa/YdN\b#]Ac8*5s6*&*Ej\[
iK3TDA=eI7O(SpUs:=O'_Rj/pO8&dOsc`4]A48Ko=j-f8d9Z?BKb-lq+i9AsL]A<`.i/Wd5.$.
VTr"4)#&Q\3ee=-4fY;!A&bNK@FDAFNGM??"4Pd5f`NIk3]AO\o=-?VkYOEM/+g<t*U@,+9MA
>ZOl08gkGF[+a1nmE'"M]A7u0ZbPbCF7ZPi0XGe[c9odY6!F0)CPc4jY]ApnM]A3UFLlsT&s5NY
A!?g)gG@>%#K4;o_83r<dKiDcTkJpK,]A2\`9`n!nFTm:eBd_5k.C$@Ig'\[;ek;3UQKW6oid
^bCQ\9:I+R=)mY4+_5j6H.JfN7)uX(sS35`!FCf),;H1U')tq<Q^sFTD1\GUPGd.,?GWLa(=
\9"^UtRrfFDr7<NB=ADLQp0g6t<Q_9/&lXGb^eq/`59*gidXF<o1%j`pHjiroH1h1"nB7B@(
+;\>39/W7/Br?Z./Ii_k>_ndf\#(@sl=qhALuqMa25ai@8!/a3$!&)DfD%S7CU9PNIqkjRJs
N&SRq.s]ARcVDY2U+T<7FogF[#[O3jS,U=;iaf-L5?/31"?!8>*\o,hW4b*MV>l3XWW[YYFS[
>/#^gH0!%7!^n5Gt/ugQp$#=]A5`^SJD8?%-5.d(1qoqYi8.92ch$T"+NBat:-Gn*WCC?;s;i
mea'EWb8hjkYe#^TX-N`hHl%%qhrgFBO&ib57llCYN8M.Dg*dWq1`oY1WS$q6D\M<=SN/MFj
:R,=!u@P"+Yd0Yc*8eLU,a2Tf6[h,@`F2QWrf(>,=3@=(FiKThorX[o;AG!sEd':T1e0fU)p
MjpYP#`mYMom$@+[P\3J%m[s^.h_f\b.Y=]A]Ate;q_^%;WTC=jM*-ff6'Wr!WC8IoA)<<J.1E
-u\Q,P0iS,i4I8@#cJ6j61@]AW=ZjIQc0,/a:R4-'OH5!">[-dPZqU0Brjg_QoO>T.QloTZUN
.+]AU*r(*RViKHf>MjF(h7'JHG_XP'3q3EVSn/^9>!X5g--4&n5>DQbaTLQMaG>77Rs0p!6d'
W/CFSDS4!//B*UUFfM*D^Po$gDu_:X,m_-oeV$WYFK.Pi[+il3+A2,jeVZ;i'&[%cCR"P1;:
A)\ENK"!Rt3cR&/.SQ'jrq!DL3S$FA8""[=tLWB'$$(`[pMN-&+\hP9XTlMb]ASDJ?oK!<ht-
q_VV)YOO%R_=u*Q<p(Z[/Xuf'"c8n?TKbrfK*<SWKZnM*5b12CD'jUECJ]Am+aMtfcB<n`aB]A
@*NpVZ;>;n!>);Chb+ms_N<3Ijs?\(;N]A:?Pc6i\Sln^M7Pt4?]A(b$M$+J\dT>RFFmk3]A'43
2`=daRe[8E\T;__>'Sr]A&bI3e1HdX`6q]A#rDYognPplc1*"M5c^d;;6?cd'49)((;)3#&h1c
_!sh.p\^tNJRJcqo&7C/r<@1@$C;L_oVijL'&'Qgj\E;f'8n>K-H3W=CZNAKKmX`Ie,rF_A6
42(5DGX2qa]ArV<-1dR#*(\gr5KNI3e^(mP1B-K,#/$1=KWLlAM\1Y9$?@jnq_jS,@7<r=k%c
p*lY7fn@o7N[dA92'q8519)H?\JbOC65:Zu8\Cp22Mr)Z89eeY99)8%Rk0l4#s9qDNufBt@+
:4hLc&QYHRFFjDolqd>89mK(F?]A!*+?s*`@rYsNqJ"k^5TLkI^23Z0mepu*o3.GV5eNmI&q-
jpZYo)OU$=jGDeNS%OK.[V8g'pMI)k[]Afg5t-JWlc*pWW<HM2uh.t<HT<h_-iNKM]A(3+10Wf
_Bj-8(aZYXuYZj]A8%tuB3Qs91TL]A'1Z.d!D?H^'[`Z!2'<.IN.?n@^O/sr:,^_@s14PATi3f
:S)"[YE\_]AMhTN-DdOJ+T"[aMM*XjXbX[?uV:o).Z"#;)-X)?TKs^`D(:>O6l"NU*)Fn6G_u
X4g6s^Xk`/[9f-5[;#7P*1L;8NbR60B`"M6H.8592nX"59=)oObGB]A^L<6ZiDu'"]A0(A!M9i
@2rE&1A'eMMQ8e7UT9ft5J2nR;^c@?/O=X9ds>X!tD3f)frr!4#hp<\F^BYf>p0=PGHSTU+/
W2(7mMG?`EUn'Cl6>eb$)JQE*NrJuC3a^oH;bWjp!_UZHuD3G^5%cUC[r.Q'S6;ZWTE*iF`<
r5<H#fRb7eN17$IU2hghb;XH9Pg%*U_OM"+V76R00HiKLlm)he-73l_RBN:o/g?e:]ARKL7>G
P`(HtFfRf8O-)%!11Ptu3<ZH2q4kK>9BSKWgW13^jLik)Zsd&8,X_</L/_r#MG4_J5bcQqa;
pL(R+S&GKmmYUVoO`:_bdO0C_kPjH]A9<\?M6-%sZ;s[abPWn8oB^+W7$U6GiZ2quc!,s>lT'
C_!D+]A6f:$3;iPoApC[H:_JPkQSK;@3hFS"cBMF@kDH0'NY([aB`XA:<j^FcP#fdF!.%?M32
lnd]AJfd1o)`r(?j4e7[?dmhY]ASbi1ZfjaX>e.h-\'8l\ElG!an>e.:97Q-Xn,gt4G/]A&]Aq[q
X9)6Im`Au'=^Vtrq$V-/]A.J?/[a@3jGtubDcBtNmJB;i)Jq#+"`)G*rq\%EL#dN)j`/j1gON
HOjtm.Tp$_P9O!)-T?$O@YFY0[U@LkHe4`+fUjLPWKDP]A,+bqEfrM0=CAF!Y,"K*,h-KPl]A<
b]A)dqqkEp(7r:a"$GNNMiI?_s%fksOM/h.BNBOHc?WHlrU'II]Afp#MFdU5TCYEPRARB;pF7d
=7R`=ree\^p0bcA>eKf.@?uT1#V_nn*a^bQ%FS?2bn)+O9]A*oVS"@ki_9h"NA29g']AM#V/o:
q^PT@`\F,u8/a(\tE"RhF4N[u`[c"pLr\LoTC;Y4kF%s+Db).\Ok)aBT*`7g)=3pAAoGb<_\
>6B+[jVn1^"PV,&[U0Lbs>[0UcF@f/TVR4h_^'7s66[miIrfYDU/R@^<@i3fP/A:ipaT4ME<
GOIbpAIDk(A+"m3o##9+#Ba6(.BC-$R3AgoS/K3p7MPQbh+OAttMoer(8qK&=&I1%`A*0D:8
H!U@&Uq@T+(1j.KjdQC7ZG<ZT,+-$I*Xr,le@n@1'Y!Em:?S5"U!P<[rK27Vj"=C.J+CSuQF
gDg-@?Y:>"!j=jaZlHqh_A_Q9O[bbc]Ab_pCbiMgaGO;f0XU3GTpA1i1L$,B?+2fJ6@S"P;ak
8'kHX_VuP,@q3`lO[d;o+k5F$-?`Fj<AT<(:7F&p'G>A:JfA1V?#+KJ+O=736F=(m[2$E=65
It!1Gn+R>>GSqWSNJ,!`$qs'g1"gEKMetsoh\nPQ?T,dAG`)$Ij\lY^n'=)!uNDRjolEI]A6/
J>Oa_4JBB%Q0>g[gKCu;kNRV8TN?3(]AOB2+2*L0C&#h1`1@l!-_1OL_3EqsA$<\Mo10<sjbJ
>RKe#)$A&bX=ZF$`-nP3Bn+\IjBl5BID5"0a4*5sXTt>RqXC@JDjtRH1*6KiqB(PTg':tbP@
rocXsRHt:RW2:1$h)JU!H:0OUJTYC4YV`>[;'k<%B@t#<54=FFUJ6XVi-VqEthE?=;2M<#XE
%Il8Ean:*L#HA.lZhd3P%%;F9nQp9L^eF7Zfe/?6:'P;K;[=S%)CqhX+H6mp,)7qY+8)4F[,
;Ve95M#8f1kAI4C;"dk]A&!c,BlPJ6B\=T(h;WXhQ(-g'XFlW?U<NUkc$qm^_-bP1Q#,/DQ_t
('@TMknNMImf:HRobl2Ga#XoBd(-f$&k)lfo60GeM[qHWs2o\K.gB:EsMW3Mcij,]A6]Amf(m*
,tFAKi)6<LDqp?@&&a0d[i-=RX1B1Ah7'lN+sQGG-YDCuFOJB^n;K:(Z?0A]AhZ]A7cFkhVOYp
=_jDC[re8dr;;,j%@VjkgdD5F4Lg,QPJr:>0C"=2R=2ko_]A_.@:jNf&bCh^QY-i&\<+(gmi^
@$R0r#$iEC_bl;m<nIHBPpWZ]Ah85ORRqPDSI&eC[qQFq33\/ub=RV:Sch;u@I>ZZdtZ$W0f'
F/He%au=.[pYe^GD2l79sp[I</=rQ[C9oQ1Y\"29!bZXmZb8DQFtuKhO3fHEYm#LP8kPd>kH
3`;iu62bK'WA^6#qde[l3G`it:\;P=jbiQ72^FhHTT1EGRkR%(=lMlC3T9jMi//'PD.W\>N!
Bi!j>e-5g%P.T#n\YK*E(c%pkWKT\P3G%dST%AL<"'W.kfcZBkrpQBTO6#B2k&U$A6K7H>"`
1"?]AD2"sQG6Y#XKZ7PSVa\qnf6Gejh=Fl1Y!?jT+o*l*!U&W[J)*9fgR9BZes6"+54="UYGd
FTg+0a#Y[UVAK;3lq0_++*MJ+>DJK(\SuF52o(R1s7d8">k<'VF.o!W';Ph;mk\[2L[D!)4+
KT%(l1Wh/WX;!Z7sADlW*,`9e66lfM>cB$(PI9g*p.@pZeHiE<Ur+T-05PQHbI>@0'srnSHY
=J6A47a63'eC"5WLW%&P8W-IY5/@lQ7lR.-f7A!=6B%VgS@lRXrQm_,43p",r"?DU=9gqJ%5
f=deOc-uUWF7In0DpQ0Nr'(~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList/>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="290" y="42" width="454" height="60"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report2"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="5" left="0" bottom="0" right="5"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+($;qVpM8\e/uM<N<<@)5.JML`&B"OqG0i5,Ku&Te]AlOWZLp.<hSDJ>/]Ag8-tq%Q)6*9BL
,#t&;D>6)G1Pd(lD/r,t$VH)o1A"a'5`Ao&o)gH[jr0k<&F>A?C3<BY.VH7SO'e+F!;Ti@"[
=)$"&H;CgZrpq%es!7j4O,lD%G:)WHP8^cOm1AYA7fN)@5EA$##Xa]A3W;+UXuRhNiJ?<'l3;
"EK=HIlY-4+,YQo(s^b#3/hK_a[DcO@RVtUR,iFKNirO%g<25Iue@nhYaeS@E%DAP'c*QS#4
-kTbtQ_jL0dI<s[N8ij(NlnpPs)\#H-Am'dS`87IlH)EOX2%Y.#1jhk&,8!Chq0Rn9@*H6!/
%\_5QkmhDRndG&<PFfSeVckX%cFh>)7lJ0Wbclh7JP4B^']A0"eCM$U]AR&pT39fs+t4,t99.e
!,am&ERe`kdD0/LSj,lL$WsS)t\jDEB8-Mjs_UF9f`Un[4TU9?-kPgFQk9"`?Tup"-!oS-ZR
%Oa`"RTAHI2Hg8WK4h,U/AInSSV+TZ+fd[$1+F6'#YC1[>k&^DJG;ZE]ASJQba)+\S55ZN%3H
O4GXFI65iXekCe]AQ`/3gME\QJ@ii1]AZn0i-XZa^B_hO0T2/,gB05mf4I;5:cdjNSW,)rF0M]A
o[,p(as\sNAS>b$0+eFbXiBE7S#^.=Hm5^n^SZ-Mi2C-.H[/6FhgP26R?q;h,-M8Z[EqCHiu
)98D5#TCg^(!X66VZi`EY22Y)$R\q^jNhj]A%&H0:\W(UCdZ4FAq6sdrgP]A\kItH$`%HedYfr
O)l^utuc$IO*Kn]An1K5^U+2.KDs67"?Or8M.K68Vog_?Cot.N/a/.jIg\6+96@4gN$,eKG"(
Q02;mT3&=^1J:ts7QOgc+k`#h+L[TSbk6jp<0e$fjh:nZ7l6TRTO7IbeeT6)q2;GUH)NbIWO
Y9IbG72\2jBg`8Euee`JaM_D/,3"W_F?72Ho\'#q^u!]Af98(/$)&N[/k]Ag82F<fNQLPTUF/0
4s"5SBIQOm&U6kTkkTUDN/Po^EN$iO%@)A^spQuGmH(Lb_%C8]A6MF06ck5VD^Gc;D`,\E.R]A
J9M#XIeNYh`,r,QO''aJB;"7!$\oQpMh/?MT)OVC<`i<c<O`3/h9rF!ZB\UD*FG,*!%,<2X`
9V]A91oSm/VU=G%d,Y`0mM%8Y;<a"3)&]A,+93GQ]Aau!nG)?JH@Eus(U#g$D&Q6ApeO+=*F]A&4
EcZ8>&NlRfi%$BOB,LgGG)KpK=?#R1<Bfp-&,dN'!ah,/=Qf"-b6fEenZ9$0%Eo(&$jG0#M@
n,;5X`;@o5ILef1-;htN?+)$QobKg$QO\]Ak1aDMS,CIYNnHS8$EgsZB-VWOmpg?k)I7X"(p1
IHZWEBVJUX`U)rh2mIa=J,.TJ9-L,&V]A0oV=2aHK+(1A35r_ufCSk%^1P]Ak>@Ihkj/!'8V\-
8Bo4Z_a)6?c1p4&2:>AFENF#Ecbj%UH#o?LV1m!h+Yrf3f`#Hqcs42iXXRYaVjlhumiIl\]Ao
#\<:sBQa'`.@[1I>&pCZY2(4;5JGhn'BaC>2L(1`p+FqbqMOd`p4m'siAsKDE7g$hG-UUkuf
AB."@';TbWGhRhsH-XNClD0r_blXR+=BFadWn76<>An*\!bqu!+j<#@/VLFs)aE02Za7?WuG
l+-6a]AHV;]A>/8AiF8ffE!;+Tg6_O`h9^A8S/n&D<\]A5A=SGW',M.H$1./&MPr10JN0Q2RiZi
,K(hS,!%$jb6,0t46aau:hk43U4RHeuN.9T]ACmk`_k[CKSNZ:&*[KM;'.;9i>>Zs0D.g=9u/
JC%Tj-jB5(FXmY^8mF\aJHi`5<$h-j5n8u--ko+VQ_I*?2g.C[(9RRH\.rdikT<7Xl^-64Bl
8P4@QtCW72_:?h/bK3P+M1q]A'EXQL9(3V-q^BV'$J8fBo1h5R[1GERSX%YiNtjMp]AblK;>q,
u^Ch:h^)Q+'DZ4I9hZOPs]A<o*dVju`4CS/b'"P<`uV`Cp.#3-\Q-B`O0a:9NVWf%_3f&+(Sg
XZ#AOr7Mq"HSu?Ob3-!b6#ZHnT:!Ka>su0q^Y5%>HtUb3%\c5qJ-YURUNftr?d7rDH&onkTB
NM?luL1&k*m6OF^,IbaT(W#UQ]A^J9N79YW]Ai_7gHmf_(RK:rpGRr*B"Y^]A@HaCW>12_-p>.6
<"MmQ"_dt)FO<X%<`[GBToSUPC4%L.Zbp4#^rQOJ]AXG+VN`g26UIJO]ATo?g$:#nfP;FZP<$a
K:N+nY8)fH`uo))TRUP,Ul**u`!u3)r!HXWXuJ'ljXCiXu38abp#1V^,0]A_GF@'V\3&cCL.7
,dV(e'nGu3=r>pUgJc!eZ)oj4rY*(6[1(PuMbRR?oRBmVadUI3[3*i0KXTN@J_nX(8nXkDk3
!X;6edraSjO@P=R'3WY:heBqD=.KH-EIZOmWq*7mOuc)oVK5ZGJc29M##Sa3N;'?3rshWlW7
kKE2AGfL^:$<@7iM\T!8KRr"!0_77P_>?b]A!5*>q0?[&e7/17\&_)2u.$.iKB;59[9L):E=p
/b;gR0a:1cBZCK6D%H2Xl;iGBS^k#Po/[&eg1?-'%<?VmhnWi,]ACPnnqau09YH*rYQLpkF6=
BsO,&(do6\h)3CjHa\(&+Mc5'Yh$Uj/H5,pI;,3<RA\>SHL=OFT.m5!#a,`E3H")O)GCM.pF
fR.g9M,nanhM5go"&UW>`Ic;+`bNg=/8>>ajq!>pU1$rmMgSi'P[Y>-%LXN:n9X-PVe$Npcp
hr5U9H$Ddi-<%=-#W**fHdor^OeALSggmekuAG&p#F#oM.pFfR.ekS;M2h8HYUEni9uVrIpl
,cXc26ChB6,m.m5$K>"nfPdfe2%USeN<CfrdVm<2FR.nG\Y.Dm(<E-:YRWVp=mGtDW.&$?Xk
G"P?_g=18H6"LVpUGSgQ_09[4N^`c9GlbUm/a(SI\C#Np"k>Jk.j380M]AK`oGkqAA8i7F:#J
/O&7aVCoYu[/m[%:uiD3@.j+$;Rp4]A0C9Z!o'$haK"4JR?2I1J;FDjMII8]AS`.OfW:&XW3RF
Wqa.9A"@QeH0a#))FeU1&/b-t()#K/dKRLlF]AY@?6\EHqE?Etj$9BW`-Ea9DAp>GmLQ4d%^W
$g\"N7]AL4T]A9k`W_B4^:"s*4]A6C6dqBnG=^ZH0jngAju^Xa#Gnl)B&>4-FO:S#'gGmQJ+CJm
)C[u$b.&//LgVdu_O8.cMEQ[iLr1biEQrdp3#<2a`1M7'a'lHP;Wr'(slF`]AWQXf$l#86K?q
HOF!9_TI.fC)PE,Hp3Qo24Dh:;V1V%*kos?'m42p+oN#N<Srtmb8SH^d:&'A#M?BS+$dl#W;
!<h.fetQg_<lm&.aao4[02!V<g/iXuC:[Ng.:560K]A[bhe0K;\f*nj4jY42bekVT=8<E*u_O
G&h8n7):-UJ<A1;,$;*JM!5>*a4Zsn4^N(!I$p$&EU..XX>o^0GU)GociDj"mLfL0=4-=VQL
3r&I6ebu-]ANH5"D"fq\mq;K,d306l]Aojbo2&`V4otXQ>+MG7!Q;O@m=f"Vc:E2$;-[HQ\r<H
EN5.F]AHSs.%jI<_#kS?8_BWCdWmV!IpZ;4T5n6]AuV=^b%n&lI06CC:%9Bb>,pD'AM+_OkkT>
[%/'2SaY6_iO%ViFbkQla)a\%!(bF*1[&4GEfl:D#9`0)K&&;'/Co3G8C??^jT-Xh'o:&7HA
&_.;@UKS7ZL0T4X>?H""oesd]A8<0_@h2d0>@.d]A_S9D69UQgGLB*X[6T(0S*S4$!B`Jt40ag
:]AQ$4A^K_Z!?*-B!^96tI$bdL]AZ:4AsV$lk<P[pH#/fc`"6A8XU&$`tfn7@F,6#0[kSu(b<I
fK~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+($;qVpM8\e/uM<N<<@)5.JML`&B"OqG0i5,Ku&Te]AlOWZLp.<hSDJ>/]Ag8-tq%Q)6*9BL
,#t&;D>6)G1Pd(lD/r,t$VH)o1A"a'5`Ao&o)gH[jr0k<&F>A?C3<BY.VH7SO'e+F!;Ti@"[
=)$"&H;CgZrpq%es!7j4O,lD%G:)WHP8^cOm1AYA7fN)@5EA$##Xa]A3W;+UXuRhNiJ?<'l3;
"EK=HIlY-4+,YQo(s^b#3/hK_a[DcO@RVtUR,iFKNirO%g<25Iue@nhYaeS@E%DAP'c*QS#4
-kTbtQ_jL0dI<s[N8ij(NlnpPs)\#H-Am'dS`87IlH)EOX2%Y.#1jhk&,8!Chq0Rn9@*H6!/
%\_5QkmhDRndG&<PFfSeVckX%cFh>)7lJ0Wbclh7JP4B^']A0"eCM$U]AR&pT39fs+t4,t99.e
!,am&ERe`kdD0/LSj,lL$WsS)t\jDEB8-Mjs_UF9f`Un[4TU9?-kPgFQk9"`?Tup"-!oS-ZR
%Oa`"RTAHI2Hg8WK4h,U/AInSSV+TZ+fd[$1+F6'#YC1[>k&^DJG;ZE]ASJQba)+\S55ZN%3H
O4GXFI65iXekCe]AQ`/3gME\QJ@ii1]AZn0i-XZa^B_hO0T2/,gB05mf4I;5:cdjNSW,)rF0M]A
o[,p(as\sNAS>b$0+eFbXiBE7S#^.=Hm5^n^SZ-Mi2C-.H[/6FhgP26R?q;h,-M8Z[EqCHiu
)98D5#TCg^(!X66VZi`EY22Y)$R\q^jNhj]A%&H0:\W(UCdZ4FAq6sdrgP]A\kItH$`%HedYfr
O)l^utuc$IO*Kn]An1K5^U+2.KDs67"?Or8M.K68Vog_?Cot.N/a/.jIg\6+96@4gN$,eKG"(
Q02;mT3&=^1J:ts7QOgc+k`#h+L[TSbk6jp<0e$fjh:nZ7l6TRTO7IbeeT6)q2;GUH)NbIWO
Y9IbG72\2jBg`8Euee`JaM_D/,3"W_F?72Ho\'#q^u!]Af98(/$)&N[/k]Ag82F<fNQLPTUF/0
4s"5SBIQOm&U6kTkkTUDN/Po^EN$iO%@)A^spQuGmH(Lb_%C8]A6MF06ck5VD^Gc;D`,\E.R]A
J9M#XIeNYh`,r,QO''aJB;"7!$\oQpMh/?MT)OVC<`i<c<O`3/h9rF!ZB\UD*FG,*!%,<2X`
9V]A91oSm/VU=G%d,Y`0mM%8Y;<a"3)&]A,+93GQ]Aau!nG)?JH@Eus(U#g$D&Q6ApeO+=*F]A&4
EcZ8>&NlRfi%$BOB,LgGG)KpK=?#R1<Bfp-&,dN'!ah,/=Qf"-b6fEenZ9$0%Eo(&$jG0#M@
n,;5X`;@o5ILef1-;htN?+)$QobKg$QO\]Ak1aDMS,CIYNnHS8$EgsZB-VWOmpg?k)I7X"(p1
IHZWEBVJUX`U)rh2mIa=J,.TJ9-L,&V]A0oV=2aHK+(1A35r_ufCSk%^1P]Ak>@Ihkj/!'8V\-
8Bo4Z_a)6?c1p4&2:>AFENF#Ecbj%UH#o?LV1m!h+Yrf3f`#Hqcs42iXXRYaVjlhumiIl\]Ao
#\<:sBQa'`.@[1I>&pCZY2(4;5JGhn'BaC>2L(1`p+FqbqMOd`p4m'siAsKDE7g$hG-UUkuf
AB."@';TbWGhRhsH-XNClD0r_blXR+=BFadWn76<>An*\!bqu!+j<#@/VLFs)aE02Za7?WuG
l+-6a]AHV;]A>/8AiF8ffE!;+Tg6_O`h9^A8S/n&D<\]A5A=SGW',M.H$1./&MPr10JN0Q2RiZi
,K(hS,!%$jb6,0t46aau:hk43U4RHeuN.9T]ACmk`_k[CKSNZ:&*[KM;'.;9i>>Zs0D.g=9u/
JC%Tj-jB5(FXmY^8mF\aJHi`5<$h-j5n8u--ko+VQ_I*?2g.C[(9RRH\.rdikT<7Xl^-64Bl
8P4@QtCW72_:?h/bK3P+M1q]A'EXQL9(3V-q^BV'$J8fBo1h5R[1GERSX%YiNtjMp]AblK;>q,
u^Ch:h^)Q+'DZ4I9hZOPs]A<o*dVju`4CS/b'"P<`uV`Cp.#3-\Q-B`O0a:9NVWf%_3f&+(Sg
XZ#AOr7Mq"HSu?Ob3-!b6#ZHnT:!Ka>su0q^Y5%>HtUb3%\c5qJ-YURUNftr?d7rDH&onkTB
NM?luL1&k*m6OF^,IbaT(W#UQ]A^J9N79YW]Ai_7gHmf_(RK:rpGRr*B"Y^]A@HaCW>12_-p>.6
<"MmQ"_dt)FO<X%<`[GBToSUPC4%L.Zbp4#^rQOJ]AXG+VN`g26UIJO]ATo?g$:#nfP;FZP<$a
K:N+nY8)fH`uo))TRUP,Ul**u`!u3)r!HXWXuJ'ljXCiXu38abp#1V^,0]A_GF@'V\3&cCL.7
,dV(e'nGu3=r>pUgJc!eZ)oj4rY*(6[1(PuMbRR?oRBmVadUI3[3*i0KXTN@J_nX(8nXkDk3
!X;6edraSjO@P=R'3WY:heBqD=.KH-EIZOmWq*7mOuc)oVK5ZGJc29M##Sa3N;'?3rshWlW7
kKE2AGfL^:$<@7iM\T!8KRr"!0_77P_>?b]A!5*>q0?[&e7/17\&_)2u.$.iKB;59[9L):E=p
/b;gR0a:1cBZCK6D%H2Xl;iGBS^k#Po/[&eg1?-'%<?VmhnWi,]ACPnnqau09YH*rYQLpkF6=
BsO,&(do6\h)3CjHa\(&+Mc5'Yh$Uj/H5,pI;,3<RA\>SHL=OFT.m5!#a,`E3H")O)GCM.pF
fR.g9M,nanhM5go"&UW>`Ic;+`bNg=/8>>ajq!>pU1$rmMgSi'P[Y>-%LXN:n9X-PVe$Npcp
hr5U9H$Ddi-<%=-#W**fHdor^OeALSggmekuAG&p#F#oM.pFfR.ekS;M2h8HYUEni9uVrIpl
,cXc26ChB6,m.m5$K>"nfPdfe2%USeN<CfrdVm<2FR.nG\Y.Dm(<E-:YRWVp=mGtDW.&$?Xk
G"P?_g=18H6"LVpUGSgQ_09[4N^`c9GlbUm/a(SI\C#Np"k>Jk.j380M]AK`oGkqAA8i7F:#J
/O&7aVCoYu[/m[%:uiD3@.j+$;Rp4]A0C9Z!o'$haK"4JR?2I1J;FDjMII8]AS`.OfW:&XW3RF
Wqa.9A"@QeH0a#))FeU1&/b-t()#K/dKRLlF]AY@?6\EHqE?Etj$9BW`-Ea9DAp>GmLQ4d%^W
$g\"N7]AL4T]A9k`W_B4^:"s*4]A6C6dqBnG=^ZH0jngAju^Xa#Gnl)B&>4-FO:S#'gGmQJ+CJm
)C[u$b.&//LgVdu_O8.cMEQ[iLr1biEQrdp3#<2a`1M7'a'lHP;Wr'(slF`]AWQXf$l#86K?q
HOF!9_TI.fC)PE,Hp3Qo24Dh:;V1V%*kos?'m42p+oN#N<Srtmb8SH^d:&'A#M?BS+$dl#W;
!<h.fetQg_<lm&.aao4[02!V<g/iXuC:[Ng.:560K]A[bhe0K;\f*nj4jY42bekVT=8<E*u_O
G&h8n7):-UJ<A1;,$;*JM!5>*a4Zsn4^N(!I$p$&EU..XX>o^0GU)GociDj"mLfL0=4-=VQL
3r&I6ebu-]ANH5"D"fq\mq;K,d306l]Aojbo2&`V4otXQ>+MG7!Q;O@m=f"Vc:E2$;-[HQ\r<H
EN5.F]AHSs.%jI<_#kS?8_BWCdWmV!IpZ;4T5n6]AuV=^b%n&lI06CC:%9Bb>,pD'AM+_OkkT>
[%/'2SaY6_iO%ViFbkQla)a\%!(bF*1[&4GEfl:D#9`0)K&&;'/Co3G8C??^jT-Xh'o:&7HA
&_.;@UKS7ZL0T4X>?H""oesd]A8<0_@h2d0>@.d]A_S9D69UQgGLB*X[6T(0S*S4$!B`Jt40ag
:]AQ$4A^K_Z!?*-B!^96tI$bdL]AZ:4AsV$lk<P[pH#/fc`"6A8XU&$`tfn7@F,6#0[kSu(b<I
fK~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="1" interval="5.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[288000,1152000,1152000,576000,576000,1152000,1152000,576000,576000,1152000,1152000,720000,720000,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,1440000,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[等离子204]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[等离子204]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="6" r="1" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[等离子203]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[等离子203]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="11" r="1" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[等离子202]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[等离子202]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="1" r="3" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[等离子204]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="6" r="3" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[等离子203]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="11" r="3" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[等离子202]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="1" r="5" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[火焰308]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[火焰308]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="6" r="5" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[火焰307]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[火焰307]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="11" r="5" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[火焰306]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[火焰306]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="1" r="7" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[火焰308]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="6" r="7" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[火焰307]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="11" r="7" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[火焰306]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="2" r="9" s="2">
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[在线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[0]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="3" r="9" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[激光907]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[激光907]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="9" r="9" cs="4" rs="2" s="0">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="STATE"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[激光906]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="equip_name"/>
<O>
<![CDATA[激光906]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="400"/>
<ReportletName showPI="true">
<![CDATA[/HXEquipControlDetail.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[采集数据]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[离线]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[1]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m9"^7PNNh`.&0mF\V_!06kWcP<Ub_K#XJb.:]Aj(2lDu5?Sq<:8eNahiKrqD++rI@Y5tEn4,P
(t@L)3/h.O[Xm_$#T%+c,7:a<c\ROG(;cY[.:]A+5Js5NnrZdS1i4eH/@`[IF%d*-^!C(3\>J
@&7f33OcYMEp,*+bG@n\GJ7<.?e0;u.pYuQa;N>$^/&bYL'RoeKc`lf=om_&UY7`*,\ZOMQi
8isP$Ja+GiUgS!@[p8Q!r"g)]APL$S#Poh46SI2+Pl/HK@f1gN8%\Ra[!,*mi#Qk.PO#Ve0r[
Z;?)"TCaZC*1Inbi2a[dqNH*O->j0Br$Y905/@KL2AGRHeEr?Kbs_o'B4IYRLi>#h:GfE":.
UM3FkKE)-h$Ce?=\q?Z<EF=C>"U`jDctb<dOAd1a-RX#)8uMQP2+;Ep^Dnh`5`hd0>1Bmp_2
gN>EIMG9i8J#d86!Nlh1!TF:a)aUO^"=Wc$$Xk:]ADV!#1uY-UIA/o4b;Q?hg*$[:JeMBLVp+
jI&&k\.uU<Bog=fk\B&5C\<1O4R?kY$L`clGY5bPA[e2,84$Yo,qnb:"4;#NICN3U%3'TX?W
k/'+-$<it$CE9N41aj@2O1-e"8:n`CS9aO%r"c+F)F0&l*>(TpB2%%q]A.@nAFip/3\p(C<^<
r2;Xi:bNiW(pcI^i.'W`GTKa7nOro,$OkQ*!W@Q%u,F*!<\JO"ad[6kL,ki00tNCL#6PiBTt
.P`e9WuD'b76rjmG\iE5Mdi&^I`i7Yd&U'-r[dZ,MeRLAI6!8F2aoF?oOseF:hlb6kYLR>+E
bO7?.YeN^grkc0)Or5D!]A5<I%ZH"%Y:(<lW)M,a4\t#?&0Q1]AWY^O#Jak1V1sR2EuB]AAfZWD
$)(U#C";u#I\qYhE9&4<X^j8]A^U$.m#@>l\/GG:Mf[8h$$hOsZc:HjHYa)Vs33X5S6cE1`"r
Hs$1a!-&n>tVudYa!Bgf$jVl<%:+6!2Qq)-%Ic?%/u_FF38iUHM.`2Oe\3[rR?F7RJ`s>`PF
Vf+Hj'i=PuD^^cjDQ2tf5#8q"+YcB"-T(Daio?B"JAU[c@.^pW5SX7&"$oq8(l4OBYdk-u,9
fY4I*,'TqH]A(73;q@;0GX/G<;7:"7%an+RPT6uGf'K.dIoJPe%GA;`kHA;d&8sMB0'!$ue)$
2*u2#l$>X'$[L&ngloki$WA.47FCXj*_>p_nQNTaU_&Q@:;+P(R62mNJl0-JeHqS<p0pDAB5
r*u(Q@6l[88]A$\@fo'h%W_k@\";9I5brm4L_)K=3YGN\\e8I*#j+`W,qSW9KQf3Hs!-XSpn1
(qLlhC.-!`;+th8U,A_U2[:b\^=$+A>X\+e6-5(/a;@(/^JRgcQ]AAH)4:7m6U<3\^`ffJnsF
r-\E(?;/>r$40$C^aI``sc2Fn+`L4u-%173-lReft9V\dn5>pOlbA)ld^d@u4Hof$%!B/#q?
4_j7S+_Qa2r,"F8gq-'1T&":GUC<TlA8E+Q7*7+ppMQ@X1UH(`,okrJ:@6"L]AAaq\8)3+&`?
ZPt*aQ30H#G)>%<>d@s8/IeaisG%rn,+fl=-*fIN)qWWas%G#=/MZ@G+V[d("GjTQJ48L8F?
Il']A:N?\ZRaZ;`%0BQ-dUi8sM!EJ&4',,gH?H_m\7=2!N[-,_;2^=Lk9GrjjKY%Cf4_Z,(+C
gM="C$D[LMBp:Q[RMm9B?>[,M:Bo'ejcYKSZUPg4H-1NFm^e"m`dm/1*k[/[_2Gj4F%d)3Tl
>&f^7H8,W8GJ_Ca:F2iDXJFOe4c*FI@!Il;(.@EpT=7-RURhNeeh/=C#DZ4agS&I79lRi$Jp
C_*bTBiUS/n8m7jgZ(\oci^Gc?-<5.,JT1l4e$O5,!"glpo92AJll?`%Q6$31#-H(#Hgn^XT
,rMs.t>)WNPe71'rY$73A!;Lb[d+gAAI4nE.i)m<G`md\hgaC]A92dAMF&?]AZBkU/%e?F:t?#
BZOE%^q+=F89!QCN<l:G3#PoL/cD`G\1-4:W;7hGWjhTY25]AS-fCcKH-6_b=2Njq?s`g7DmE
Ub+K[69+`LPCOi?s&E+<,O1RgtM)p(]A<Nc$1TT`c3E#'Li>E2\3d?!X#jX"Lq7:5/_r=@O/t
K>SMF.$oiX^p8=%?6&no$EU%eO"I/$9bg35i4:$]A/]A5&]A"%m#89ejDE[p%ACleQ'.0A&AA`Z
-Q?C)mfHNK0^r<'7$UX._g4!l7)f]A?9n"lMe84;G4oT">mE$KRn`a;4om4=Ln`.Y1Wc58"G!
W!T4$l:%J#\u0V]AIu>o&[g,4;55#FJqM?$H5c(.+ZjZ7=Bgkqi-K>V,mtqGL%!9DPN^:oAk2
f)bVg`TJgp_7RdT,T<EWN0Pjp=SB'Ya.Jdfpcc=$8,iGqK+,,B]AI=7n4p!'gZL2#c//!M=[g
t#YqRKorq`cjb'?Rl:M+/r_&GOA^t_97#N7g&J1`R*qU4gZPc2[IoE-XAV^LR?kH(haI'?>g
=4lotra]AV+qhUQ7KimE++;JnPRGF?^K9'B0m1??WdEIQ\,k[K.YggtpmoFS4qL;&Fg#ISq^I
Fof>]A@^C8r6N*m-R"p()?R.gi7(BKZm194"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[报警]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[2]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m8nR4P?/P"&/FM#=erP>$nBE(WE!J^6u@HB&2Z'jTb*_0.8gqT%""Yb;1TjG,)RqF1F\\P//
EjP#QZY8,su>TRh5o1Bk.Yu5S@SJ]A^GrmF$+NhbWkgR*rbu\qsJh*GOKtKh;>n!m=`*p]A%*9
N6P-VbJB&6F8=KWG>1ZfW";3<Zj_4uUr0i-tiY>BGhMVj!g:d%Ho2R/&pGU`CAC5DDpA8F]AV
Ud:h>AMp_M!O9A6`$@_U?dYEU8rbb1#Q0:`LjkcBKG`\m(h06NP^+,Q:RGm#T#MCli!O;or]A
\/TJH0d"4cHk9J/9T;LH0O"G.Q*;g!"A6-]A?R\8GX8qe:!.>;K911n/L.>T&+Z#seZZO*'._
oOSRjVN8%=OU\%`FA6Gm_-)<Mel,bDqB-QPm^K[h6<O9dR,pbd+0$n=a$W[CJKhYeF9Td[L\
GjX+2>Z)Jkig'*%o%9I0dUu]A.=EKK;#LHjj2pJ%c?-VCQpZY"XQZpZphKeg;%m[lR6`!]AVEO
lF!?uDH)1$[XWn1d!J1g@hl4,*-OO'@gNhMq,Xgu-h`%)_h4>E-h_A?@HlN:%/,0hjZsFhSR
5Q-Yit7FI!BnHB2qmKoT.Fa9kiYjW5gGcmC#u79XG--0QL,N=KC%@I(@6L,-LQM)E;3F%no<
I\9CEMkE<plfYHH'0<SQDo2;/+0MW]Aa[%N`]AoI;RT,31$@<`_*>-X9GP4*(6>16FX,=K=qWJ
pA[0[;tIu<<#R+rg;,rf*(=ZHIaC+/b8(F1P\@Ha*VMQ2KVk8erep<=1ZIMiEsdKSH3DS0jD
oqr1M6H^?hrX;Z'\N^V2k8SP@SUKL[Y'LS;g6s4=f[qm+Bc)RLQ@_PHLBi^_k=MI-WO"orf+
P#IA4%(ChLX>MT%``8J!V0r>5r]AHG^S+mEX&bD2fGPY\QW5)%>.Rsg%<jp/Y-;V@X*?0:HS*
j>L5@oc`:l4FeKog#4\a-#T1F7n4@\QYl@#H=l'k368HR<nQmmu-AR1SZgtM#&98-""@n+n.
s*DUt?kc&-;3Bj_U4bqT.:fqa#jo)2F]AI7]AL9>S8]AHhgb/P\*R2"U4S)`GS532?bF6,nPt?0
(L&T6MMus5'!F,jb@m_D_?@Df0FDl.nO!sR9NX-lOpu#+;>dSplP_k6]A+0)6.C/!M=NtXCF+
n&jB3$U%[#ZuVMWtns`22ujbM8G<_ng,c/Th6"?:@bX9QW"*d[%Sa6<J.j*\Y6q@hBbsY^jY
fH(gkJeWr!H+)Gqnn#b'&/#?)D,o'HF<T-EClgd/4p`A2,f/r_ad8@A<Y2[`^luU+CHhFnt+
(ES9B(["ga$=C6RFQR0gRTn01aek`AZo.2Fr]A5@&?bFYoS.)_7V*A7@No]Ac&9Mk/pp,to*CB
JbB5([8/hkS0HeP2UFSs*tSAgj5N"]A:h88#%B0fX[X#a,,U08MW=_t'>Te[B2@h8HXT?un"s
s6_><k0smW\[\\pN64K>*/l,aq<r41C,AZ5LM`bo^6.iTEk+#7cG]A^:\D9ZO'_Aegflom_CH
Am1D`/aX)JsUAq\4r]ABdD4s*T'9)Tm$+\s%(n7nZ`?e/dgTrpJX4gUf$:el/*HoH3>55QAIf
nA`N4V@6^$5g+G4hn!mQD,bUkL\_I)d*4-re=)a@.1jb-2r6_;'7Jf./9c%KqR&eksN=KqK!
jX0@38GL2^9RY^\6a5jRY4K#]A]AhH^ME0>UM>\"H:ZG"L)L2[9"4@2]AketMZnkGc;cGG(#Z*9
r9J,JjUTJ%@4XLUTTgO]Ai6&gpKX+=F[UJ6LoL"3Q1q41#B00hri;]Aboua%O2ERnm8h>5QOLb
^Is9>c"8b(=dNLoX_+t58SsqW=5+1+'.Fi"f:;KqAouN:(0/[6Ea6-)g(6([X/]Ad+-spXeJJ
rYch?cYmd:_P,iNkeQ0ik]A=_:>fq&Pl.,;1VKTEc4hkYjJ!W;&uEAhF\C`DYahVWuf!7:R(6
7=bEOS2qdKdg\AW963:O&+[Q'"ITLg*HSgJ(0DDf9p,-fp[*NJ^,o?(sU$D59MG!+g!N4J5R
eA!.A"!,-2nplSqO_YH;eEA?eJ\Zk%>fEBB2RcCSe6gnP2p\[csD11d7\EM%#;uDLsBR%_R"
<OB,[3_>NM:JXZQQ8U#!AN4^^.^_69^RbjGfK9n07AJHOP]A"P/XTgI-ZG7T_b4iP%?:4061\
BM*I&CV_s*j3*qd+!/0j7CHnXg_=?QM3l0LYP??]AjN\muL@k">'UD6aiA=mo@o<(jDdFR-9;
YA9Juq489MkusA(<U+Q($B7:TDbM:p0b]A<Zifn51ASV_M4/O?pJ5\.>m191sEJ'L8aT?aP6$
<8=PqU'5u.;KLTlCR$@!dFV"HPp1qG]A?m':>]A*gFa&"'hi2fj'JDLB1n^68Wc<gC=V'mF-p1
m0[(;ZS@2<-';cI%f0<fMIDrRjc]A-EuY$QE,s!a+8,["^B"~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[待机]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[3]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[m9+j"eEP\ZNjGdp;ko\C?>,5/PaHXcZA@aU0N$>qCkPtD@BnoO`_:__D\\]AdCW)<#PDrlW)o
dO_Kcs-S@TL]Ad7Y]A-G0uM3tp[>$@H2`%Pch#JSo/rZDa(O0\f6,p$rOoB2qHgqd")cE-^0(C
=!eFI^(PfsS&/oWn@aUI[T7`7pb%(e[YmIfSq[\b?lXTn]AQ[F%',D4b>*H1^rc1ZLr9te8X^
u8%iOPVE7:B*d68roLk@ntEDXm?BM9M<KUp=CqWD0Ho44(e;VA_')H$MW=ZZK8"T`J_WK[Tr
[;OL!L&(@Ko:V)5NcDdjZ'XRYC/?At9l33kPSjRpkODj_V=G!0_;`c#+#Y#s(1h=Nt`1P0hE
qU_,1e6KDg[/=1dcWu_*(Be3e@J\bk0>_*lUi=s0-tmSo3,eF\n#D$R"QH+IbPl_n56L#1bE
=*Z.P!QU^@g^n]A?WZ\i-37.N?fJQ8D%QGGc6nmJO#`Pq@dnO*Z7Z>aI-/kYQ_cIJM:=46t!J
)@4*!Os$k"VL-Y[L%qo2Sr.N-rK%be+q`=k!r2Y<3@9T@uTr.1b[XJ+@obbHcLEeQRG;Ts<i
@=_!I4t$oG/'h&?[=P_WH'i@?f2L^\d<5,!Vu%*d^qr(F,HTO.>IV!OQlo!6&ch_S7p!L\+o
3/Vt:gOOKP&&p7!J?:a9Aj3O?XgQiFnFZRbsOkg!qTmA206^El.':<cL8?/RQMVr'I$Z*^et
,g!8X+:_3q(3O)=CHG`65U^_`gu]Ag@?ZW#Vs,[d*p."qO!s/Nr>\N@Df=XXaZe=IXfsHP6G0
O5N?$?SS5$suNCsZ\1J!Aio7IORei4V4a;=e'+DCkg?ZK#!<?l9Xcc\a(ceS`CYc:_G4m^%P
_-?:Wq@9<k,1iJ*N/c#uS&RJ(i)f/3,S9jr#DH0\:\U5ubc1rfG3bN*EJFqr+hk8GuL<B@=,
.e`:0:oMK2O/?p[r/L*$(:L=r4gU9p1qBHUtP_An`+PpdD#LNrBD[Sm?`r7dYt>&pK;!);k:
=kcPggXZ$RTX`3023"M*(\6=EVa%XfXOLki<pRjLpjk/@uXdpX3<!05e)m7d#0^^gZJ@8tp/
0OhLO\^0Yq6acX:W]Ap7j]A8AfGd;Ap/bKZQ2$bWbTRb?j0,MK%Zh;9)QP*VDWf3UY2Bhk,1$t
3U[qqOA"kN1#Vnqs*6P0O#*c*dLP@?0OGqE3X+2']A'M@*uma\Wf0fN^k2gos.Mhp#DX8*Xe2
:G_';&@ARr>?hR"P*'D:c&<&/Xs7-PWQPeW9QWrk&-C5>ugW,>^*_L*%QJ:oX2nn]AB.K\0B\
Nignn<GUl*GB^ZP!M0?KQ;'<Wp.JJ9K#GQAkAh[kTd$5q:;:\Z^oBslHecGFV_g^;8Lf9Q-T
j(L8.O=[['53HFAO3H`J4*(U@PQd3&;@2N<nI$[6SJ&s]AklFHB0i2mP,\,Y<X!]A'W"/ddV,n
qj@P+U7Ca1ea2d@%Def)[38u>\Z]AA2OcO6n">YJIh2+S>n'(;64)SE/O'c2DfeZH;VsM]A:Od
Dj&[PMQ/rJG1)afNd6EB)Q>0uJkjFY1Il7QD_Q1n/$OS#]AN%boj"/cq31:r8j<WTq0mKMD??
KLA:XAZ<>-!!HsSW9cc3oBF2)KfoX)j[?Wo+/[?slF-Voc%=9SsrQ`;'eH6%K8E&?9N&nqJc
INd(Me<+1H#8TDa&.k.cjI`MY_(gRSDHTZ2!8'*p%\,qn!(6"PT8sZLgU)l7RA`SbgE--Gtb
b>:n1CCSt)\W1@TFV4M8.B)[%>H(T7Eg\&f>DW)DnFCULQ)dsFP"bbUBu%Mq)NhL[>2of33e
>f"(_3L]An.5?l*nh7N`=&)!n,(%4lWgJ[*,=).`S$'dGTXdS>H6+DDg(n`VY!f,b/3kr?\c4
a7j+QknNLBS@Q'p.)+2#p'OHI?\Apf_96Fd]A<b4]A<TjrNm1u^eHIqF"55Q:N8*e2<O;!&`p-
@<jHgp5S(.T3"]Ak0S:kBn2(b!),sIjGipdZ&T]A6cK5n5`cXH5(cEbZA#\Id(uc6&dE9Gu/p7
p5;Za^))Sin8pLZ-b@WLMeRNls$G^2t6j@,(LS5q*Yu"%6sIgH44WZ+U%Xd'cpAZA_oY61d9
?4RkeEUd:)!-e\(14lfdp!9"=tto1L#]A]A"@m(OK\-s7#\?bjgaWn0j!N1BSoHRc;?QnruF)[
$-pShIV3!b;#5iGkl&(7_A1PD>W@"AJLe]A#$!RP?h#KcoS,9!Vo5<..BDgo@&nH$og2ir5S'
uh7Z0DrmdM^$&54$q8?o_8$@@9@7P6,+/8pDqW9B=F5W_Q/MQ(-$2Abs]Ab\&*UB)Q_X`A"?W
22`XjC)t/fR:g&rt=IKVZG!fWj<p$jofbs?`YmaOV!9qG`,gBXHd2.b7<P:Zt+[$`cLc_2\)
D8"U3<&Z_mcZQ?BP^<;I7CT):#s6>\mP..4d!i#s07EtAu@<6lI,Bqe]A#/S=NeuUe$l""o+n
5</EQ.Z3Z`S"dTS3o#s(/8$X;XLB?g8/qHXmUhJN\6(H\[\[!22[-cq!9i[eUh>>Z9Pp^Oek
cWWo<1e9INoVgOap=]AjU2VTl+P\39Lb1su`M2PUal9g?Cd@BkA>I=8'=SLI?_eNgkF_"JAC?
_tnK+MKj34$kM!u@.=lOXHn^0EWTEtZ4#+t+R8dQNdhcqMGt^qk'ppk!C6^CS342W7u4s!aC
T6Ja(e(HAa6\5:]ALZS*om>XT0!XD[PR-9ue#0a:CYE"$%t]AuSYPYs&_=e*._9]AkIAT:p'Qo*
0;#0o5)#\=G[eL_dKir5b]AoO#bF+LY*AK?N3PS5]AQn;W5"S(1\LZ_LMn/`spYAP:k20VtWd;
fn9hNIlq%iIpirkcfNN[N0@/64SDB;bK\3Yds6Hg-7Y<`K-Wo+6:US3diib;i'>RV>!7II0<
o-4k!q6p%ZkB"i[,*hCBh>-XfUiNnb&$rf*%(W"8M6`^h'e=Z;"9TqCond1^#Et]AS`sq`h7l
(Y#Rn)"m]A#_dB[M=IoaI&oV!(43.oTY]AeBeGD_oReXSW(O-iA]Ap&%lAe3"i]AH^IZ`dZH<jE/
J+Gos8hJBQkRu*!D+n^KbGOL]A5<%N)f8@mVM<T8P8B<?Ss,.BW0D7Br<4*rF,2R*/VhTfF8%
rc2J#gLtcUkPu_U%#?PG7Q.>jh6KV-/.Nj846&;:sbDb/C[E`9`Y\QNNK:`(f[Q2kl[E?I=K
p7)."3>i?fU[J+MfW\tSA4hT]AQehRUL`4Mm2bU*^2`]AgF7S`9(fL#\e;%lip=KSM+tE\`Hsp
D#T6_B9FNNWVKIhJL7joUUnXU?6ENsFZ9S0"05JLV7tJVD=A0ph6tXdep%fHbk_W[lq$H!mt
^1`mk@r;*M>aA>X;GCG[F2=)NVH8MM<\DDJ1c3B?Cr]A%)L.o;lHpfdXW-d4alODR=\QMkmH\
LUc0qfNNg7<]Am6\5(%Q]AC`(;UGTALq2O-EDYb3r+%48EStoltO9TB*>]AX2=M^af$Tq;`*36q
PCX/G'@;cf/2M0HO]AO9XRS^o+i\,Cp".g]A>Gqq^W!%1?FStB7l,H`q/Dh:ENC-s]A/nX[D3-c
\u[r7)Sgleop_<1e^F[Y)2T7g@8&:1#8@Y`c^2k??@&(F@^Q(4&,g^'"JmJSYPY4BMQe?Xh,
6Q*8%/CeqV1k%?CVr"Xf[6$uXLq>7<&bi.7M4iFWqF3Y8c,egZAnF!Bj%#N36Db>omI0A$+2
c<9OS_utW>pI"*6qoR]AoN)Tb*a;RJj=!0duLL9dBcZ?"n;QZ5lf/dFX!8@p]A8_-*BTmM5b&3
&6X;Y6SP$"8X,YS<a9%\Q&<[Om;?ZN-In,MT+PU/TW<nFeB:>Y4^$4hg&B,o2Yf<<QIh)K=r
-rU/KL2h%UC^G>=7&6P_tR(cHAo#SG/"lcUpl2\%r.A:^pF&55>!g3]ApF^!B(::np%c-DPXg
W1]A#+U7=;k%.L::g7BQ%8*N2EM1D4c_0ib1jAqMQii$:`T6I7pP=>']ASnQ1ET>Wq&YbW-SRs
Pg%ZM3OmhuHa(>mikHZK.1pA9RhXiMn#r"ZS$3,5JTP,r/7KJfCMcCHE'19$^Ed%:g[gi*99
'%MC`"leXUe;De\YGpE]A#-jBAKC^V"+L276^!i_19aAF8bI8-_"p^5*-)B($(`&>q?`r779N
HpL^-nk2(0@i#QFDs6N^OADfApbKFZaF4a16=$U!C+kH2]An9FstI4"t5"]Al):_FM]ADbE`5]A_
9Qlo)IM216abB:>L(Ne)65.T=X[A*=-;)/^qdb6.C!;3CD$JrDK-H+H1T%.,T9_T;`p5ee5g
m1A:BX*oa3_j-nDGC;]AI!,P((6Rb`%MYl&3gHmXTW0Zp@,!ac;Td(Z/5dO"W@g-_6p7IfE1B
APpEEQPtJRN(o8p22<G<<YtWZ<*ij1CN`[?##9JkHZ+W+C8nYp533%h^u.P-H/XMcD_`;"D.
fGXI`lTa>Z6.7e_:FcdT6?R/=ITo*[c7[!2Ke$VIcFOm)m<s:J)^Qp3-Q4)qCES:daScQ(BH
$FmW#6`l7breIGsB;naD0W.(^4ODM=c2[Zg2!N9:^D!s-,iMX-q3[c)jrfQ3lPO%t_Q<d@gH
m,u2h-4AK?a2AVK[BsNpT_Bp!YN305Ln/R$/NbucPNTqA."Yk_$o56\@_bZ=4Sb0p['=ONkr
m\l!3fT4P3m$PD*62in!l1A)G[YlEr,Z]A<=f:\L+D(R'3WHBsU8!M<18uJRk8Dk:pTb15ldq
YBG2(V<-$RWpu7Vk'IIo700\=k]A6)ceeC;dfFF%solENi3?^-m80>f0%Rk[W"fDU.'cii(IM
k/+f,>9B=#o1nDfd@0&[%^AL0QW]A0TJHG[UB(,duHs;EM>+u9`C,S`j;cdhjsgpiqX438gR%
;:ERY_%uB&0?"c(Rd"8ffp6'@j]AP>]A7iGs]A`gX2$s+PIPka/b[3=B+1MB3n<6eMV(W(S8s'S
RjUt-hZ<GS!_V4[D=Jn=1]AU/fo(t_5h:5u^i\":L/TAm85a^bJdQbo[^jYZ8@rY*Z%<=&haD
t^ILJeu?HBVeBp*pGNM+g+G%"b.RB,p)I2T-2ORmAg"I")+SNPIm4`q]A?nc6LF[1`rOW:c@k
M$A`Ja$XWrcrtKQ;WXQJ[V/#j=u_otGeG7IA_n&r4WR\,Ia9BiJaB`HABSi>UcNXLSLZLt6U
@6QDA_PS=eNKqGWO[cY[C!b+Ba:TRXSG%h[\!.9m_D)^kDJt8l\W<Yd9K)%C[!hIA$Q-Zh8O
p@%3e.*"_:QJhZ9o3I"T+oiU>+39to!)^tPERN^Pd'^aP5hYZPhFQjPl1ul'5K5`bd).[_JV
j4)(:bZN?q'b)L-B-!RjaZOrUiX+&m-%NjZf^!c:d6>i@)T7]Ag0:,G.9Qug\;R`?FcKM;bO_
g55ch1e_nnh<j'K5_IVfScB:GJVctj[T+T`9n,CNjGOgsaV!t&M&HP6GaALDr&BUjMNEi-G_
26[D\+/H7Ha1eE&g5f^^7,VbVh4ch4bo[nf`LJf-\\lt>j>Be,dia`=\!lIX>*2rr0]A*$@,u
]A'V^$LJ\):ADP=S_Q+Z>^/r*deQ"!;D2u6R3Mq`c[W+m@P6%A;npln<qPa1/.`=kHc,"7teY
VP0r'.&:2hfPKfkEDgqTe:s@T`5H=#%;:ZYL?;Co#mpYYL8W3s_Q[n=_B"cnsmKgd-[hcJJH
`XHorCFFns'[fGLNU,O%C>86f!4JJZC'VV9utahm;]AsYk'?`N6GXDLg^cBe'7T`JQ")S8if1
2horN`rR1tjjHtV<"2N5&<QaDhBlsDB8Q/uKia.`KHZ(H?PUK^HW@?SJhc>88fkVsJ#mp7rU
?Y+_>nMKBaG'ZJKABYqA'3Wq8B9e:RSjlIqB:@q`jkNsmc3q0K)gj?<%2$:F*XR>C)4Gog>l
PPRH,F+S/p\kM\2[@Gq:DP%NH_k>m7T1.:*5FAruekO@oG!LE=0?_`tid>q>>cW(GB[7@$Hg
EQ1\e&TCfTnql61!I!h5gcA+`WL!G\n+E$QO25W.8Win;E7Id\C]A+p45$hg7S3G/Z<=$[+?A
k%#9KGp;8^-q#iG:7ItY+8ZOP6rJtPd^O1bR3RWn5uIJ4!Vg`"[:DuPZZ$!b,)$ue6uTK_Ya
8PWBaA-K1BrV3+jt^p8<s(C3RG*+6[\"2TEt=Sm^qV"Y+]AY:4U*84(IQj/8[D#4_djS%/r]A^
F`bNemlCBnrr<~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[运行]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="0">
<O>
<![CDATA[4]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O>
<![CDATA[]]></O>
</HighlightAction>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ImageBackground" layout="4">
<FineImage fm="png">
<IM>
<![CDATA[m8nWke7g$)fok0e8JWV@D=",-&\I?mWEb1doM4b=]AA5D<fh''u`ltBA`_\K,-&'o@;bO]AXgd
\><X.h:V)9OKc65/B7@sFVY->Ll[F11i0jh1J^rFaFRT'uXSHlhG$/M7r_p#[G(U>^uN`$<>
S%YCW!It%qf;3<Yh&O`P@eT&8-q/!g=,M>RRXVO\d>@(HKhnV8:>i&J$CU\$O-'<JgOUlW-n
Jb-:4i?>,m)j>/(l'-iD=lZShX&5mY'i)"?L1d%Qq/&:qTbh"P17t4A'mU8/XtR4Af!T#5["
p@7,hCqWu>j#F6?0i'pFF_8&aQcd?P!CcfU8An8n5$T.,D[DKL+Oh1@tt9DSfHc8%aOULI@)
m1J33$?m41[UC%3b6=Z#+9?1dYtLK+#SObUF&qqRGSL?QAYPd&E2j2LIJMc\#tL+Zh\X%GGI
1Oc0>FNA+<kc*3]A7jG/i`#FP\3ZJcU&2b*Aob(K*;V9W/3^H*:L6A6+4AC31Rg!K>KYdLfJV
.4PB0H8Am`O^R%f<gD^nW+E8t+;c\"noi('PXd%7BZ#14bR(!bq/fJ._g<<ka#WoC7D1j$-_
rFTR/Ij?%770U=!9.-Q:ja!+Ei`!uXEqo[YSBR@QdH_pQ2LE_Xc"QS9_p1Z*'RZS7%G)#:%K
#5;2#s!"6M,!<SUT$YY5YeUEUhZe19'8Rk^/4G')$p?D'"BgcMB2?^W!N,3neiV)<j,Kc%!i
3c+B-.W$_F8Y<NV1(jijRmf^$RJN-o?nK'hfM(#-:<J0X:oLS%A4^hmTYs4fJRCCE.*;e[1K
sQ+p4DY@eeUHG[ou2M_#tH_Bo[fuLYS't=OCtKMK\'SoeL]Al1PTnk5R>#-J#\bS0o@aTEODb
E2N(4He",q56J[D%D5#_#?'&;?K&85fre@!3*^DSEgMsYJUl^=`FBc^uo&rLAJoVLo3a\3;B
Ac8q\jD7^,%^)DF\",R6OO(_n)-GZRT#Q6ecBYf1*KSk^es0Pp=6@4m8'o1;"q^1"gr_P!()
rdrnNk_eaWKbd.r8OrP"Le<$[p^GDNn[TRJ<FBM5jbX`utSrU@$K&8K\rXE@SkG$.8fk1:5\
om=N"0nQ%EX#4\kBKnH!_NM\A0W5I6B]As^`(j:s[==r=hd89"Fm2YKl$[:*<@.8NM@,*-M@_
[!n$&-WIH6N,^!\SCIoP7[o/2'^mTjk(4!HCflkKq=(R&F:clmKtb"0N?=jMa(W";>;=#rYG
Gjd#fab%o;^I'k:!'p@=>[/L[;dD.8/+>j2-CM-/7la_\+.a$99[fs.4VM.<_25_1JXMspAQ
UD_enB<5je"-tD>#1V]A.8OV6^b1Hrc>J?k%NBqn'MV>5B6]APQP:q(B6-)GMj=P<NKJ(0Z0\i
#enLN'`ibe0ZW:$X%efIT8qQ@*!Z0rDs?VHgsH`,h8kFYZ/0SH[U`&JDXK&$,9I;]Agfi.VL2
l)T7Z.4OC1Y8<*=XEs1o!K(_KL'b3.X%?o=rb5@lI\`):(5MF3K.\J3s+:+Bi3Y<-/baFn%q
k%W0o)s!:RcMHm]A'+&gp$T3460Uuij(IJYi,UH8-rq,:(:/*cM0L]Ai19lE]A.:parM;W6UIps
uC1AGcOrf*s5`sr#+N[d%JbM]A###JXd(r?VdF*T*h23+$3C+JHBmOu7mEsbdX]A4&`!lOgH;"
5!qgBTD7mO/]Act>U#fGr;p9#W6bk_ic/!UiVO"KcrsHc<9!IP3uaW/&VWF@4'YsI<eR"^&)%
k[M;WU3?_Y3%QT(ImCFE3iOg=JN@\(ELPoj]AcAF)9'0n3@E3=kO!LXdNV06XX8hal$UpRqrK
(\qf)YJa68>hE\h_2TKkZMgjf86VOKj6]AXO/pl.*?qYtMDMc@*]AK%>0\t17sAF[1*Q#70YjY
JeeS$R-9UWZ8aGdW4(Q^u1$q0jG"fBQJcHG^hF\AbY)cU81Z.5@nt>o7mp-k3e#="h(A;<qb
8lT/4&6(^1OgbZVGC<5T*S\*IGD0>HT?0ZUlKHi?KKX.lf?7gGD\l'osDI;jerUXdB#:X!p=
gk6fE["4mLVuPt$3c>I6J[-TU=0#".X+,B[+"./hjKeHZ[[eIBW#Tc$BF$IVTK+'/iiVKa".
l?\'o>^Yp"R<PG0XHAutg\C"3;1I,JJbh#$W$Eb,pGjf3s85K*3Hm`b[H*#$0elW$^iU8q-T
VAUCtR]A*VQ.:%P*1$`VU9e4.^0Ya_ArC;cP=&#T*Hn6`p\'DpnCQq$1os1c71-2lmlBu<i<R
)4U?F#;e86A?%du@\-k\f5lY5WH/M51l7")`(^gVX+<H9YU0p"i6&*&jSKOogY^%6:\@"moi
=@H`DUFXWe`3mhcjqothag/-Keg"#Dj6ST5i;5`VLl^^:0!&ELZ?WIQC9\,RLkm5QlN/1ngf
_Butc,t799>GCMb-<Ta`M:3sI/n:`9oH_00;9EF'iT8=A,OL9>bVFI'f`PicL*iA@%fcoauV
=#/-9A*.77ti5$B'+c+Qnd+6UGJc^Fs6fjQUOq,h^JClk3,L6.i-5U1;i)14rUfEfN9lX>L_
]ARL(`0*M]Aqd/!qd`DlcNcRjG<5^In'TU)sfn%#1?`YkiACFAs,FKRd`ATY3s96k^18@YaiA:
JJ-BK^EeV^'8gjgbd,]At]Ai5a\b5D(33/6DR_P/6&^YIfh'ttrpC0ZFbG]Au`hM&T<s+!eqS:3
gP<q:c`Wff57glfc=uXCiEt4>mY6nGYL19.Y"M&/D)RXdj-ZYA\KD4PdpY17=+;\"PViJ/0H
.I+bA>=Kt/f5@-[\*'[Frtgkhb?D3d.B#,0[HKl#s#\#GVI\6Cem'VTR,<sd[hhM>dgHsn+e
4A%Nur#57<_l7r/../??NP[D(l7\r<?+.+Q!i\u3c*jYg5#UXFra_9(r&aXZrm4Z]ALcSOIOb
h>;u2>"ke2id1i=_0<mu1OQGQ`t2I""]AF%LW!^(oDa,A2:nKS_rCjq2E8R4V/cND6VeRE;9(
+tH=(;3J<MJu/&S(V$qFs:^1.bfbQqH[+Z&H9g;*=pJD<&KNaV%Md=Jq`55a`+;0flpJ5.eS
hq+?Gc"AB([0bG#Qo@B,#PRfFnTMqqek`XEg!S9:"Nt5:QNkrNSXo:K*m]Ac"96*t$Zf.A)W@
53D%pc*-PmCl$j)>)#*k@56$6)L[t%u[6q$A=3jm=/k4[`7oMqT9[d_oEI?]AgD814JP:m#98
b5:TT:WC*icjHC\Sm-ioE1,/?`VYVFW,S_.._IF'@`KM++?'SBK%'>X@5nW/NJK"bTA2dGM1
&e[-jjde;^,*P,'E7#aegl&KDBJO-GJ6na2mDi]At^PVSfQ>gC=VdutCkea)9lY+S*R]A+0"fm
1r]AeuaGO46'USVAhVsM-<p;!<[fK1t`Ne8SUDlf<KHW!ueZU!*p)+SQ*YTT<%grl:a6[E92h
4384B/NG"-4fU1cG5Qc%/0nCjAS4/4q=!tY7=S4X%F8a:''K*H.c0o:Tj(#jUItJ(sXQZNbm
eOn$=UqS(#it<+JC5MaWD1+Rior2%r[dE#V^p\uCgtjEc#rEWQah\tCh,o'H&<?m4-d(GI+1
?X6_fJk0[%qe[2><gNeiP]AC_lC/'kkS[DKZ=d^f\.a7&I#uaWI#.s0?`'>*hn4XbU([it'V_
1ORdp=0IeBm["71`3Op_O]AU49H^am*l=Z]AoE"<bKLtcZ&&LKZ#n_dOu8(/8q;$/*Waf17t\G
eojPgsC":p'UR/88=tpfWU1Q2/*K7%(ep-?R,I/#I>G*$Z_##JKR7bYr?O?+%#^@@U,;r?g9
[3%@L+!*O%LJ['-'7Rm*.jm&:9I-J8$'olZF_K(P8^IXiIgL%/UO;Oh#&q7DQD/meW&9.,'
~
]]></IM>
</FineImage>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="2" r="10">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="11" s="1">
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="11">
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="11" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[激光907]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="9" r="11" cs="4" s="1">
<O t="DSColumn">
<Attributes dsName="03设备状态" columnName="NAME"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[name]]></CNAME>
<Compare op="0">
<O>
<![CDATA[激光906]]></O>
</Compare>
</Condition>
<Complex reselect="true"/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="4">
<FRFont name="SimSun" style="0" size="72" foreground="-16776961" underline="1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="SimSun" style="0" size="72" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style imageLayout="4">
<FRFont name="SimSun" style="0" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<a1bdV&HlHe`XG#I\P'CR)'1AX$oKUK/kGURP@$p8"NUl-d`&bQF"JC<\<2=Na+<,\pq6co
G$':b"h)8MW)$"S.(f!Wj"qqu[I69C[;9VsX6)j'TOgcZOa*_tCaIli"Qc%js8PoU5R7V]AT)
F=\\kWla8DsX+)h)XPOQ(5KVD!CUN;/=fm\_B'lTM8Jf<-`3imFD+rX<4dWpNH=E%Wa8XW7p
_c4D>INjFo'YmNou4eRV-e_?FQL-pr%0r/N;L+MBC0TGFn0mbc[?1;I8eu-VIr"qZt36shq[
&:$[]Ar*p9\?os&NHt9ko]A8^.lQ36Y0><<bbY1"8]AW7;@skL7C-("q4^@l''V+Q8uukE'a9?K
Z;9W%YqauY:DsnE_rG[k3oO?Cr:t1aCi/*E(oKDGoMCUQGoBZU$e7/9qf:3c%Is,1-!0gS5;
,6g?64clSSY\rER!R<eck0kgOgG;THD'QpqiR=VnB.o:ifNh>)1tILJ'Y!5DS6gd9^[.Fdi&
8opG:9TX!GU.q\GAS>"NAG4;H/Q:0Zm`BJQ]APWORWLVl8m58e4LS<dOK[\%;=J*tIcJ&1YE\
Vj>AEh[U"2S;Q2j%a820>b6GgPT!\F\mM#r'W`;]AUJH`Y3YKaD>Th4+2Y'j2!3uOc%As2JP6
.akl+\Ti"]A&aP]A)btN:CCq'1JZ[s3$BC8lDt@%D<nu?r]A)O>lG'a!cM8>g[hIAIkk0:>rXYo
qf:2#j5J5J:iY!*Om9cO!TLN")&9pq=s6aCr.*%;7_TJ4Q(8I.Xo=R;Sp.bO'NMK4n\%qJ;&
bDJr^CY^Cat(WG3)=ef:aU#[\iL:lp;HR!_<Sa?]A.9W9qkBk(Yc6,\4;!_X%Q7Ep'#9Q2c_!
3%dtui)\AR9$nb%Ljdj0?J,YctGghuDl.E\r_KLP(aU24fQak2=^"XUD]AU3d7f@V&a)L<l[,
;<OU*?0M0D7sm=YP_PbYo5SC"A*!>JQK,&eZ`pNpVro?F0T"jMkC?gQG.A%Fi\H]AFU_on_$;
W+I?Dq6&cYt1hVRSWeX4+'?KS.d_g9XEU<8KnK#CO<d"lUkFZ=d\SiN'`l<b_0<'')+3_oPp
B7ib8-[XP%:&uFifFtlBht\d"f8DE:6l>))!c!$qieGI9=-TB;4h^[M/t:Yu^]A@b._Bc$]Adu
J5`BI:0s'ijLT\XMYCTJ8#)Df^/9Q7lk\\KEQKQ?lQ+fhh.g+40VYnsV`j[=rT!("]Ago!(b"
JB)%!Fl7oU)3Hh'0E_D%C9Cg6'D*L.>rG^f"*XJ$hS!8l8>XN<463;9MF$\Y`2_!*?'BmlN\
rmj(&&bU1/1\3S.Y6W`)IfgH,/4lkoS`fdD6gl[3.(PjbA#8="Tq6+eRHKYNf4PC?X]AO)9M)
6_4D3f+?cRg:@]A-&'[2i@5B:<LBA5V6mf"@"4^o_&+RHs?]Ar.\_WF3<6SZ_kN>`%ur3ZcWf%
b:dmE+XYQ@BqdG4gKg#LG[o^--g0%`?3iW^ZT-Lg!?.HueF&cT+nYHir8ik@CBCEM_&;V^;H
u,B_hc'CNZB/Hm/tD$"+Q7I*=<mmDcsaBaX=Vd"4\T6;hEL!/eE(l@nZdVS43p@Si)<o&S*E
0G5%+VSZZ[=l%r9c6gKBSUp/V?A&4Z!IJ6Yeq`*DY\l99+2'X=;"$$&k,tXeHY\?/qo\rSZ7
%f<c1ZR9sqrp2S$JjedQXe<mI]A+e>ON<!H's"2b5A[W7Q^<6<\keX,$R-:'c:4po=._+MbnB
dD^N2(hl-]A[gFNM!/Q<2[d<quZ,OeG_4i!RWN9QN]A*M&DJ5\p6oc\rfqW=D053d2NRf=NGib
a[EC38BdBTCtd*RoJ3B2dP!&@gDiJ31=J?uX%@JMM#QAK8IM]A(%)*5/:%$i(Q^EE9?F4SuKX
oD'-D=rXoa/.5)(&[lh%H,6"Fr2(+%P]AH/LeiT\f&DI$2S,\%U(tt*,onS3O%@qas)_c:dOl
HNFUk2rrhI!ni\DG($^*keUKb^%iO$=FF<Y?EJB*3@h\#o!36L2eRe*TCWRT&Q8uOJdi;(u:
<B<UA6p=h>#$IkJ-DF*0KRQOms*g.KG;n_h$H3PCn0GgR@ZWm4\h>1g[I#6)E'Y6p.m+$Y1_
SL#-@edDsYCZY`nB\UNXPE0UsP'VZ$-/q^'"8f`&C]A^K*Q>6Y0sRdP+u'P:56)?:"/DA0*+M
VD$\#&,@[2YqNbj,?$`QJr^j+o*.e(]A*JOPKE<VR#)%+9Yt97$PH&QU`BW'g$cjH#m\BsK.h
ALJ&l`8B%P_18fC8#9KH.!o,$.3D!Lr0fNJhE5lKa-5_0En-@A%/9Yf't4:n"!sU8'uDKo]A6
uno?0U=:05:^U"!'6+-1Z"`V+V"]ABe-#8>L)da#<q#j:-QqkW5=MAteNA,W1BCh^U-gTI\W:
&!@JUISq;iB37>;)4Ju;7&U:jV^r&R#NB64!:JSC6S)jB1DXbWhkP)7RKu&X\bdj%C+oT<'V
Ea)h8r7Wr">f`CU[f=aQ)q[PNR"+B6@#==?;VUjB>E_d!'mL0tTaOf$sP=%t"Q+AHXX=*<!f
aY-j&1_6]AU?Yqmeb&0YtpuA`bp*Z#aaWIje7[I$=\d\=F6[3S3;2VNmc5.dZ5h.,ek"@!QLK
`;\E"_l9K/pCf*)p_LXdBQkAHjj%&[OqWicD]A`r,";D;koO:"(G[>Oq&NUn@05-H6C,G=ll[
1md*7aLnr*Ee+??*bt93A'3>`!5DMaPH^&k8fTaBVGeOH:1oBC#m'JE'qS).G99+e;.h/l,G
<]A_Y>"cJi9_ApT(,9bX!E1,n??=W;V7porEK+TV6@j]A1b0KflLuF0G,\]AcQ@tD(V=Dio;:FC
O!eDsYJ%BS+^g)fijfcPcaT7Z:fE4-^AblT=H4=@Lf(ruhjAjQG;7>P&d^o.R8d"Ick(BXUK
/TPkUgeg/pIX\)n'".@,7<0/`0db)m='ae+b`YLaZ0j"l!d-;i>@,KSAl3Z$6;8a#R"'kg7t
$;eIF6]A$J1.:<I2!`XoOH8S,QRmu46R]A9eL=()Pkh,&=_]AJVQLEJd,1%_aoI]A]A;V-I8%D_*8
h+p48/[1tSi*a0ouXEb,6L1HOW"IB5pP*%8k4eW)U.02iM)bAm?%kinK2/E9pE!TjNf7B++6
*N/[6*%&bVcTnlZ*t.\fTEG()AZM[S-jj-Qk+OV7_;I,-S)UC[..r\ficsC4==c%QIj,9TKg
TI8>BDqE*WF*@\rXSV^_pZ720R<nO2HGnpRIVVc%#bNOCCq^lD/Dd&<*/ra8+$J#-#["j7?1
Y-FS6++2krADI=&Fa'jM`S.A4H?$(%GGCah,H)S_pM>6&A8*jMqPB(d5*1AmCGj.r++s(eZn
(C4OJEB%%U)B#g`ljq94[61+iF*'iM-aLU2J?TiG@9JEd^S&c),P<4!@(UQ7KacVpob1"h5B
65!&Wk>XTj`VMS6NIIuN@Foo320O#[#Zmdm'3=14S&`UqJn5d5=^VG'rYu&M%KM1UoV*`^I[
^=JUgnhEM.:g4&SQ^O+!i<e96drDFW^u""`NIE3'aVStLs,;EKkYHFZ7hPZ&<2Q'S;kfrAKa
a!_'%:.%!aaZ0)D@=JG;UL9(c7'W+5RcJ"BT<HbuP(Q@dXKJ2hsq&,eO&X[P_Fp]A^iLVCtF)
5tI>HQQjPJ'"umIRuYpaChu'Bo),6Sc5!@qB-T`HEE!+hd/XIL:q?WShIj3\Ir28,cCZ67<"
kPu9,4B7O(hYVkX//afO8VYrFIG*-[XB$StX8pXLd/QE(\r:&Eq:Xb;gC^mVEi/bdH!)nO<E
YNW>[uZ%lCO&/\S,eK%_+*K+_?hM5U5USd,]A`RkpaOk6(2pK;LdF^'_Ohj^qiacrn,5irKl(
]AO0.jc`NIN-JT=+gYae[s`^6gW==-fI>iC((YL\G@GC2*LhZ_pC:cm&'()]Ada^RF[@@\mk)S
?elTT4S2f[WfDRV$J[ZH@]A\H'7?@4/Y?7G(,TLFC$NjZQ?IY8q&PLYQeipFD"D5DQMF(G*'Y
`dEWrr#]AFm]A?KEdIMu_aCbfq<HIH-GeP<+"<>Y)]A1r?(fYFto`%?uP$3RHo"QuBCbeK)bZ^^
>9tGs/p264-sl,a^U0Df9R(cWY-o\?@;Pg<WfeLunB7ECDm'n`<s6&3`/.[Tr,nV,b=.o!8G
$MTj1Sr^fSi`N*Fo_Bf__(qYif6S`</06DW%9b+Mdb*Oe#r0V.ZrWmI*3,ZcPe!<=+[pL$Y;
b97Olu.\gL4@JBo,A#^6gIp:m:&0iSfQlQ%Z8')DJui4Qi`JYWs+LK*'q88Fui4taEX2W\;<
l^#:2FRQ#eiQV345*`CgqeVYTG"HNcALHUE%:-ld@@IdnAO@mo.?gi_dA$_@92=Qep`6*f-s
i_`b^#;+#^E+&[AhohqF+Y#"HkjM2kgHnDJ+"7VFFb7Xgj;gMT1ktV3'2H,RE@pq<[L*RuR;
5+C)3]AI)H_\c_.P.q9Ht1K/;hUGtm<9$l&*`X_hE,C71?Od!j3pG3T5<\<JVe_ta-Y=^P0=M
DFF1"([p-SeM31eq_#<&LX[!o8*[@/%&GT/=O1Ep;?:W0R0*T'o4r4<C='Cl7h]A8cBbi33(;
kq.imbBl.N7G-]AIX_=)f_T)Dd!#d@lZ$!a8_U6c=1H6/B%8nA4#*$s)X$X*BWSLbB1CODXDt
,(8',iqJ$jNk0gBbgkQ]Ar#5/%"!h]A"dS=dm*34C..5\ij\rCh$/EGmiX)O6u+:/<IWMY-Jd?
?Wp)IYdfgCFsb\3H'gnaY9(S'oYY8`"ZX@QfI_<BgEO"s\Jq?D*'jXclO_e34`dB7LUoJ\Wd
]A5'IUI@J;Ha7`)d904(Mk.Me#k7/r@gf[=,O"\%WfkuJ\be4<`fZdf&jaVP28\;KVejk8,EA
r[+R-Lht6^S5:C]A>orW8c*Y(esKELYo8%R:ujeN.Q'D/,;-/\3^lAJP#>RV4F,qGgj[f.gfm
1i5D/eTRG`.2jpHl:P25edL?UR"FbBI"-u39s,RM$K%Rg+rI#FjV\LP[)ns4$\igd%$pg@"@
CWUpc/r]A!-;$[@-<Sd[86c\NEW:"=?^7;&*F1%/mM&6<+(BhZ\?Qh5DA74M%5-f(Xp5$C_*A
!Q"*@3qBGA$C79XHWB>aLf!JA.+#B98>PtHP;pp"%D5u.TGe(_-f*'MPYTM^T+YY@/+<'b0O
X^M5iI.$,EXU,bi<f:l]AWfMGojG7'$Pels$_h5l&-0">S(X0V!8=A2HB6Y?SIG/Ig6P@+Te]A
:+JBtf?6f&!Y"(rr?F]A/CD03J%L[*2'_]A2#-3*o8*HY7)oq./$tY<$=TO!><I<'<*Jg7Zrg*
Rk9\;(lq2G.JBX(@nh!a!I(omShE^6=/MuJO0$Q-:"pl<BL)J]AW`DbI)bEQ8M\S<9nL^q]A>C
BI&d1'.jPXN3-)51Q^M-aE%;HW(f5-N*l*-q5c]A]A=`fh7bH0(sqSVe.`R7/("9-2U($?gX12
'WSJ%`0A`7e]AjXoS?NP?h<1<PNQI8,cLm=M1Vqg\TZSYt"DProkuf'qCQd\=/C4J7\XFfZ28
q^jBk*#I%u\7pP`LLI:A(l9&ds<qHp+adUFroOn"rCLlMDj?9aPC2cTX\OPpB_28g4eV`!DT
X(na^1;<6!&79%F:NXe^8os5n?Q&f_&MhGrq`PN%Q3oq%VPEC6K9_ZnQ<7t_Y9iLB5l/qhqW
lh-o_&rk$;oN4DRa5skAakXhRNcBoLpTqI1`'>m_,7iZ-R<`8NPgCL#&R"M36*1fa/o\BB-!
l(qQA0i?!\>WW)QbMTtf%8]A'j)!D]A"Ca01)K1g)D)fgTn.`\tOdB_s*Dq='%MgEGiq:asr13
l3`K[Z6odQPm@(3(_qW4IHiLV!_6WA/9JYH,UX]AU,O06QFJ5oK^`TqT.:$8WgVCGR:El6C!]A
lgYdX+`X.JK;smnokEb*CD!:s\-G>[;\PW;p0L09N1QOpi7C5s.Xh'MXJ4[Ri;198%:IOnbF
P8X&!Edo?]A:lfLHIbXOZ>%a@ukHgQ42`I%pi*K:2V2(5C,FA0$WC-ARN*MPH^XhCF;)4otP/
7#4=ckSrlop)gcm'P`bCGK/@:6eWbJHP,]Aij3?0bg#cjKE,ngT[6(]AV@@od%3IR@&cBPLm$s
F9:8ok-Ga5)mQ9R@-#!kJL.Hkmh(bX+2QdUl!HQ''GnU-5^Y*^TJPmd]AWmgY/\EWn`dKERF8
Uc[IYVLap^IA$m2UfG?4N`:`%j?cbWT$go!L`Dn<W+(;legtoV!6F9+1RScKZ#.bp]A'.)L1Q
`dH/VPVAMS*:;Jqk:OEKG:a#tY2m7e#f<;WPR;pqopO-%pK]A%Bm"2']ALh]A8XG)2/(OCjP8;B
koRDWqK4F7E9<2FuR\7b;q`%g^]AT,u1^'"T7`*=(C2;oJ6rkE/+;c5Fuib'$AN64Lh1FY,,a
%Lq8%$IH5VPPd$1Y;m+EKf7#qTGn)31BL^&V,?^,QBQp4kE'nW\&&/COE0=13<jCI$'S+j6-
10S'%F54!&P=_:gX+'gq+jNA1quRi`MXc81s9).Ur$TuEA';#NlhlKW2#-#<>0<I7Dsi'Qth
M!V.MCC[6dnXapL+j123p[@sMI*?XP;-/*fG+CEFp$0kS^Tl$l12<PJI.5b:E:6NEq9R`k=`
u[kMmgq;]A,'n5L0G+P*Ve:*j@ihCoW$da0J"(>,Cku\NoMbO"+n9f5epM%/hXS4N).$@eHGo
=rg9po1$l>d80j7Y>'k@?1?H1k9l=&p<pqb+2gP_N&"iW)$lqPCFTl;.s5>hQX^e3he<ZCHo
c,5+RVY)"oCI^J>+>+bgf+jD`8'F$''_gJE8p.*Kio$h9N]AB92`0"I-'Ar%P<[pg;k/?rbW"
V)W17T>ZkG\!j5Pe[D!r`fqUsHWBDfBGb#]AppjX66D9H88^V&Y&CAu"Nk\:l`*Hq<^sV^/C7
^qbfCb^#[UDS.`[8PNM,,dcB'R@eKXC/a/@cDD-1.nk"^Xgp2hAm3RFo$":Sm;J]A_2'*JF:-
bhcdn(QloD>OFXD\T:J2F@4n!B@HqN'$rVL/]ANFLg7_4h`,DNqW9>msW^bff\@_FB*i?fK>@
pq;-)sgK4P-)"i2bbb9NRiBO!Kr-smZbd2>RO;i?TK1);BRq%=YNs'VT#9XO0r+$9P_h)5?G
a3a&F>W'YFn8c;Y)YXj]A@!+jnt4`4U!C#rh[;AKE;Al*o.OrNR^@ou@r4deAPdSf38"5eU9^
A2Ve#:Y99Cg\B/nb:FhUdh4*hTcA7,NOCd/mMbU%k5kMR)>hi<6CoC[T9]A:F]AB\2S7RmRs]AD
?oTI"_#H]A;c>pkE6.9u#r?QjTrim!Xa7_0(LPf=8Sa:EM?<",tX+,X[UMY35s$$S/YX`Y\9H
k2ZTc*D_G_VR.UpJ%KK&[F0!MBNQU%:WXT*1?gI`2m^eHsckli+*PWcaI]A2e]AW\YC?6]AQV$u
m?hHF]ADj`T8=&$BeBSYms5Z%l,$;H]AMX1m]AQ?g0/5/^'3ce/VCr^2obNf%b)5jcY(sQC;_k2
Y4J26\.M%iQBgmh?(4.gZ8K+JOA6gf1MTee8i"=^XX!um4-+-'J:!e0\K?:+VQ6lPS[;,?b3
[0V4J<U6OikrO5L?IEgh(?=TRr86q$6?`@&%[HWof9cWR?kQ\J;Z]A#AUkmS^Wo^!o60gg0^X
,iPC7_m<Csd5TYod9["s@t"%X]AFI6X)A"4fOZuoo`Sl=Y]AsscC)=qR%#K5X4:U2`KCD3J$7l
CH)jSjsh6AElZ(qF<t("\fs=\6CDVV_[O/N^an,a9XrWSC<:NE3Nre4C`0ND`05ejGs,>1'6
FauNE(=i6J[q(H&7>WYF_g_A:FRImJ9TeB`Lpi$@kotHr`Gec,!]A$qW\c50l84&s7^7uqYcL
f1),QHihE<?c@a/P<R`*R<\Saq&g0(oTp._=/FVY7pE__mKdZKQn<.1,>;ATVk]AuTIilY&?J
:ifTjc4#3.,qRtD^%5]AQTT547.ULsT/27Q-3(_chHPG;1hX]AE&nKg7^SU[QF9T0"O#fWKBPT
,[;OaNP9TNnD]ACh)UIs;Bc3k0Y0pdNM0W?08.W1PF,e[r"[='+Or$:@)Jd2=Xj>tK&qQ7.^5
)kg\>"IE-h_U,3/PquW$)J$S!_lW1]A/7mN.sDH&ueIg[G=fsoJ?@Q8O1TT+i[oQJI^E!k1W`
0HL_F@aE:_2dPJKf8WQEbaZU@q$l;7*UpE3;Wo@<'l=qacI6674k!C6C_Zb6I4dB?8*c/T]A$
UQr-8UE,qIQ'TT]AHGf"(5qnBp?BKT(78@seSl);D_8HeYs/POmni7c\qja=9qu^5OQ7KZ'OW
fde_0ELdG_;"Zd]AT1Pa0Bnoi)8mENVci\Xh$ri%A#>,CVPj*>oT9?YIK;]A>sJA8A%&fgOa,f
1FRsfft@S%SZ)cLR^W6b>:dYWPd]ADPSV2<-UnG;gdT>Jn>GaCF@5u'rgus\):g"Z<:^V'd_;
GnVS\=>hF'`9c:*L3!:>gJ4J%KF\kP]A$PD1XG)/PEmo=*ITc?WVFVr*NBHHZsU\o'H8pQY?[
9Xhfo]A"c#TWdGt"ZXYjlnE+@BDYe9'0K+6[@;c+Z[2Y(:(7;8p_g]A";1)jFL_Fu?n!K#1/hW
eA\K)gGlq<VH[n)r3DpETqH`.O?hZ*/*A#;*Um=go8ZK&u;6Aa@nWanS0s]A>pqupkOJg"#;q
:4F(rWP&S=l=;PQ0=7;<iII5HJ#duhE-DVDt&g32h.''c$M/IX\]A$"7agN5kO'>utn4<o=1Z
l$Ec5=Pe.+?Y):sd7Z3@5MgAY9=F9Ae\1@8%l&bMO$F8cOXtqXM48PNO%"2a`dPYIrU&6mZT
J?TL`cUjflP$3RTI*10=iniVS\-tdkfRn<fRm.f+Z&Rd8@="I'X,j>SD23h"g*3hL.X&UY32
p<WrBgC>c:3GBm3R5K3$oS7kOicuB`5N.B^S,c,bWQj74MpQjMT,/#L-7)(t(#M\nuKBf9+B
=S@uE1NmRg"k80'_c)qb&mhZ5=f"_TWZtk(46ThX>\P8V^@fdEWY=!N*;3I;uNjj\%P'0='%
j#50f+4\GQRPCU0?3IUgqBUD%@CS>DT6bN9$bl?0sE3V7me"XZ3BoQrKgTtiW*DO,ER+(UaM
e32:Q?t@cRUVS-%/Z(QB2AoK`ST\>k:LKBd)pTlmXi:,??KQSo'8_*hL0d5*Hb9p)F7k^<r!
`ka$V,iLT:'fX#Nk]AP\f+)iF#h4Mo&F]AH,qRc*An%cK/N+8@1=\;&4f`cC[gIl0Nl^U:fY74
f(Y00gpi\SI,T'fQZj>EaCtg.<#K!_)2[b20Back8oG38IG^6SF<-EWdGOqN5hp.,[AnR([>
75,,Q24j<N7,d\pL+&\\k2a-Lh8tI.h4:Zn6qo3SnagghoJ_PBOBH#)0VREB:L`6PYisZOO_
sXY/\klXKFDW+OfE84?fF^-1(6\6,_:AJ[o.D:qs2?LWF/<=VVDO&J'p"%Zl;T-Vlj6dlpZ<
+(@FBq-aDf^X`C<#=e-Ndb4TuH^['d71%2GDc9F1WD4)Y53'aEnLnA)"JW1#<f*7B!t$WL<+
H*sB\=%I_[9U:a)mH?:GfC0hF\8HfC:^Re:jT#7IAa_%ib!21a`2/D]Al8L(AQ).<"#=I)R^u
BQI4Q!5n(NqXg[$LfA]A28gB^=c3rGrt$%L-hbS_rDZ)^)4fSS!`EM%.`;imMm:LuQ=nn+2f5
R]A#p-3%%IA@.8=R@ZbtPq?CG3"fd6%CB*DJ9cEo#N9_UHlsuu6N[*7U=1[Ro2KgO3.$h*:Sn
U=J!k-.Fk'QZG@?*8qEK,=Dn/e?SF!4oRA^[Y0iAL\g'mZ^pq*1[@47g,n#N3Xm"k*&_81mV
^.^RO;%^o'FqRaiDs;W76)LEDAOf9u7,lamG(kVV+:\G<.OU$N1-^]A)[8YJ^WS#-_ZK7,eFL
RM7K?1f[aKpIPU@]A#P_6Si/oCaAp<9e75N(hETU6'r(]Af]AMe0X&#&]AV,bQX(<Xm(;;:2KL/r
fi)iXKcFGuW,u`l7q'Q=]AU?QLNmS_-#_EOTGK-h:1`ZL^EDmZ.p"T57f>2IiN0WC1Q(Q<jD'
,uu+a=7NJXOT^6R0Y4Qk<iOJ1:<t.<"OnY?bd*QAtQNI!%,e/.bL8.a/<)^r(lG.ft;`,6]A5
/<]A-UQ'p(_jW^#_Q[<2X_\.tIT-iR2bE+TW6jMBVj'W=u0#@Kn1tFaV%+@]Aig;#TeW(',Gd=
)/,Y$R36s$0HCu.n\_TfUBM.tA?ftlr^U&i$bBLXb&HLs"")5E;/$1`q+$`FT]ATVYTY2nQL>
0.#f^HS]AN3'Rn5R_D+@%u/X*=jWUZlGBJN.^"`N,GYh\%!BnN3H!`rYJ0*h8Njtd&hQd6_W6
;l:/-<3;@itZQSAUUh`AB,[QsPb#"BV>XcpHrr8CjL:,s939-inaB=fbS;YYq2<RLQ(h*e$c
A\cRjGO\%.E-7_2pX7<r^MBrJ'n-P0oh)71U6mu7%E7>W80V[7liB9Ul&&bPio5#4#VYu.CS
>kngD4NML.#m^&"[]A\0-X$7]ACS4_)Mh9bA^7Oaddngl810I[ZLhV_t#i^Mf$Y<W2m4?&a$:&
5Q!b:3e@3d2]A)HVr&a#4:/DLY]A5_W.rG\M'^?(oo4G8VQ`QUSTdI!5l,,4;\<2Ts75gb6"k;
^ro"F%0!Y7R[VSuD2^[*LA+7IIOQaNANXWk3amJT':ImWL4%k;[hUNYNd8R3Sd7rGB-tE[Qo
gF$2_1n_cg,i0H5aT@#Re:A7SRW;Hr]Ac"+Lpm!b@aku_T_L[^J/I7l''![c,[ajqe9]A\[[FO
d9@I%-fB/hR$=6^Gs'dntE;:*)0,_nRppOb(r'^(`Up%A?D-]An!eG=fB09nn_O3I~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList/>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="290" y="101" width="454" height="233"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="title4_c_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1 标" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="title4_c_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,3931920,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[气表日实时数据(立方)]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="1">
<FRFont name="黑体" style="0" size="64" foreground="-526352"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9+jB'5+bNmHs"=\$3QC[^R2L]A5AEeM^ds.OcWh[h+]AI/.C^sH&[IZOU*qEj54UG;<L6A*A<
g1pOJo/@>$%Fk!A0CI`>C0Kd70!9OA,dG#U()V2>N]Ao$,'V!1OD(4TDZTm^\COcIGaXfkFC]A
tk=ii6WN7J>Gj^EmYcoKV^\2Dg=P0CkYcpXAs7WYK'56=/Ts1c2ajmStqHZ[pGqa+$g<ol>D
@C4L[k5AB1AYJCU,gd_j4Q-No;d=`q(:R'SZa9bqO_tZDE6DKaJ4A8L4A0RRk4D&n^GPoc,F
-a&o(pN!)7%p!W`2GPMOtoFP?=K9DM'p.?[VG:%$;[.rLiF8m*dpo0o1G;\*H7R]A1KhLt3GQ
"QA7Q)gHat-JTu&U[Hmr:(4S@q"j`c!fmjbD^>[sX8^LYEFM)rOeWt$[D7,S$5Y&Y^6ZX?`T
6O1!/AE3__AP^SU%]A<B/qJ`]A]A%pi4J0[I996.No;^f9otM\R#V,]A6"-M>0BOujj#6g*8Q`*D
2SED]Aea)1/)njTNkEo*Pj2/15X^8U;YM"73o]A]AJbpd-R^0#+d4g=`Tt4PoGn&2c@+)=78Z.2
c3MBDVfY5d^4dl\TtK1^5)(K)dD>d-p<'C_91PD0.9QhD>t2e7s`?8O(+r-5O!ZOf!pLO6BY
,_)$LLj;l6\P@KnrHo:KFV`[9:`#EHQfk+f'nAtWgCmTa^@PC;l?:$b$3YU93kMPP0Lhfj7a
e@!ZWk*(_&9fJ%NPP65?Ecs%/q,CPWD:la/Rd&M3I1pc_?Zl54oVu5E?KPOGH>0M/-*^1VSm
sW7W`dAoFp?7^<I[r)ff,pF\iJO_kNkiK`:&1+n6SUrS:fCb/raBKfocUPETSTUs*TJ(Hp8O
ekjM%5h3]A:R4:LV:q;2%u2nntGGKolhhHD:dZd[-J5+.jb[qOD?l,Z*&O#lpiE^$J\PC)6M"
b8s)q'mtgXL&tZ(C-=CntA(8rLlZ9T.XYl8%]AteX[R(,qJtShro<NMT$?ND4k.bdDPJF*5=\
4be8(D[^561oNMPcV&_Mm+eth)I7/OU\g[S'1@3+D4s!")"2`+.V+-;an"i$E?oUX/u8PG^W
ASCd8=<juKdm/"#^^tJbLLN,.[sJ.e+R?LcP<pd>,9/&_b`p1SEcb*Q37=W<pb#Crkg0H'Ak
nYb%N$U\=IKWMJ@N6W*!mTKY&kD7?'/d8I`PtS>$^S2O]AI"1Qeo@AP1r?<5/Tj^a7*GBkE^?
/OG'/,H5)P3#nmI_)(q^<:s(2S;/N>R[e&_`+6!&Y3k:oT"4iWr<\F#kgT)bS',6'aJ=$XH:
c_BVk#R^>QqgotP>(.N7U9CX-`AGVNBX4m/H0DBlEa$F)Wu\JPsVTirEacD:_N;Xi<JY-&TF
ou]AO.fe.gmVXZAV8PgD2luTn@R%_#UjehuY4:gnS"PL72+Wh6>;h5]A4c]AM0:W+h+Ip!E'1&$
%Rq)N,_Bp@`&DC,BgJA@6Gd]Aq@\#E;l%;V()4@3aA2R>G)P.Rd5'H*`LtQE@>mWhT<:d]A`*i
h+sMY5M?qW&)$"BF5_T:10D/gYp]AR]Ahmkl4kj5oZ&M%!G&Si'?RX+Q-#JYc&?3Z?!rS/)BV>
*<I,kn5g<aU`Fc]AsE4Z9[V_)gb*rRB1]AP=pn\h9ob.GqO&Uqa7qPNa7d'5fjLo(C1H\#Mo41
MUfSN<Ua3J*Ki4!j@_V.t-$Yj%#'^<`prd7*HR%jK>b'B)e6[Nq%e[D+371RIlD/N)DruHZK
nTW4&L"3K4=Q"umf=1PH#*1@)4NiCT<.R]A:!"OY+.[=JP1j6TY*M^fGA8,/)o03B<(!qsK:4
N?p3T&V?!#b.HGoY=TqP.TS73d6HcL`f(;=`^Nbq]A#A>#`RU79j5"7['JX9+#^>q7b5[Y8;L
)h8-tjiho7G`]AZhQVbBroSZnL[rnn[<aKr;6c1Q(9&!\NaHF`Y_"hF[bVXFbIo_Q.4@9GIJr
8@g,!L]A2s;)np$cY#PEM4JZNVV!d'Ok;p-)e!+R99BnVP#IqV\`1;GY8Nr/=lY%0)`)q#!mm
KV!P]A<VfaTmnZ=B.(M$i]Aunpp1"M1f4t)B`rhk"8@bAe[C=k#;6>F?`6FGZI0[`WW-#!j:B3
Wtk'f)LGsOXd3$RkQIIi5J%c`#QA+V7c`,-,t-+37H1)LmgFdOqOMuD]A-j@n<>2./$<P8VN<
3:E`%oI?9qb78ZifBNaYQ-,&o<]A@?-II*oP'G1e]A):`9]AcB>[$i+??T7%25pFs+[<eGe5<>J
/!7a4d5AgilVNJ]A!kUC:CTU!rTh0aJCogmp\;0%Cpe*Xg%%c9Go[J[EWlE>b>GN0/o2hVqP>
-4#O`NhqT`bl?k4^F]AZ_rR\6SnXZJLkl@/%09+S]AADOcG%QH<ZK.o\u\2?^.bTaA>sDs3f$N
84HG]A]AOBq8mIkGb<n,Fa%@"&fpfnseaAF[9%mF<5o"W]AR)ok#d_*N2#Q,!9.ok'tB'2.[N0N
#+S0h4i,_J'LVjVg&h3li>?uThAVKh:M2:GTSQg=$"lfNM!bYWE)1pMVN9$?$`8P-PU[(T=/
n,"Ve"\\?)j($'F2?q)_(NdH\`<2SSoa=n6UG#%l?+T[A$!a)n,3/F+Pf_kH0U5%6Woi<]AdL
o.@7A$j_rn>q26s^3]A/q@0Q"cGn\+l'-&M!KZe([Wg,4&le%Wi@,aeOs$7aZD@GJo3r[iJSS
jaRXNM`BW;L3IYG?bPl"jSX4P`/6,!V[@&"U=HG6rkW0SYb%qC.^D5gekYSp%$TGg@Hj.WCI
CRmnM/PW*9gaL\EF<0&8MEgrr$3ZJre;$Kdg(L[Ztq]A8aG)?u$3KC?2V1t"j$Y%%)$5PM6B:
7m(1d4jpkLL03L!/\]AlmJ=.9ScrV#)E'/hjs<''r5'4`dB<2'-O%8bg3o3e9f9k:GI(%QR8U
\qfEjJoKCg,E8$T*pP"kaYOX-AH^=["?'K,pj+,..8GbCVW&V0.AL3Ao==bt@C#MSHd<H8!G
\jJ.uV`uTM$nBCubApd]AT[=.MWm`%'/E$&9!Lfb1h'Y[I%[Z@X5^7clTCR=^iGpg+eu^h#T/
RU3kJehIlon[oqFpUI&0&)P7Vgo4Mfmm\jGr*jgK&+8)if!!-P+>IRcO0Xlt5I=Yq]AgG`8ur
m3+pR3:?gOKK/_=Sjrs$tk!q;P[BpK/T]AA#j&Gn(6_+cg_dHlmt.b&2h02!RT26(Tdcd4e%D
%:8HFgE9GN-E*HOP$[oE'RmmC'P;Req9L*.Qn^brhtPXCgA(q%:)^>Q-!jD6#DFOp1U',`j3
!,969aQb<(1S)9;-4!nn-;T)V'r<T6p]ATI/l)7cU+Gh/6:d:XcS6rgrs*Bm?/*INc'JY6'4^
r1*92iZ*L&">i.6Vjl%/(q+Qo+XQE7GH#+cnUaq;QG<(jqRAckAh,biUCmH[55q3hN;q@'eN
3NH,,sA<*Gl`n,EQ_b6Yb2d9>Re9io8V`I!W.+UBNO,9EbA;+S*_1FrgoO9eeTBI)mHVPrE!
77>Fd>5AH$m*m$@#&L%qt#45mn5XB]A4N`Vg:PR]A#$,r\@S/;mB.dRV1j)2SMHgc?U&_\1j\U
k'Gi-1[n*eYD-Z7*5LC`X^/ls6gg4oAJ/mhu8&7flRpXn_$)is@[0-Fl.[PbdW_0;U`I5QY'
;Kp/A!A-,lX.:H96ZM+!jU@%.UIi>DEd.=R='HhF[W(JBZM%maKrAWtOcU30bS<EuE-p&]APO
Vb%YWfR_;j;=L*.tWX8i@%q-/nS_XCgDGS7V/I533D(`Su'/<HG&*"bHZUX-kOa.cVn^U=tR
#^T8SrSeXZ2W</0d9gnWD3Rqr\O,'`:!"o_3WX&uZRcS7?iL`A>SO6^[M:l(a&OP%e[IX:ZM
os?Z=-dTIPb<q"QVIZIU.T0>746+>\W#jY!Uj"J*Lbc@DgMZR^"".0?#I(H0iZll#UED?V=T
3OUE^\;\`u_U8No#=#5mpjq9YCn4g/eo&'`/pZh\:RdsmiGVVVAr4_R2(W#flBT.@ntXWNZ"
^Q:^p:#fM`6mC'cN`=*fQdZ3Sf`rd_btfa=4dZ2?"<Mnm1&O.D4'm`eVLd\f;oQFom3M<\JZ
('_WK5DOi6*:gq\GO?@#*#AK-UVK7-a*%_?3Sn`uqcL`h\!Rk_^`9,0tdTkkkHD=^pO9)E`m
$!j\=j+#OO'9lZMjZ*`l;1OX^f5$L/!X0%9s+i:<LV!i#X-Aq',R<#`3JAYcC@MC6=j!Gr*a
Jp!l:V3$.-Z,s%l/`JQEt%)BO6c"Gf3e1=^:Xpp((kcr_C4f7"0)X+7VCCQTcJ(i?Z3goB80
P^4I=A_Nt!_:E!QXT=h[l!U6nZZVN`>tjn&+/i'N)i@,sBl:)kDq*?Wi+kY.!DI!T<^)C%4X
+Z"@7U,Ul_NBBs:8e)E*A)BbkFr33p@pYl9d4?h+^XWB0,#[16NZ@=uN`&KL6]AeQ?Z#pZI'=
@GCo)>q;irj3^<bX>bj#_nsi9Q;T>&OmZcLfD/O$1\Zflnn:%Y*:%I>blGL0o#F`YCW)^f.n
L6W4"m'Op;n<1ks^7OoUnR:oRH!*l-5kBr]A[MoC+k[#iq)@M4c[09LE'TUqQ-LJArfk`K)@h
VB^6]AG?8#Xo<J.X7`[orhI40~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report3"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O>
<![CDATA[各地区排名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="20" y="293" width="160" height="20"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNTh?smA_iEubF,kJ>a!K*4i\i>FDb^"P`UT[@aKNk*GPNj?(F'
%3KL9`fLg^8UkQdSb_QE`tPZ5I_^oX$7,Gjjjd#CE&@cN!W.md0*T(']AKq'o1Ink'_Jq]At!4
>JaTjIGJ??>p>o!X'*H.39/!IHoWYpbVl0:eBa%>\CoP$I9Y:cB$)Y=,pSBEc]A.WR.[)[)&)
&TfMlmht3FlAe*0-KGnIcUr&`C_[Z$k*Ut%a5=i*<JK]A1C/T>.QB![.WOE$@:3d,BE\0"5]AJ
J,Y*70#T6<EIE;d8bmD':3@CGok\'>Qel$GNph)q]A^<:QpH;8o;f7hq(7*`Y>&GZ6Ct'S!L%
d.^jqg!N#Uje]ArU'#9OKL\U/hM>eXb#8Doe5Nd*)kqX"L%V/$2]A/&rKm'f_2IC_q'+5!Cr?6
&>B11cI"p2e]A.[K(Y?AX<(@rM'fp0<Y8$*+VOUSqfRoU#I$3\IFZO-^NYZ%cf?h]A)&t=F%U*
I!!~
]]></IM>
</FineImage>
</Background>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" buttonColor="-8421505" carouselColor="-8421505" showArrow="true">
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1118482"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-6908266"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="128" foreground="-13421773"/>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<Plot class="com.fr.plugin.chart.column.VanChartColumnPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="300" seriesDragEnable="false" plotStyle="4" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1"/>
</AttrBorder>
</Attr>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-16777216"/>
<Attr shadow="true"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.VanChartAttrTrendLine">
<TrendLine>
<Attr trendLineName="" trendLineType="exponential" prePeriod="0" afterPeriod="0"/>
<LineStyleInfo>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
<AttrColor>
<Attr/>
</AttrColor>
<AttrLineStyle>
<newAttr lineStyle="0"/>
</AttrLineStyle>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
</LineStyleInfo>
</TrendLine>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<Attr showLine="false" autoAdjust="true" position="6" isCustom="true"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="56" foreground="-1"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="function(){ return this.value;}" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-3355444"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="3" visible="true"/>
<FRFont name="微软雅黑" style="0" size="48" foreground="-1"/>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="新特性"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<ColorList>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="72" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="false"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor lineColor="-6381922"/>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="黑体" style="0" size="72" foreground="-1"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="X轴" titleUseHtml="false" autoLabelGap="false" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr rotation="-90" alignText="0">
<FRFont name="Verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="false"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor lineColor="-5197648"/>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="Verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange minValue="=0"/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="Y轴" titleUseHtml="false" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartColumnPlotAttr seriesOverlapPercent="20.0" categoryIntervalPercent="20.0" fixedWidth="true" columnWidth="10" filledWithImage="false" isBar="false"/>
</Plot>
<ChartDefinition>
<OneValueCDDefinition seriesName="NAME" valueName="QTY" function="com.fr.data.util.function.SumFunction">
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[01电量]]></Name>
</TableData>
<CategoryName value="无"/>
</OneValueCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="a8a47696-f4dc-4a3b-b7a6-d5f7417c7fe6"/>
<tools hidden="false" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="true" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-1"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor borderColor="-15395563"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" buttonColor="-8421505" carouselColor="-8421505" showArrow="true">
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1118482"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-6908266"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="微软雅黑" style="0" size="128" foreground="-13421773"/>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<Plot class="com.fr.plugin.chart.column.VanChartColumnPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="4" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-16777216"/>
<Attr shadow="true"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-1"/>
</AttrBorder>
</Attr>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-3355444"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false"/>
<FRFont name="微软雅黑" style="0" size="88" foreground="-10066330"/>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##]]></Format>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="新特性"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<ColorList>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
<OColor colvalue="-472193"/>
<OColor colvalue="-486008"/>
<OColor colvalue="-8595761"/>
<OColor colvalue="-7236949"/>
<OColor colvalue="-8873759"/>
<OColor colvalue="-1071514"/>
<OColor colvalue="-1188474"/>
<OColor colvalue="-6715442"/>
<OColor colvalue="-10243346"/>
<OColor colvalue="-8988015"/>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor lineColor="-5197648"/>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="X轴" titleUseHtml="false" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor borderColor="-16777216"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr rotation="-90" alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor mainGridColor="-3881788" lineColor="-5197648"/>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0">
<FRFont name="verdana" style="0" size="88" foreground="-10066330"/>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="Y轴" titleUseHtml="false" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartColumnPlotAttr seriesOverlapPercent="20.0" categoryIntervalPercent="20.0" fixedWidth="false" columnWidth="0" filledWithImage="false" isBar="false"/>
</Plot>
<ChartDefinition>
<OneValueCDDefinition valueName="B" function="com.fr.data.util.function.NoneFunction">
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[近30天产量]]></Name>
</TableData>
<CategoryName value="A"/>
</OneValueCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="f8fe7560-5921-4644-bb2b-52ffd7e9b01b"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0"/>
</TextAttr>
<AttrToolTipContent>
<Attr isCommon="true"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground" color="-1"/>
<Attr shadow="false"/>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor borderColor="-15395563"/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="20" y="64" width="260" height="220"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="nowdate"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1 标" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="nowdate"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="1" interval="5.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[722880,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,3931920,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O t="DSColumn">
<Attributes dsName="00实时时间" columnName="nowtime"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style textStyle="1" imageLayout="1">
<FRFont name="黑体" style="0" size="72" foreground="-526352"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m94j9;cgQ.1EH#>&St03QNER:D)IUkl;^dj,\*s?lSF_c:>.1n<@d)c+qfGh:8\W%TObE0<%
,fDN3\\Y7ZE9B+JTco*JA*)N#5,Y!lR>**"qg'-g/\[cJ1b3^8n=f]ARMWq5:hh-B7KgU^AWD
+iP9B_YU<580e":j@e0*iI.OIrL`^=T,+`dLS3T8(*rX_*&Ws;Fq3t$+Rp5#k]A<Q-=k)iU:`
"dPV1@D5c)r5l/<kcuUnj-&Td=b)Mkq?jZ&sN=G(M>hnr%28k#&:nErme!50@+LrJ+7]Ao,C[
Ga)_=f'apG_AW%)j\+;CBDXD\j)YCb)>oG)P_HY[#?A4snsAq=,0^61p[B4GR@O%qH35C$af
2Jjc[H1(3d2hrI?mVmBgBG+*hpAlY0o@XqdB^--.Yq#D@:5l'$MuDl:5&<_1NBl"s)VfjH[h
i9@G5!PU`<l:kYnhJ-Q&l2sgPXG7XkQL<i_[\K_p"\!OuU'OB\LZjjLLaop%"&BgX"OYbPk[
7d.WVT:9#rl-FD>3NjD08Q,s1-FR@m3nQ`5>[lVemb0pR:+8=7pjFA"lDE!QhajXV.Kqmcg4
293$&<&-n=e]AcUHPPU[VN[u\$CEVX.)EF%KIuIi[]AYl_\)T>$D?"oo@2]AfI7!(W(-hnmTg^.
DkfZ>9>eJ7MSjDS&)399of!^b;T(>6fPIp`1Q-r@oJ!d3-3rO&(VgZ$(JhA`:bAW,l;aF9Pg
UNNSr=D2?7#Y4cdVK/ZKbd\?N6u]AVl[LITrap3*!J"mjahSDdEF.Up!i>f^1.ql0`>mJ9s7k
Prl]Amb`E,Y9&CP6]AMk7GCRYN%<kao'<7cf9/@1e-<El]AXqNH=+;^o@I*d?!JB]A?Z),QqRub\
4,V*u>SXp(SAA[eJ$9WNLpYoeJVopS^bBZV_U15'Ef?Q5)e2m^?;uCjYeq[9=r!AV5+S2Aih
-F!mdE7P71[KPaM<)N@Eo0[J_\t4-#gq.-QkmOGju#iiFE!hO>jm-LQaQdlqK@W7`LUVra[Z
u9fl5NKT33qNYtiB$^S9S2E^W:S"*,J=SOocb/)aco2TdRF_MP@+f[\[0BS.?0n]AjlXfEXbn
1tVp-I83.Za%jAFO[QK/0fYOiTS-WtDSB)b@)N)9!t7<=l"V_?e0Q"<N=^09)T-,9)9c""mO
I-Yf`RehjiGJr*R]AK3o8c$D1'6\qpG/Stc4h.Lp[m-tME\_^ZFEnC`c6H5o/++U1s0J'Xk&Q
WMOoa:NCiEtq&8:%^K8C*=jiO;"QC]A&3,Z#`NUQb7::N;f2qqoYrHr#"=sXR=6GJkq72_UR^
HEAL4q"(7]Ak68[9[3F48u=6&:WDqkN9_QbnS794omO:'+OCb0C$K&i6T+u8)':q=rMpNt_4t
dVk.H^)`>4T;^fDP:kIr@g8)*=>26d<k`@i@TBJ@=]Ak>8(NXk6sa:P&s]AL'X?:AZP[4`s^'3
F6HVEZq=otiubEC[&R&7DL9p+a`LBtPj_4R,949M5:KrMbY]AoJpU7tg<q+=Rk1S]A>1H*3f8t
@Op%O[;&bNb-$&9^K]A!5[9p438E<=Q1$%?0k!\`Y.N$U!!i@ATH*P3mjWYcDq<unZun*0PFB
(KH8!;RNU%ZL[(BG&#2654UNpEbA-onrX2CDG;(,0p)/`s4^R>k0%NriL]A"^$Ud63':hpbDi
89PCIQ)o$'%6$j+#i09]A'AHe_4qO3rJbi)X*'<I(`.&=E5d,T*31g62gTU>TK3@b*g?K.$3H
L=?kihBhb%taqbd##Z".hZ<:ai9q5VQc6b%aQ+]A7aAR[JJ4&#"&KD(':Pd(u@U_I;>[QHrV@
K4/>;XN%-Lc,=\p;7[GpN-;b7g13jq3.f6(mG3^^ge+rZOa?j_W8$`"MR[nb:k$Z]Aq!XEY*-
LSkdacaN*,uEbIt0thgom9>J1Np%s/u#uH]A'J[lrjEC[A&OYo>:1Y&f$XW6>`#rSuXW,ab(^
+or8("*b::GJ`F8N"-K/9Z'm-ses"6EYcPaf;j%09p*^lBdEQc'Zn<Bij"J]AqF&VD8ilREq9
#^\@1=dO1\\$H!TO,:g=SK,KCYJn^D=r8jq]AEpd@>?:^fZ7CH#$C&VKljmSf4Sm:>@H+2g/o
ZEZlhiu'bG6cc*$6R0EmST'E)-90L&$:kT>)O-GIE=^YX07md"`)pE:oQ?gMIudhC<a#.5km
I'1u.@VR`Ac%5%@1rD'%bXf>RhNC5^pEM_59d#3/9SSrhL0<Pm]AIMbZ3%aDn0GS13\X0G,`3
ipR((+Z=Z%DZEdHY>G_L^>[&'Xf?_@I=CTgF2gkLJN.,t+2"n:N--2[^.jn^hpKl@tHoofEW
UPnaMfVF,u>Q6]A$]A=;5kc)Zls&^,aU.[%T@k=gNsWL4`>ScKNDrY^0Du4Foq$35I+(03UM:&
+&Ul4f[o'JK,R0h,[T[#23q2B-l]AfTt0'q]AQiHk`u4bF`Gk!2gO_,\J*0_oR?8CshF_2nc4+
g5YCA"71H.du%Gul+Ia(p?5I]ARFgir\n[qil^?.@/c:(H/Hs/Dr08I[+r4qD#YNc\mgjGI#m
Xml6iAtblg_427+#??;jKXW<Fb&6YdaZ<m4e<m'Whi$*qD/]AEA3CJQ1a4"S3d4FTmC^CV%7e
=gS+4;#Pl<!3:g.-\3#[9J-8LKu$9M_AE+N*UD7.,+G7u"#p/`%o9@'>>u-[mng\K[S_LEE(
:j:LF\VNeR1-pt-12Df`P,'c>['fQ]A6.etaT6k*E5dnPc8>XXLY]AR!ZIH!GH)QkE9]A8L!Wi:
""($=F5'*`f]A$H*G>;"qO5hO,@;F*Niisbs5XaN[mj?4'tPtO)Kg^JlU\0XOm4Z9,9'M8fQD
3[h@(FR2%gC'fSF[AK7PC5#lgN>Cdc&1!>jL>+Y4UEV9IpCFl(F5R(=b-(H*p]ARXK:&(F98L
(1tdQU6Mu;l?i!n-mAeN]A,48BCN#q;)&AQFje_]A`A7,#os'2)X1,N>jGpj3Rm*7b`q]AX;O=`
a^\M*.'De7\R5$$p5T'(-3]AZ&h3k=c)'Np-ju$F1La(LpijaE5bePB)$D+Y3XnQbGML%%AgF
B%i(J18>2Q>`lrahNQ_cKfV4<bSlLS$1[G`%jsSsF@\3)QW*#dq<34^!Lj-`ik`[c]A$(t+n-
MR.GQAm',kX1]A6fCh!s"VMnWBYbDC37m3$cRXMH"_udb'8\;qpSlLW#Q(Yd#d7)F]AUPdaHp8
b@$?T&qT7^&Z?!t86K+8CD@SNI$\gD0,[EK',bB0Qi=n+>jKN^c6\(nIep##lR+K`&4O-0c<
C$%j+9i]AE>RFLX0h)>/Tg;0DN(/kP)LE<-A064-,PYs"Ug3]A#=MZa9?!309C5A#0]Ae`@&;No
'3\ZjW[I\o4IN4qT%^N26k9^in;.'_5MR7_2`M$h^9#^1Tru_UPuX'DT1Ka/na$bfS#ieifE
VLuK+E'6=0:,Q/"J68,D='Eg;>H*Jf@SZ`>i70]ASDbBj"d]A)fEpX[9*ch(c\TbP2\M,D<;c)
CV7i1(HhUG*VL-0NPm^^Uu^/Ns8*\c!+\Dld7G./e)-^@r2u!XW%7GgK5oKnRVibA,u!T.;1
/ad,_+'_Bjg>>5m?_nl"l#EF4<hkS#:W1UYnrPrOK3o>P=R1S2bEo:P=@'t3Vi`N0S#WYCB3
\_W_j@K_1s%Y:Qp-,>,q[@E:5Y@KA)!5e4IrO^qm2hJN%qEu@R"X8UMD?;lh>$pp>oL=?EYC
Pfch#\Hk*h8]AaOX2_/nW,R+$`<nVQm1?P?"X]AkH`)R^C9I(3flE@MiJDYSk:C.<hN#9P5"B?
-f4G(-m9E`b=`53D^ilkZ`Ra>/fCt.$$>=#ZY:s!%.&D`+L/_D-pGi7*?bmB'eEN4fPh[W="
H:9D0I>!,8OoK#erWX32=?C.7OJp,2#nP_k3RP%]AD#Gf)sB74lN%QX]A<,")JC!75A;?M+bG?
i%n%KSl'a%i4qI%M5mV3+8Cr_gk-t4FpbP30M:-Dbj]AIGA8FW@a7%ar",fErlq&]AO#<P)'3#
:t69*3^\pt14Ea;6W;*tUEf]AsEF8CB6B!"FpSta.V,s_G^'&FIOlrOq^r7(@LnmZfM]A%L3FD
0;t;C'ZjT]AK%q@+Xop)ZuFM(]AaPI>ku3h3),+`(#<Wq/-\Db^q'*i\e:tZ+H2#WGYPGss)D-
`H/alkU#)(EI1Upf\r_C\`R."Sot,e`R>'dWrsqJ@n^'gAP:&4tc;P]AJJW?-j3cc8=;QV`*+
UcBVYDX'H^+t47mL!sFH9t^VkZ[NaaF448ODj8soI(+fIPJWANPr&*YCK*/Fb*cQYLRarVd8
?*UZ@O=\:U=.AE3aka@]ALrP9/o:d>\CC:KT(R'QTi)4fT#rahC%%$=sfk\+aZJN(+@bYk6j'
`%>LE7R4JpDFqr77obfLjs3c'4qL<AbTO3X!HQO4>:ZMKJ?,!-e!_qu(cI'a-dcW%jU?S3'W
1c%+4bU+3.UI.cV)TGP)KQB*aCG+d[L`8;iW5%l[89:HBNdhaR^RHZ[9jj.aI5`rENrC7D6M
u<DX<7Y*s4G*MB0'a$(8>eOT[\>W=]AM;ds3JJI=9t3<4"Vj2n>A,8Jkf^cV]AQ3=@XG<%bigb
YFXp`Xc=t"qa/sS;c)]AJ=h$feqrblK.El322sTGVLeca`FahuD2XFo&aZ9l=&[$1s4OdJT;4
Mo1_G+Nr&7T+Mc@"mF;-"Ls1uOE3,c)PlP7lI$I&n9jQ)5@r_AOV><m[aEl(]Au4\/<H04gII
AIme"@tenKPm9YLT!`/!Wlt:s!'4gBnmDtR(ioI!O@B<Y^7=oo@"Y)5ECCu,TU4mCP`gPM;&
-A8+SW"8gd$*Z\Z(o]AR1#,,Z2<G1!P\IP_Z;%q9fqI-\DZ\m?Up4XQ7lJ6k4psmqrhq~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report3"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O>
<![CDATA[各地区排名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="844" y="0" width="162" height="28"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="title4_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1 标" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="title4_c_c"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[>uh82;Y_49[sY/7bUZq=@@3Qs8oi-LV(>=md7MS^PXTAnS8cRr9UuE+)&5l/=h[R7^`!?pnq
i0:b?2pNUn`L.>DnjPi_,Lk$6/0AbY.,HkFR&#kI]AX?q^n/Pl&_RoAh0ubJj:G7[(gN-#R$G
FhIDP)(9^60*;i)F'-FTbG?@>&E\t*Wr/aokM@/1Q)>VXV5?7?@CRY:_9kYZtV62@DA@-oVn
GRWr1O07LG>t_:cTeT\?R"$)(`KQe",<tI5s,8.2g0Vm&nlQ/"ObNNZk"td@nJ<6_`[C:7<7
kLIj[#qE>?Am=Y*U_]AF0GA=<L2r.4c.@%[i1_1VqBMllF16kJAAK*eWdfE?033,X9D.Bq*<Z
r,bYAlfurr/EL:nN.jI6+6D"nc(k\U5[UTLSlh4'ES]ABhN8BqUDL55aftgDA=bp_hH>DLcO]A
"jFfduJC&Zh_tcsY.ENh9raC&#DkA*LMY=j>7_orPP/22?HXT"K>HG`qZ`S3i+tCQmM8">,2
"2:E]AMm]Aa3]AR+qq5Y`1VMcKuC^dFtBm2qVdi%jS35Qak1pdYjW_]AeQ;a3GTk:Uh5QadLrGVT
uC@Z1)c`;^U>l@@P+@(J\/^$W9[#bE-q;u=YR!29V_;q_mOsI-q;`RjKTKM*l^!8'Vd]A;fbS
Y1<l7a9Or@2'UhWVK+&nh*qR<=%'kYXb4@cY`G`d$$@[+XA%Y)N:P=-(:q7HNfL_r<MF))&`
A>f;8"XS2Yp>WSQa`0%oR)Y3P]A1+n2h*ptpkA"2)0m/jQ*d2a5h6#C^d.m;2i_K]Ae@+KH_[9
l?]AM"NP"J&t`;6`:MRd>Y&+DR?,S-;fh$O51V2<,SCjDW>(f:^9XI]AJP#k3lZi-gASN44,n6
5EATFt>dL;Q.[]ABs]AC7prlR8`3+^UXTr;J=J6*XI:)SL+1I>h.&(p&16o0%=6-["RV/l9Pfe
@p7GDQFV$nTCK=b%iA$UF,["VC$RP"R91F.2DMI0O]AYHnq6)3![M(0C%:Z+d15^Tj,Ze?MdE
;2?YZV#c)&nQS&091p(!]AagAY`/HFd!4e>I2b[`&d7Ce@@51.RFDiRJNZ_PY>Elc%pnIR3mJ
ohj\6Zpa`:]Ao,+TpIKMubQs8n'DF;'2nUZ#-VLem0r-i6[SskC3]A(6pgYa=s8?KKdk>riI81
&]A8;<Z*bpYB81Z2HP\l!UQQjcXC8VIsX8'qBL%ZD;$4=-#qjI38I0\b6OH_YtNRdDm`CQ+ca
kbXn6&,&BH]A#d1r,@ndk(Opf9:<Uk<'U/0U+]AHMt5L1f8Up*#eTj3?^45_g^phN2'.hU:`dW
BkX6?@gNfa6$DKP7(\\:T(Z05Y0,BFOT?^*aSrUs4fn^N7Zc("DhnIqLY3h8_/Ta6,XanNq^
A-O4XL^kE!PJAHdN/Q2h,DO.JKLmW?DsV%j".?1`8:pR308LReIJH@M-\MJ0I%N6L&-8K:KF
dpGj[.i`3K4E>=n2%V%Ua`m65I`Fgr*s%$IHRCg_O/R1UU7?["d,9TZlOJIC:tYl:1IUW)CD
9Kf0B9.p+E4&V;U_V0N:)uE!1.@[dZ->M4q]A?rFnBmFF-<3L<ZgN0d]ASc!QtNa2/CEk@6A&4
%c$)HH]AYPXa,1oi2<GNW.C[L<T1eRl#'=dp(ADRp9kLqH%bO;SIBb!*[SXMRTSCYfA>nUL)^
Kt!bel+YJS=5;1=T\:Z9ZK0U[8sU;T<TrJ@%[JST)4>(filO!UZJ1-E1AibDi1:i3a5%q`@Z
Sj9a7>;,(85(EgQ8gH@(=ipZ4tC5QDU9klY,)kP]ArNpd?Mm^XeqI@.SQHi=\_pLM5FXK25:G
U450B_q08=bWb@sEQ]A+Y'Q+--Cqf-l?B;grndZHqQ0+[eg,6(2I=dUB3#9!0K"9l[J=%-oCa
aomADT5;B0/LC1[1&LfrI(4JltH3Gs#%A!Kb"<$hEQq/sQU%QU3?%RF:#F29Q&0N)JKFoL0^
4-`mBKXbcg3\B-^QYio`8.7Pu@I8pCT#/GHo2jlX!K0(qI3rkd.>i[7P.I+:iSOhRB&Q&C#G
@1XI2r"C82?P*#eiOnM3lB1l3J)B"_S"&&0..BN,m$;6*HBh"-i!qG@uD4#Zs!sc#!EKdZAD
6/`1JJ\[&@B*.A.4<@0<"/1m.hE]AmX_Is*e`-L5Q&BG7cu,R)>JbX:o_\D=#>GT#Os#?4&73
+LCDj$UELchmL7<0&Non0$5<#"6_fL?]Ah!7lE6rd!^_rTPWOI$mr_r[SnBNGY2$PUc0+LP)Q
Ta&jgnTHS5'Meg'#W26\sP!W9gXY`>Y;TS*.DGRDlaAVe4/$Qda[0/d*.U^o8*jejF:`oo8a
qfWmsY56RDPi&J8lY,ZT,Le/g:U=7$e;Fbl4JugS+N&!'XNf-W^:%9gR4^!>_db8H=ESU'Vh
!b.n&F+&Xno1S3qFm4EKnGg3T4_He+cHoq[IF+%4T$>\T\)\^`"i/B5ZWDJbq9K"I=`<@#Q6
NoOP;3raeA"c=oP"TF#hh#f$CHY-e[t*1VS5T9e'tqNF&.c43en5,g%?:Rt%.G_t55t8^&S=
.Di3!%4s"sb#O8nEbc:p&Kp=dG'o+g$R(EUjI7DSF_D)Z*,SP_a14bM)&3sh-bK&=CFIeYoM
/65a5#SI1tss)Eu:!&b5U#[2sg.CGHO4+PT4g0a$/E)=DV;1WLVFMfg?g4s"r&tY\3R2f_>#
js"MJj.TQ?B:mQ%9,'+8%I3q/YFXgfleQuVomg%`-#MEZ(B%W!O[^'#.pZoN-5p2Q2R#,W5!
eHHJ:h="J=;9fpBViQ)^M4>60?BKhF+<%R~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[288000,3931920,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[电表日实时数据(度)]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="1">
<FRFont name="黑体" style="0" size="64" foreground="-526352"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m94p?;s2iSfp18lfOe1]AG(FJ]A?41Sge@-puOcss';e;DKDath%e*7XLb(g6*no6;6<c"jJ'k
d#gS2h;7;N$u9:`q48O>5*i;\pTB9EKkI+WM-crNR"oV^.=)=YKT+NPDt5kBWZr\NbPXhgHS
1psj!1i[:@F1*e,UnV5ZHV1sYN7iE#G_"bk.p_0`Q@=Lhho(<sQ^%22^1WI.flo282mCIF0;
5p[&-a,/IL"F(U@]AQ+J4M?R?PPSe=s8.Fq>LrB`0;*)6I!=E"FgmAg[2uC&]AWAfSk-WoUUA2
r3*tg4_\IbS2jPlYSELiEOcB[`pcmH,gY/i(te)i@-aemU">'?<[jn-G/K4=\JSRpPtd@>pb
hXs)s):(HLAR@Q0MkOg3EEq,/<W:#dX7!(JWaGb&c!ks%T<lgE;NWM=\#6I]A&>=XhQJ5CPn$
CO.X!4>sCsf\hf_%Bp]A8j,]A^O?WoIijhX[O1FSI/_[giVW^\RS&LP;PlksD`9[N9L5bl3o74
<o)%\gjn2pU@10_&rTl`X82oUZIX\i?rbMJ8jJ1T!A<c&,(Z8B_I"nEKCP_lRa0Cs*8b..Bm
r+EaQ/SnW$a2ZghKN$"&J_jU9'']A^O5T>2omIN#Q-1Lf&@\((NUU\/]A5ipMnQQ'5gm@@@od2
abO0s*0VOW\h^MAm+BbOgW`:s1F\_ki"H^8i)p!:%nfn/s!ZZjtM40m0_SoGA`ApmTo6#ljK
LmJ%#KiIF6dbm30J<5E5:Rp:0/4nO]A2[bJQ'"b/gKARnM[3c4MSe9en?59#(8"WB6MA"D*Rr
n-h]An;rWW7gobHZJtMnGKJ\T?jaa`$(dM"NOs3jl4%&f2mT$8;:fVVoQ9mYo!/KZUA%5C[Fm
!\hMZ_.b7L&0D.EAB1HtgI`oL!<.9&VO5Qnd^!>j@T03bAqQ?o'+8Oa.7.<9/]A>X8=g8-o`j
<4([^3('bD(4nnmjD.qi?]Ahb38a%bpm>]AAB#OFQ@R\Vr'lD97n"`sj19#OjhZ#/tS9J<!0<V
o]A<=\2YrG/+,1SqGWc6dVs7`G>=I#59U\PV6KqpkZ;Q/h<RlW]A5Dq8$!80@R-hNt#gb9q$`:
@!McMH@tjr#>P.JJZGBtnY)C=;"l+cVk3'elKU`R,0*E?9a(>#Hj)$tP\a^cO@u=Fg_bb,ar
I_UHD@Mq7mu`'Fa/j-&`U,,g/!eA*dgL&,>%`3.N,6*[sH*jrt@;.'%tdpLYsm.C)c9.H`!#
Amr(1<dFmA`c)=o!`U3X,XksmGB'+edMUu[.1p;1p*e)A0jq+_SkiU[4@_:0(=MRJe_PHqlG
l>4[f-#VIndqd8O/@isG)/0KnTU>JS2M!H=-k'a[B(lK#-2U(0XXe$0o]Au$-;LA*]A%Nafm<a
K%P40'Z8;-UZc0Xj!.>ukr[_>M6jiqnRn0fU&Rs-32f28P(=g8F'I-lURTR5`q*XldXEB?B=
XJ0-:3'@d@]Ab"&>7`?^TZH@(8m%2S;i\\gCYgN/*rMW8@;TH$pT6$+aB23H0"X-Y2,XY*Eic
$BtC>C2.L#=`-8rC5?)3e31U5!l%4He`UF)jgaO[^4i(hpI&8GZ82B?#;e]A/7a5d(h%1EKub
"eBJE>Fkrl<B$k-Pbc03j\FjCDJAg\P)$[k%/%&k%9rBdsJPC$t$n^h/F&9eC31Z!$qc$#tc
X\pm5`R:LGZf\r(6n>"Ik$8M&uAR!8\`gcdqOh>8=f!o/gu!G1C15XS6]AVYi`@\ukNc;V`k`
GBi4s5(=0CYKf.u]A<BqZm?22[_d(A*JW2L=-uZ@IHJ#u)[?6X&]A@Y$Bk_-]AQiFOl;Kb=An^p
'YE\en%KEskf2sr*@9_HE_KXXEss$(]A<'9p]A6n8$bQZHG-/sS2:hLFdVR3A>Z1e(tJDHd@e"
Vt91+EXu11EIcAhomZ2Em[fI&=)fWaP\D3O$$Mi<V"f+AeOZRd@[q.&$k\McktP</eOekDee
8Qa&pJOjd4&L'<>X2_T2L=_"l\fI<r.:6+3i@:nfU[o>(EP922E]A56oW6Y&bd-(B$/+_agFn
1(E>0(T3XSnapfQ&1ohK8!;"g4V5^g?tLkcCEVb'7lem,$c@)3\S$.,p%n@+RH^g0^5u)cK_
0a3hB+b(D0WKhQ\BLa>Vr5kj='qa-"FiH0C&:lNkE-`TOhZhc&/@4fqrbiT3"?/KWTDr-<+?
k?'%,f1FYsG<C"*3kMc(M%MgX;^dF=l?qqUQR,JheKR"r]AN1Foop"sEC6>U[CGP8#]A9S*(^%
R`n13+P.1f2\b**!aoI?-3>&rI_L36Yt^oi'Kd.YI^Tn"_b.1UXhb!0?;<l6u"m_eEeBeo7I
fW0X(=Sm7a!0bd(LkrN,bPj(i9^5u"AAA/3\8f'A%W?)jdrnKXT\qlOk.A]AsSIHHU'p/<3A<
\I.E.WmkCgMmQXktFV27J]A7LWAddV+D$,nQVS/&`,/DrjR\89b]A,)pDZRiL'(&S@gFnt`ZiF
L>+##dh'`GAZ.E!+0Z7`1*fm)i9m2rL`C!((UC0gQ(?[<.h]A:&l7amMs;='nDfmjB<eKTP'$
3h@i\bHli*4$\#VCsP9[5Tqe&ca:>h9#EKrp3:.$_,T:#EeaM531pjO?<7coE$92roE/8#G[
04W*^B&HhMRdOP0u*(P`]A>$K(fi-6=&WV7&fL]A!@r1_2IWWdc^0fj2>Js`$jsM^8TK=(YlNP
=\Qci%jOnfLUU["Ag!4DHi;pg+[6@/I&-eS([dD"8o`L-?&a-oI'2D`@d,Wma3Zt2kVK?9Il
(oj6)K=Ka-8M#_5ZiTLh+eh,>TsJmgc\"`R*Sb`$[@mXHmu"p/FY649_TKWGCZ1>S]A,3udR1
m$aRj_F^!0n,D0q2)@V-3/]AHFtS9k,DJp=tCBEZUkl$8dn(gLutRAJR_BFPON</D<b-'C^eM
9?0-FhFV]AC0*Y\Q#Z%M2H9=0iSQY/\J_0:u*%Vd,a*Qr?dD\,ibBoVQSrQ0,/2-:NGo^9k`W
6,iX>CAcmXE5LO6>5/;7`Y]ATtJ?p*DQtJbY=HU.gUAThQ*sJKE9Ak#A<.\]A(EQNDtBOq$q.T
'5SQ6N*!!O1OF-f/LB,_o7]Aeg2X^j\In?0Q&&8qfkH7";"0*RjXf?Cgtil8\m`>V7"FN,ZOe
/E9G$O_;\^&Z)!%*aOV&j9+dUZlFt#I/=bEsRCX5.#&O3o9dM8eXA'3,<Z$ZqSZ,#C7?Kf#8
`n!GDT9H_3E3lZq+]AQf-,$Q'm/qR&,XX4JKInm%2;0k$[ufq&e`m=$l'V=o#KdN:h4I)d_5J
^Np0MmSDLeh\-O6=;]A7!JE+_eBT?._Ra4>(a;R6j2L)q`plp'CaBG*rf=9/n=VD2lbHL$U__
leX[KE$)^^4Y\fXd"A&u+k2[p)QJN:)`6=Mn*KJRk%RRSSF>'i^(KkOXS".k,^#-r'SA.e=N
`Yff(B$Oc;&QPIHo\*;ZRW?cQq@1mU/3V#=K9K0>)4p06X882e=1S\-,mLP&C_&^`F<gq6CZ
2P;2(NZY2/DX0m_s\M&56nQSo*Uc&E,jCGiTjGE4TN(&AmVHR[IoF@+;Mgd"a(#uWS26bj9N
`3fb#eWpbB,toTt9OjT*eNWTmq8=YL7!hTA/&`D9$,Wb(CN)ukVkLVX\]A*l)@uJ10ESV<Xmq
<DtmU=:Z/OJR@HAOT&tHgNYYs-h'l(9lJ9b##?(jbT>ok(#ftW'pB\1Iq5)W#U#O[5A+m3)O
TK9Y;;A7C0F&8dkX`V:dQ@m\iPY8;r$fk1eb>&E8F!GOsS+]ADaVm)KSC?M!(<&=/Kc%6<rS2
KlHYmNZR0HE6k$+0ZP0.N?uTSSEFbG7oGEBnRLL3d'0=&h\3pi=C0k]AO2E\l-!7R5T;c3&``
Ml+;)(CZ!G+ViqSre\@0)CF$`l)Zu6m^*&^b05uY.!0fi;6Ka2H^S<)#sqFZ[WNW3ZSpUB^=
^a6+s&Fg(?c<P0.Db\1Bjh&eAlt]ASE[Ooq9!i^BK_n`O@Vs>8"HqkCZ#,%uAk[&hqoF:54Pq
r9T:Y-hdrr<j`?DT9p5eW&t*::+8=926$2jYbT[Pkal=\G0V7#G2j#T_m<SpU<)?q*8U6^>,
gb$%LBKu4Qc^N=&;iPcQXcSTK4i(/t/UHrcRHo,lu]Ar?]A"GoFFpZ;)RbTP(@WouF$WBjX*r#
R?Tr/U.^]ASYK$!5FLT',i,22f[cpt'\eYTo44Z(Ai?L6YUqe`OO:i`&Yg0i5-2IG0CD'.8d!
ZDlf*.,G]AG;MVH4r2jNaZNj?h]AB]ARn<Tm4^(g=!^of+a=sJ-HoB/,aD=ojV)Z?RCdglHJKjC
QP8mi,biHQ:)dqAeA9e?@*_Y3h=le;NucQ]ACup4?Zh.^Ufbp.qt[;u5UG:"U2gY7mQlDukr&
9q:BR?r-^\M`AJ.%8b$En]AlT#6U-eo)jV6\akW$n+i[a+]AH@if[@2UG,SZDb(#;]A;K"k8_D=
:In!S/N9kqt_q*863/`;^+AO!R9VnSN9pE43)?[pd5qQ>*W(P9?=O%Wma!ou;[Z7ZC&+>XQE
3g(FF-P/cH\db7`57o[jB0TgWbON=07J5ORt!#N[ASF8Y<2&OND]AYNi.7RNHMD3Y*QS6%Mg8
UiBbc#S.%J^Inl9RJ/k[,jRGKR<:O63?^i&8HW6+fYuqEC\qLPk2r0OaT)k*`=g29H\IUeKB
)<n*i"/#@L]A:W03n[C4KT3?CsCd:&H#[G$ibN0?qL^#!`2KU(ru194GL5s2=E/MFN\!*Esg9
TlZ!&A&s6d^1Rti;_<AX"TR/ZIe1.sIdu"XrXJ~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report3"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="1" left="1" bottom="1" right="1"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O>
<![CDATA[各地区排名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="0" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="20" y="44" width="160" height="20"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="公司logo"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report5" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="公司logo"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="JPEG">
<IM>
<![CDATA[SU(T%<;l^gTs@]As@p]AU46A:Y@P\bUh9$/nf9""uXZ9&SN$ke[H9stV%AD`geP"1_L&/f%dAu
oL$1[fNMrVu?X]A<;2,?LRcOlWiS"c[G6Mp\s%DrOG/eRD\sFquQ1FB4t`[Z*?Y-)u,&QK9/:
8`PKC4Z%IsuPEVK*Me=DPf1oZ/SK`FTnY%3rV'I?T`PnZbPn-G.3$KS"0!CsfjQJ<U2)V@#V
fYZTf2bpP43ga@`m)cAPBWqoY$JobpP\K)rr;n)^5)KoTZc)c\$6s(f_O4/nZsr75Z2!\44p
u*d-hJaqmPlR3&nIYH$Fm*q&Y?_D;-uBmFugNfY/A2%0b@WmJK'>mQYl`A"U__c3%COj5Gi_
>V]Aqa)?_TQ.C,r`h@\O*JjR<uU2gJLaX\?3;a6sqns$$N=T_#9A!:sM03MSh^2hcd`_FKX:<
kJp5/)Jiqu["QmbWk\MS:0b96uhmni6<ae$Q4CSD9HVq$!tYQBme;<*!#N1cBbqDJB(%p8P+
)Vmil0laMFBo%;8qitIVTe'u@5jd"@Rg,bd9(E9`@mCtjbUL!f50)"\e[r(;=fu:u!cP#0n^
170tNkM>B33R\r4)d<P$[!dNZ_W.V7b*YGi8EG5,:KTN.S"'<[Un.lSRE-1?^CZ"@K5)b!GL
XS2W25br"'cMUW[;N5o,4#*>$@;9chHorTd"k5rK&WcMne^e_>Yd(&*F,5Rms_=VsCP9+*mh
"4RL_s#<EPro0(/5X?.i^Q8Co+4lnbJQ`$M#'L@VOV_Xk9ha"qJC)j]A30q?3Q55T!gOE#Fk.
Gi_Kq8H`ZgM0XISPg'T43/>4?K(kD(HFjIGOAA$LdrhYj[-LHY&5'eI#2<f^12EUaqJu`fM[
r61^;D:!`Oo\[\8+h.pXZ+sZ5jd-@W"l=8WF\p]A&GbA7kWUR5Bl`e^km""]A6KVeYG>>3pa,/
Fp!(@P-"pNuJa'75kb8mhM+iX#5-^%iKk3\bWon]AK:*;'91D5NZm,j=Se!!U.pWj.G9d.M?U
[`.+JalR2\gJN/uQ3KR!%3@28"6+&"(Hn@Q@0A2)W+PP%?NqFi<#6mgV[D,B/VqSG_HU4JH*
,O/GCZeXtM^9It4=X>=H@Eh.rUo8Ub9PC8Z$/JL?3fnaVO^VDL+XOHUh\XHr&j$f)m$t4*ON
"*H7eg5B8d(HEk'j2sq@:1o-N1f;Cs@ucN*RAK[a^YPTGQ^%LoYoJ-=fpoP*n4najm8RrOge
PH#shW3)7HTVJagEWS*)h3H"EoEM7piM(Uqa;_7jHs6A6OQOXZI9mtrd+R#hN:GXl5K$,XOr
Ht3lrJ=$&;YrfI$YZF#hr)iLH$\[W9B2ilM"g]AoJ`[M]A-M4No^kD&bR*_1EpCKQ./t'S0Yih
G$Mghpee[kT_lZftdqI%`RSKm?P2D?S+e<a4ieV#XG<.]A9oc/q/@iF!=K*Blm4H:t+ANXn;f
iKkT-giusYAYA/3ZX`F.A[c<Y[nUJJ]A@%:k8g,B*T+d>i4C*@>cYn"!grHR15DLWA%(>8<k'
CYW@Od#lU*B1`B2ItWb*$)VLSpMq0FS$0$t['Or@0pM(K$gV<FA.M7^c!H!4Hn#f"0,+1HJ<
BG[01XR%%VCf\&BkZiBf#MGdAc2>*$Nqk&)d]AAD!LT.`eBTfJ.`he917Qk`=7r%g[TD_ZUCm
E_H4<,u<8H30/q6aZt5o<OaFN_(t-4(Er'Q>/Ba+$!k!fF0)LOd?Y#EK_1t]A#L,!9>?3tBVe
Up`d"N=B.$*'1R:!dmRA$c.L]Al'5pf"baP3ND/574ma#$E,e`YFG^C/U/gItjUEWM(29VC'm
*FV;0F=`'nAnfi5W$Li4c>T\8B)E:lrO3JQ9?M=.;Z>P4l@rp7h#ZPI^>CliK&JJpEK'2$@+
`=@OT]Ac,JOT4=eYN!`:51N-&1089JlSI6]AkF65QkFD4Yohk;27n?RVKGLB93NjkZ^e)oP_3n
M5jHV[J[4oE`HV:'Qu8,N!=pGP!f*Wf5DF$15FPne6E_u.O=I,\m(!VZ1SH;j'7u+or(*i:5
[0NPZY5(u9e0^2(87G[`iDN^$09,np_>Z%;Q)sScNC57)=cPDH>=eYJ-gr!9SOr2I\/Om<OV
)=X1a]AMi?&c6pm6:KD%G<A@Ddp.Q!,,aedZbIN$lATqt0Uak;e54E>FBJic2*a$UGTBjZdAU
nA`QBbqHQh-]ANBM?+h:bmf5<#^&m'g!PLBu9Uj*W*(6g'-LBS#_usnhdS6;>]AJ;4`knp+^qS
DJ*;O\UR+skc^%'aXQgY@19#sD(Ec=91!D]ATn>]AAk0j4WdYna@E3_IJ`"Cj[j?(LFO-r;=+g
TgItWu("U0F0VN"UU#2KLDD&Pd:oL!2SWFqLhmeoHjs5,!#bKM@+#u%CQ@?*OD/j5/*qcC1D
QI=!-:$K-0pFgeG_EIL%!Z?<'RfDJ@e]A08=eB(<8XA\kRu&A.R1N511Pj=jp@Pc]Ai7/FE?]Ab
sIh6QBb@m`A#-=dD1<?c`F(p*W=mam66UZM$0Qb;WU7qi9>S&%g^EXu?uNum!9O]A4WIPka`;
)\Hb9)h1^JSP"H>)29X]A%kh\ZD$Cn5ThM#mr$bj.>`mJ_mMB&u]A53_RKGl5::2@2OHgeGLhM
5.CYmR]A5JE$ap":2]A9?V,miFLWL\GR;nF8N)TE5mFX$IImha0qDDAbPnsHU1?sf8-"#LLGW<
q\Zi$D=L30RU4Mg>:6Ae[+uhRtlIp2g:XTL>%^@l?F8b&If<3k:7TPs;j2m=3[1Al'D+:8bb
`;J$7UG!!Cl=DnnhqXC'!;m'hPi9(O/r&@$)sbo1^hL&5HN9bC(:6ZDC:Y!Va*lQ29'Td7st
G2OWYTf,TK[RkXh2t`(3!EYd>dK!J2>&iqa>pXtWUSs-Ld^,'-lt=)M36>SEcRKZ7806IIZ]A
oUko>erg:6mp7n504H\!9-"TN\No84,gU9V\'JXqlj_Q[IIp)sH_Mks!-)O.3K\;!9A9ob]AF
@eigPl!U_[-=`F1p,I230%jFT1>KS$Siq%hUS6_=`grAi+oRDOdGiY8."*ni@iJ'Z->Q#?F$
on12*g4j7q2-c:4&5CVQ5jI:CWNN,e-^I5)nKIJc%(H5u+=>_RZB!87cXFLq7*lA-?NZ"+p'
OR:>Ooh#-@R<@'`hZ_5"-)(5'4)e9+\^]A)l@sh0MA@[;ApWKMqBa;AHOjZAUS>bh#$a8AOEc
(s7l"GpS$B9.e:ZGXm'IRGlQ-rNZ[9H85>unjl"KQm>tTb1MgkP>pu=PZ&BnOEbP\5d3E,l@
eUPQ)2slWG[Ruofr#D5hpiUu;/\5T5"F"lN:.Nia5]AZ'@B,Z7X[tm"ne?+oR7!\0l4%Ea6l9
-;"T%Es(&7JPE`26^_id7e/*<5/'?gVC$nI9B`_c_!MgE7P8YF:X><G/Z)l^kiBA3V&k4)*s
PkjC4+gLOLHi2Ws;4'EtVk(g]Ae0tUu7YkfGMdS;;]A#rL*l&E<P<"\^=,$)UmKLY,WsoXETg^
2BJ)4uSLiQ+uh=)U_i=4aBM"_g":(-eAfgF\sLI>ck,.XlK94UeNas]AUBP`n+/,]Ao0QH&<SG
5_kD2%Q'Z[t.]A=CrQ^)hIXIM&ekh)b,'WLNG0QM?:1OV4lHPopoQ<DC.Hj-)!5;!Z9+_qWa`
^UdcfH6Z:S[)^(1b/_K&o+[L&atR3TY5%bNAr.LV>'!/-2>8TP.fIVV=/2h/J*ne60Df#E^"
5M<=bbK4RiHMD*<"e?#)d$cOE(SJXSB6C[F[:X0?1_$`1,E,E=;JGA[AW^L0a.LVT0!9C)o&
O6nq]A<\kdq^]A$:^VA@]AGkG:F*TJT!@]A`r,%>hiY*PF1"6+_:u*\SRfNm[>"^s*hh(nT@`eV^
qRF7GiN\%Ti8VKpe;2\\_EFHW+ONNf(]A-o2PE9^>tqVb3K]Arj=>g:F#YN$S1*LP5qb1\OTbj
RG2b+A0YE=[#8+*h,="sE5n2.Z4:m=2d4n5i2K[4<AFTNB4mLlo'@cZ*KEKg<]A`8Hj.__!_q
1jrDQs5LW*KK,.QG]A/8A/&Wo%GCh!%9(75'JrdSq8G<()W^$)4&`Moj&XUJcJY^^_$e`)74g
h_:M2_C8&GD;+r_2OY$+f41ZA3s_Qc3^-:d[.6"BV#<4af(oPOfn6GQb#a=*-6a^)O;J]A7Th
tZ'>Lf^es]Aj^(W\R*Q>p$f*rBd?D7%P#P[fjoDE*M"/;obd/.`pg8bAl`Z_?/YLld7Plf1=l
Sf;iej$[O1[tM+<aChpnPmE:[?A5kmQS=qHeeliB9-apD-5??hRCnDpO"g8hZIrS9GP$;kCq
Gs#Qm+Da+S%gR?*[f>PVM^3VRMKn).<^F[AV!'2">t6>G3lO6`S+K#_%4!L(He54$V$I"nt-
fY.l[=h#2&iCJGmNTO&>^T6"2d*7OpC<&T(n^e,ukJghe_Pj"&B/emVKESo&F;,=\KU>e=n=
Ka6>Vh9?2go(#9,"l*8-,/[ZfJ-B^1%"Q1M7p7aemqn+Smk4s+ZTX9<Qm7c<#&1KG>4S`Xsq
CU^e]A%,),/D,8E&8P+TJP\lG9&g)maD5Vpt00Ecj/qh>isRc&SN3IhVT^n#@P5Kk"-/"ZB1.
HI(ido[n@>RaKdnD**'@m]AK)IX+4S;3mMRej64Z[Lr(PKpY]AkW@mi;8"e5ZLU:O86<'=KP"u
QmHO,H=qUs(hlkti_E$lTd7d6o$;g*r!a-$bp-pJoHq@A@1ZoO9gl;#A!HgJ!VJ[b?;gO)s=
hmm#4[@_C0L[BUV\cI9n!;ZTaMUY7#8`SU)PhIg<`F.*R^-Vgc1S@!:&JD<(g1Y$"($U0!_!
hA4ZBLa1p%Y5!md':RMGlnaB2(6oDs,;6kM@Ok4n@UXSP%(;ghr><O>]AdS?HBO'hi,I$/Rf>
R=V[(NcV+j5[F3en>!o^`*BfdiOK3q9d2>@IlhQXW#5f),4;o^uq`l=OF4XkfC_mtH+'MmFp
5C/m#Fm]AOLR=0R.<&Ph#OF3Q2gQVOK]A;d,qQBK56.YR;&s=IK2'45FQ]AJOIAA?[%Q$,8M]Aj#
Ir\%E)AT!'\gZ.9>#IZ,)XQt[gQ>d\G60gYPVOdbV]AbG,73PqSki;9@p,r\h6`!>k/gmt=XZ
0fjmq^=W0f->gMuE$3+UP9<ENK-n2F_>WpukUF>Hi0V>fDjQEShB.<X8oct5m8:?0%\dOu$0
K3%r@kc9rDNB?8?`!5jqXH9aBA`cP;*_'I>@=Y6[,&!p.<lU/tNUtCVeg$\cop(q@_T%@fBo
#be]A7`Zq%Pkk]A21S'<;cP'@NOrDA)MKdMus7nYEni/^Grfhm(bhGg(i`bL,WH%B,T3L`5V<%
50FZ+!q-F10e0)&Z,trf()m8k?CNh59C>s]A_1[;b8+YV[=Zh8lFU#3c@%b2pAJ]A0`I*k1+k&
Gc]A)VE#PfbriBli80<Ir8#dJC/KmTua)oL8fF>iY1K^4(5n7cA+YKa@/$'2%[a!s1H)2Ull_
=hp'*6g&]Al]AU2OKbVqn;LH<a9U-1.bN*aa7h(9ctRlIA7>hUBo,GF&HH]An=JZ'4sH'6"Bh'k
GI<GBsD/ZKF:'=1H!TVK9Ed\(8m[eO..TJu0"0*<npLUcIR59qGqIOH.`'LSgOX>b<N2TLo]A
jD4p4@lPt(8df>JHr^-NtmhiXg,r$S7lE1li,*0!=G%V#_Rbp@U=#*9/pQ!V)etsB)>!<\H1
$ai:cn">ke<@[iI%sZAqpf8jJd(M^eERQSici_j?u+3)#,R9U6'@V_OZtBX>==FJ\R%@I<k!
BYS@ctWY\[BCl\D.>ri:C@j/X.I/SYY=mM#<@\s\XR(Yo$!VXNj&!]A(*j!_f`il?120g^D@F
H7feEPeF]A*>Z]AdiU1PZ?a`B@an)4#2ECG7efY^/gRf$5*+2s_HS16KkG#<3U/:2<A_:+:3IQ
XpaJUU-\E19jl>3E,Dqpgca<@.@N?\tbB'63N9V0]AusJGDqV]A6M(&'_,gr.j2+4Y,o?PdHPJ
)$kIe/:ClQ*DD-&#!U^n.pR6QUFrk\:C'pMtBQb(1THl34U^:nTTW-6g('rZAN?C"\e';^#!
nk'kOA@d]A/b>W*q'ZoG]AE:n7]A+H5`4oDhXopm5q`1uhcDG!,1a0N]A^GY3(.)gYB#"f?94dB#
+)6")rmh6XtpUd*h&p-Z(W`AGe+?BL,3'J7".HE!du&WuO*`AbP_cfHgf]A-YVeW:#9W,t82_
Te[6jHNF:[gc_bdm'?33Q:C2YBscMb9Uk7:V_5,tFe9]A5c/c+-Wm-I(LdH$ldcV83&e-R0=<
[$fSJ/E`l>YO2+D:O\q(=P-qZ7mTKqV041MA#D1,hK(PGA"dT08YWa;hAN+D\u"(cmR+V7)b
pbB"m#A>FUI[=DXS/'4BcM2iZ!D`=f!Nh5V`)dg3g\(%/H=pX)BpV:-lYC&p#+;7.NjIF>+]A
<S`SVouJHJcd7lUq>d@2UgHaUqAo@$fqsim5Q11;?<@`_]A8,[91g2)%.>8]A.B;h6pgW@GUq,
fKK^@*h,:WRQhah)^QH6'EM/Cjnc4T!+AEZu-DldRqo4W*!kNBOc1sE'jPLbX*G!#TE\%qhq
JI,c$QPXAcOkFnS<#2O%coWu%iOR%\(uJT=mLdXJTnXq@YJX"FE3f^#/T&hJ>Y\PG&6Skacg
YI3VsW:OU`EB/M-.*`J('=h;I,XZfTBP-V1W*lB8nTr<_\XmZW$V@9DloVY;>,Z:%!:ZG'4u
)\_kNP-snhgQbN'RF--G<E:;ckij-`!#RqKd;62Kh`(!X^&s$R[rL';G^k>&3=YXAVUDPn>i
DRqqA^OIfh4.C0>]A"iMYai1cQ796'$$KA!s8J-<r]A8egiuY=Pr:&t8)P/#$llmDBW%^t.`u4
4?*U/O2]ArN4(9hp["QG'-jY\N@+QqU0/3joNrJCKl''!Bl8DWTe`3Qh%=3P94G`ITu"N8)K)
*+@PC+TO]A$DdHs@gTV)f2tO]A`m2)c*qeR`3]AbE$DhB"^:X#KYL<"Zm)%0nV4oXgCOllU,6fa
$n%G"U=gI7gs>FKdO:?M(Ir-)`8LQdE$s^Dl)&]A%mo]Ac*[uDp=VLBB[7g:)1Pf+OhOMF;Pag
PXA1L_d&b)\Q4ejBDHI*U;3.J?P19$dDn-S[RGMM<Lt^R5eOl6<DiZg<\:Q9J>B+oM'-^*h\
O*u7''NIpGN@_0faEZ)VhT?t'mo]AM#A%0*I@)cJ,)I@V"V\TSm?/H&&1(ui;C-rp2Z6P*jYY
AZ!n_kLEseq%!-U#dGo'-$Lf-#TEk#cgBe!bo^")/F*@Ol%J"D9s-QRGu9*6_1(,,p-#J:lo
hW/dB/&TIMZaMF%fS!U4!GTS'[8i`lUX>9m/n!FO1o6SB)#H-W[mSpj(S^Q]AoVde&ZeB]AL;\
!`<-?f'";rBEs*lG*E>:(&<>]A5U04Y/E'P+jHAro+La(?n"FU$hgAM^)l;YhC-OH`'du0K]A2
2V/WIJn/(+,N%FD\JnO5%bG$SqI@qnh10qlafL<R&!&'Jc3J>$a"O89c&ZgXef@/,X$NpFq-
]A6gH"K5KuLa4;,5tZrjp;ZKSe^IM[992j3hQr7.lEcY&=nLt8\p`bI#"+fo$i=92j`;@S_WA
#Ubu)g_BdqEo;lu?H"Rs)`L5>7Qhogk]A_]Am#oQ.bK#$cg9mN#t72KANIr2(rA23p3FX+1B8&
'/s@Im^7rTGMuM@N/m'3CIV8`QG/+0j=(QF@R@LVi*'00S0knhYO?WT=dd7X"`.jF8EFP4FD
'o:)EVu>QO,+)`3LFfp3V3S=^Xr+Y`1M%8<LV@':il:2j6E53@/g=OA4F-1Ss;Smn`&?hKOo
>e?&PoPktK2182JKF.(Ac'Kg-KfKUnk[OE'?ch@Dt)b]AB>M1j^tT:aSi;^rtJgG=$m7>nl>f
D$D*Fe)6iH_k,lGsRMhm^<1735nMG8#4o*Ned^NGBr<W*M4ECN(?/7rKl#sqJ9!r`)j@Gf-_
W_=$urinUL))Jbg<-Ll2gPZi5(%@`a64U.g9h.t=<&HV?r6pX7s61(ph_)gng9W)$`QeA?jq
^J+^bnR9itQP(0C5D.q.T;7g!>M)O.4!N$[IJjCs-'\e=Jo:Nf0dT:Fk4iK)WPT'=L()mp5m
'CedKMS(?c&TuoNI#SQOeiC2W880mUr(M,0d'F\@rZ:d'=8_3E7>8'VM+g%8J92R.jg#a[Fd
D\!:mt_Ni1QUb=h[]A:lq3g7nj*%Y$T"JlLbXm+tEEPSN8+>U98qPJ9U%ID_/Lq`]A>@@1OHEN
%23Edet_$[Sq%U>K=dcB#?>u8@\=aGf`q=+uV_R9kjcP.g(6!L_N*a\^X>lln?S*lHIFB-KG
I]Aot,<@`NjEGkD)(X/1l-`<d.4:#ONZs<1K?i6hKe;XXm!d&W4s;?RD9?Zk^WcN!,5_rQ-T+
OhNoOrm6.RUtrFC$'/\6NpJ2ra"uWXK[,6-UN/smhaBhm?mfd7Dk%4jqBijm&/b@s']A!;,)/
B+?Ug_*r?XIu'T]A"M#8qQlLjb;)uJR:!@b*2G=QVnIUL%ie,Y9f6,ZJ"Qmab2##WLHl'G\G3
&-'4\dSQ8Gd(5mH>9tf<.*2GK0kTZT4)uE)[q1:Wll$/Vt?YK'@OI>L-oPse!lde=P<Oi7P>
pX_B%Gl#IV7s9?^L50p=__5.Zuq!is2n[f!qH\SMoCS:(3+?#$e4URQO4PC7!hh'41at0GCb
5n[BtVEG1]A(Ma3D0<gCn9`*B=LA54N+m#A-P1TZVN,/g<U!nAnl[L9`fM9X5tMSdW7')ok\"
MpBoj-(LiDPNPo693jZ$gJk]Adou>;fY2RBrf%LCC8=l=cfCpR8ipB$)ccc2]Ajt%??9XWbSY?
jM(JK_ILo[O'E0`maFV9@M6p>>9fhVJ(pj2+HO=/d+=I5k)E5j%b^,'MCiW.f]A\,:LR*6<]A]A
'0t$qnbEX\(9qMdP)nc"p>mqH_2&op4=<$)iX-^f/F+'8+n0!`/XnI<(n$F:-_1e]AunF3Af^
dfa$*f$W[_2jua\eX%Q>oM`j[ND7:eKrL&Fssi^0at"#C$=dZeR/5j]At?K2`7f,VcQ3!MnJU
'Jp*l[Q(:i2j3ZImdab7`QBIlU4^:)Ite:HDaZFcq$URke[QVMq3gJWHdA2BX#DO:C.$kk_6
l$LMs82'(gh2Gr`6/@_&Q-oco*+Rq6^[.LlLI!Pael(0dLgsPp8R45(kP_]AY`,>;gO2!o)Q2
:.$:VRucr;\qPa8"kg%882*'N'?<V>kYW@8&sM=@s+tE'Z/G@m/806.?nZ<r3ZZ\#Q4YlU*.
G-%(%%&+2PSAjZOQb)N>qiHZ7IKf#9:b64j_RD>>NP&e0qZB<@h*D[S%8T\2V%*HkiL;i5b"
Y%/:*T'QeRNBFtb48<Dnk;[V@6YE_2%Fe`+'D[W5/n(G>4naVr=s\:k.k(sAo\khrX5T68HW
df0PBa6@b@F[9J<#&]A9"=;6Bu::f'RT%lb71X0k3r)_2-UIA4K<A-ZZh"#eGt<kUO.h=`u*X
?1G'99C,HD6'%T@V=@3B$F5X%3F"-^)5<\KnG#DJ@R44KLTLF<BTJjX'+:PPl-[OuT:2Xl3Z
18l*TeMgJp<UY>jmNL:_ZhjnqPn\I.BclqRL'SUTT9G!gUgf]AW\sIfe2^[_8t\:*,`?<U8gt
R!PQG8ES=F._JMFRJh!iObamHYUi3R?LgL3B!`);n$#T+;KRX!7-PsRn"ootBG7nUPTKadT"
d]AG&^X^8D\39$Dob6S-HH^;S?MnP1;NF,OpW8IP*W@MV"(XlNL@$6Ms5g.U]A/6t+.X]A6aim^
G5="V,UcF^#6p#U"5Se&4(q;STCiS;-r7@'6/,Xs4_m63DX<I=Mn7D\C1V8>Pj1^M`dXiOd`
o\(t.,o&_::Yk*!LDN-/U%k9T!C?tH#CS*'3$=A+i5Fm6KFJ9.%$NA+-_Vll]ADE,&kEd[b1P
`,5at>L**0RT[-<E5HErUt/PqPs4>m]AB8l^M5(nM&.hOfH"iQ,pLm'nQch[Eju3$GWhS<&GL
tEfqs+pG05S-^p2Y9:Srdm;SHcetZcihf=W?NgQ\Y4dS*\GEcq*s+-5['6&>F5/<66,JN[_s
+/(/%4'Qr0i&;X0eG!35_<hJSoZi7hA<=K4P&JX0pt8b:UGKr:__!kOH8Lumi#Y%,EZ1p'V)
iDJ+4@C(b2nA6DkRFTA[6J,B1X;eg!=Sjk9L>(@oe's098o5]AS!Sl'kPl:FmfmM"Tg=n:WKh
/NJB3ajpB_jIH2s3@Q'UDqY0B%&*qbi]Am^^kTt)o!7"u@Q$CG0U>I<QLo+RLg0kJM^"mC)W>
.(67Y6&kiH'Mf'+ti.XWj4J:MskhrVW=._O\6Rd+1),Akp'J_LHse#'[3b+CjI1$D<YMV!S;
9L*"keKYIXu)&uN_X'e[[LVc@KC/C30,[!UC\r8)*+q1F#'O</6'bfo#kIIspLmuTH=KQB6Z
S6r8_o$Mm9YL".QZr1geJB4f4hf?abcb,faXiNDl#.k>MJAt]AEF:9Kom\#cL2esl!DJ,[>1^
LL4#bK*f:-\Qj9?rGK3>tFORlV;p94))YK'>=kF@9)b]AFms]AgnaZ#&Bp.emQ%sC9*7M3jlFk
<clN3>m3r2-`,6($g@k`r5'M1[s2A)hVn#1qT'^VGb#=*()5QFbK8Bn"\]A%X;e"[[Xe\gh\n
Wtc/ObKr.#,/5&TOIKc(7Eqi2)$7gP#H:4lJ[h[CG@<B%/u#/od4iXW3SCA)'o4Vub%]A>=K]A
%CQm\I[#SBF(lV!=-2!Ot8%2,CdGY7*$Uj0b/?YB/1@pkH3L>,7^9[u\gkhVqJ12+6DZ0%ml
2qg!e&`QA?hI(ac,rf:3GSG9kf/>A(00.7S_"BbD>.%ZS_8n%0CMY,]A+7pBVGKqSG;A[<+8X
]A^@ak/bDN&!-aKJWFJE29f2rO'"mr0EtQ*5AW9*/2_8$a9L6Z2[of1+_bHCFpnG;ka[Nq4bX
)m7]AC'tE]ABItY@]A3#-<d`<sj<jHK./4_D35?);*VbQ@&-/:`g:B*DcE-66d>^0f03V(S8.ke
O%UN,KhOZ]A:\+2*`Z)QHF0?0R149r8>-<QNQ]As5$;u+$+="3EkL"Yr9Bm.a/0901t8/si<Hu
V36l^Mj&?^:f&^O_l.-pRXf1^>d'\*t<b4f5TBl&)-Yc>ki;7N+MaNEb1^d1\9b%]An6J'd!j
B64*oUXmu&O;mU=,&8Fh1Oii_'`<l@hFqK*lLc6@1-*A4BsN\k^IgiFs]A/Gj(t<=LK`-X74,
C&+bSSiJ6T;hF`(;Ub%o`k0irLkhLF_ZEY4md+U11c0Dkn`_ES@9ZC\UM-lt2uNV.Lm&ni*8
s1'JpKUdu<nfZ77,Dd+@-<*TVb3;/-?(+7cA;UKb'kpDZ`\J]An$#LY?s*YshIA#'r6V=Zk)p
Z&)!\]A)!P]AG0OeBKK[,I`,=pj1q&/^55giY2)_V8Q7&J6FDe%*4$>?ECDm!SUhGm-?o/hn">
k\e?Oi=WjF@C@M',aQE5ZKH()Vgps%,fCqaGn.&2VIUa!CHTUOAk=KC/PqmKr<K7!_=-;*24
tA`f4pqTI!<s>cQq-;n3B5r;@`0Q[\^0L;1g]A$bqlfl0`WR(2?Q;G^g$fEA]A:_8"o(%]AM/mD
R=[*2+F4\:H%PK\JA4!Q(\3V]Al!`%H>F\D`Zs_1>cQKq=OBO$%$t;%Ye`*7`AD8"BmZb!uh6
6T+a7T3e,>Oq#q\BL3L?9J@.]A$iktB=@-]Ad.qT./X@:9)p;X<#>(b[S>;L_reX*pihE&c-)'
0'h[_Gm+aJ(O.>B+^O7J.Hje'eN?>`Y5Y5u%XoY#)4GkMK_reSYfRqd`\HC@P\t7Q*#Y%XeT
HL*BM$%+[RN`!u:Lr3<D(<,`u;\%q09PeomN&jp!-l1+^1<ubSYhd:UuN#c8,rMT/67?385B
a.Xa9ajiX*jC&S:_q(;8N;E7-'ST![@TV8JZ/lO('aY[r%kSML=9#N)b=A3YHan5!FY9!lnm
@Eh`2(2\O-[GiL#3Ql_UM/Nbq$=QOQb3@t;/_Q\C!@*mb+2i8e6M#F_IglZK4oSHeH4ok&`U
hf#'e@8YUE,#K,BfLu_WUffY!.A8B"JVbNFIiZ/^rh\jda#<(hrri~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="0.98"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="JPEG">
<IM>
<![CDATA[SU(T%<;l^gTs@]As@p]AU46A:Y@P\bUh9$/nf9""uXZ9&SN$ke[H9stV%AD`geP"1_L&/f%dAu
oL$1[fNMrVu?X]A<;2,?LRcOlWiS"c[G6Mp\s%DrOG/eRD\sFquQ1FB4t`[Z*?Y-)u,&QK9/:
8`PKC4Z%IsuPEVK*Me=DPf1oZ/SK`FTnY%3rV'I?T`PnZbPn-G.3$KS"0!CsfjQJ<U2)V@#V
fYZTf2bpP43ga@`m)cAPBWqoY$JobpP\K)rr;n)^5)KoTZc)c\$6s(f_O4/nZsr75Z2!\44p
u*d-hJaqmPlR3&nIYH$Fm*q&Y?_D;-uBmFugNfY/A2%0b@WmJK'>mQYl`A"U__c3%COj5Gi_
>V]Aqa)?_TQ.C,r`h@\O*JjR<uU2gJLaX\?3;a6sqns$$N=T_#9A!:sM03MSh^2hcd`_FKX:<
kJp5/)Jiqu["QmbWk\MS:0b96uhmni6<ae$Q4CSD9HVq$!tYQBme;<*!#N1cBbqDJB(%p8P+
)Vmil0laMFBo%;8qitIVTe'u@5jd"@Rg,bd9(E9`@mCtjbUL!f50)"\e[r(;=fu:u!cP#0n^
170tNkM>B33R\r4)d<P$[!dNZ_W.V7b*YGi8EG5,:KTN.S"'<[Un.lSRE-1?^CZ"@K5)b!GL
XS2W25br"'cMUW[;N5o,4#*>$@;9chHorTd"k5rK&WcMne^e_>Yd(&*F,5Rms_=VsCP9+*mh
"4RL_s#<EPro0(/5X?.i^Q8Co+4lnbJQ`$M#'L@VOV_Xk9ha"qJC)j]A30q?3Q55T!gOE#Fk.
Gi_Kq8H`ZgM0XISPg'T43/>4?K(kD(HFjIGOAA$LdrhYj[-LHY&5'eI#2<f^12EUaqJu`fM[
r61^;D:!`Oo\[\8+h.pXZ+sZ5jd-@W"l=8WF\p]A&GbA7kWUR5Bl`e^km""]A6KVeYG>>3pa,/
Fp!(@P-"pNuJa'75kb8mhM+iX#5-^%iKk3\bWon]AK:*;'91D5NZm,j=Se!!U.pWj.G9d.M?U
[`.+JalR2\gJN/uQ3KR!%3@28"6+&"(Hn@Q@0A2)W+PP%?NqFi<#6mgV[D,B/VqSG_HU4JH*
,O/GCZeXtM^9It4=X>=H@Eh.rUo8Ub9PC8Z$/JL?3fnaVO^VDL+XOHUh\XHr&j$f)m$t4*ON
"*H7eg5B8d(HEk'j2sq@:1o-N1f;Cs@ucN*RAK[a^YPTGQ^%LoYoJ-=fpoP*n4najm8RrOge
PH#shW3)7HTVJagEWS*)h3H"EoEM7piM(Uqa;_7jHs6A6OQOXZI9mtrd+R#hN:GXl5K$,XOr
Ht3lrJ=$&;YrfI$YZF#hr)iLH$\[W9B2ilM"g]AoJ`[M]A-M4No^kD&bR*_1EpCKQ./t'S0Yih
G$Mghpee[kT_lZftdqI%`RSKm?P2D?S+e<a4ieV#XG<.]A9oc/q/@iF!=K*Blm4H:t+ANXn;f
iKkT-giusYAYA/3ZX`F.A[c<Y[nUJJ]A@%:k8g,B*T+d>i4C*@>cYn"!grHR15DLWA%(>8<k'
CYW@Od#lU*B1`B2ItWb*$)VLSpMq0FS$0$t['Or@0pM(K$gV<FA.M7^c!H!4Hn#f"0,+1HJ<
BG[01XR%%VCf\&BkZiBf#MGdAc2>*$Nqk&)d]AAD!LT.`eBTfJ.`he917Qk`=7r%g[TD_ZUCm
E_H4<,u<8H30/q6aZt5o<OaFN_(t-4(Er'Q>/Ba+$!k!fF0)LOd?Y#EK_1t]A#L,!9>?3tBVe
Up`d"N=B.$*'1R:!dmRA$c.L]Al'5pf"baP3ND/574ma#$E,e`YFG^C/U/gItjUEWM(29VC'm
*FV;0F=`'nAnfi5W$Li4c>T\8B)E:lrO3JQ9?M=.;Z>P4l@rp7h#ZPI^>CliK&JJpEK'2$@+
`=@OT]Ac,JOT4=eYN!`:51N-&1089JlSI6]AkF65QkFD4Yohk;27n?RVKGLB93NjkZ^e)oP_3n
M5jHV[J[4oE`HV:'Qu8,N!=pGP!f*Wf5DF$15FPne6E_u.O=I,\m(!VZ1SH;j'7u+or(*i:5
[0NPZY5(u9e0^2(87G[`iDN^$09,np_>Z%;Q)sScNC57)=cPDH>=eYJ-gr!9SOr2I\/Om<OV
)=X1a]AMi?&c6pm6:KD%G<A@Ddp.Q!,,aedZbIN$lATqt0Uak;e54E>FBJic2*a$UGTBjZdAU
nA`QBbqHQh-]ANBM?+h:bmf5<#^&m'g!PLBu9Uj*W*(6g'-LBS#_usnhdS6;>]AJ;4`knp+^qS
DJ*;O\UR+skc^%'aXQgY@19#sD(Ec=91!D]ATn>]AAk0j4WdYna@E3_IJ`"Cj[j?(LFO-r;=+g
TgItWu("U0F0VN"UU#2KLDD&Pd:oL!2SWFqLhmeoHjs5,!#bKM@+#u%CQ@?*OD/j5/*qcC1D
QI=!-:$K-0pFgeG_EIL%!Z?<'RfDJ@e]A08=eB(<8XA\kRu&A.R1N511Pj=jp@Pc]Ai7/FE?]Ab
sIh6QBb@m`A#-=dD1<?c`F(p*W=mam66UZM$0Qb;WU7qi9>S&%g^EXu?uNum!9O]A4WIPka`;
)\Hb9)h1^JSP"H>)29X]A%kh\ZD$Cn5ThM#mr$bj.>`mJ_mMB&u]A53_RKGl5::2@2OHgeGLhM
5.CYmR]A5JE$ap":2]A9?V,miFLWL\GR;nF8N)TE5mFX$IImha0qDDAbPnsHU1?sf8-"#LLGW<
q\Zi$D=L30RU4Mg>:6Ae[+uhRtlIp2g:XTL>%^@l?F8b&If<3k:7TPs;j2m=3[1Al'D+:8bb
`;J$7UG!!Cl=DnnhqXC'!;m'hPi9(O/r&@$)sbo1^hL&5HN9bC(:6ZDC:Y!Va*lQ29'Td7st
G2OWYTf,TK[RkXh2t`(3!EYd>dK!J2>&iqa>pXtWUSs-Ld^,'-lt=)M36>SEcRKZ7806IIZ]A
oUko>erg:6mp7n504H\!9-"TN\No84,gU9V\'JXqlj_Q[IIp)sH_Mks!-)O.3K\;!9A9ob]AF
@eigPl!U_[-=`F1p,I230%jFT1>KS$Siq%hUS6_=`grAi+oRDOdGiY8."*ni@iJ'Z->Q#?F$
on12*g4j7q2-c:4&5CVQ5jI:CWNN,e-^I5)nKIJc%(H5u+=>_RZB!87cXFLq7*lA-?NZ"+p'
OR:>Ooh#-@R<@'`hZ_5"-)(5'4)e9+\^]A)l@sh0MA@[;ApWKMqBa;AHOjZAUS>bh#$a8AOEc
(s7l"GpS$B9.e:ZGXm'IRGlQ-rNZ[9H85>unjl"KQm>tTb1MgkP>pu=PZ&BnOEbP\5d3E,l@
eUPQ)2slWG[Ruofr#D5hpiUu;/\5T5"F"lN:.Nia5]AZ'@B,Z7X[tm"ne?+oR7!\0l4%Ea6l9
-;"T%Es(&7JPE`26^_id7e/*<5/'?gVC$nI9B`_c_!MgE7P8YF:X><G/Z)l^kiBA3V&k4)*s
PkjC4+gLOLHi2Ws;4'EtVk(g]Ae0tUu7YkfGMdS;;]A#rL*l&E<P<"\^=,$)UmKLY,WsoXETg^
2BJ)4uSLiQ+uh=)U_i=4aBM"_g":(-eAfgF\sLI>ck,.XlK94UeNas]AUBP`n+/,]Ao0QH&<SG
5_kD2%Q'Z[t.]A=CrQ^)hIXIM&ekh)b,'WLNG0QM?:1OV4lHPopoQ<DC.Hj-)!5;!Z9+_qWa`
^UdcfH6Z:S[)^(1b/_K&o+[L&atR3TY5%bNAr.LV>'!/-2>8TP.fIVV=/2h/J*ne60Df#E^"
5M<=bbK4RiHMD*<"e?#)d$cOE(SJXSB6C[F[:X0?1_$`1,E,E=;JGA[AW^L0a.LVT0!9C)o&
O6nq]A<\kdq^]A$:^VA@]AGkG:F*TJT!@]A`r,%>hiY*PF1"6+_:u*\SRfNm[>"^s*hh(nT@`eV^
qRF7GiN\%Ti8VKpe;2\\_EFHW+ONNf(]A-o2PE9^>tqVb3K]Arj=>g:F#YN$S1*LP5qb1\OTbj
RG2b+A0YE=[#8+*h,="sE5n2.Z4:m=2d4n5i2K[4<AFTNB4mLlo'@cZ*KEKg<]A`8Hj.__!_q
1jrDQs5LW*KK,.QG]A/8A/&Wo%GCh!%9(75'JrdSq8G<()W^$)4&`Moj&XUJcJY^^_$e`)74g
h_:M2_C8&GD;+r_2OY$+f41ZA3s_Qc3^-:d[.6"BV#<4af(oPOfn6GQb#a=*-6a^)O;J]A7Th
tZ'>Lf^es]Aj^(W\R*Q>p$f*rBd?D7%P#P[fjoDE*M"/;obd/.`pg8bAl`Z_?/YLld7Plf1=l
Sf;iej$[O1[tM+<aChpnPmE:[?A5kmQS=qHeeliB9-apD-5??hRCnDpO"g8hZIrS9GP$;kCq
Gs#Qm+Da+S%gR?*[f>PVM^3VRMKn).<^F[AV!'2">t6>G3lO6`S+K#_%4!L(He54$V$I"nt-
fY.l[=h#2&iCJGmNTO&>^T6"2d*7OpC<&T(n^e,ukJghe_Pj"&B/emVKESo&F;,=\KU>e=n=
Ka6>Vh9?2go(#9,"l*8-,/[ZfJ-B^1%"Q1M7p7aemqn+Smk4s+ZTX9<Qm7c<#&1KG>4S`Xsq
CU^e]A%,),/D,8E&8P+TJP\lG9&g)maD5Vpt00Ecj/qh>isRc&SN3IhVT^n#@P5Kk"-/"ZB1.
HI(ido[n@>RaKdnD**'@m]AK)IX+4S;3mMRej64Z[Lr(PKpY]AkW@mi;8"e5ZLU:O86<'=KP"u
QmHO,H=qUs(hlkti_E$lTd7d6o$;g*r!a-$bp-pJoHq@A@1ZoO9gl;#A!HgJ!VJ[b?;gO)s=
hmm#4[@_C0L[BUV\cI9n!;ZTaMUY7#8`SU)PhIg<`F.*R^-Vgc1S@!:&JD<(g1Y$"($U0!_!
hA4ZBLa1p%Y5!md':RMGlnaB2(6oDs,;6kM@Ok4n@UXSP%(;ghr><O>]AdS?HBO'hi,I$/Rf>
R=V[(NcV+j5[F3en>!o^`*BfdiOK3q9d2>@IlhQXW#5f),4;o^uq`l=OF4XkfC_mtH+'MmFp
5C/m#Fm]AOLR=0R.<&Ph#OF3Q2gQVOK]A;d,qQBK56.YR;&s=IK2'45FQ]AJOIAA?[%Q$,8M]Aj#
Ir\%E)AT!'\gZ.9>#IZ,)XQt[gQ>d\G60gYPVOdbV]AbG,73PqSki;9@p,r\h6`!>k/gmt=XZ
0fjmq^=W0f->gMuE$3+UP9<ENK-n2F_>WpukUF>Hi0V>fDjQEShB.<X8oct5m8:?0%\dOu$0
K3%r@kc9rDNB?8?`!5jqXH9aBA`cP;*_'I>@=Y6[,&!p.<lU/tNUtCVeg$\cop(q@_T%@fBo
#be]A7`Zq%Pkk]A21S'<;cP'@NOrDA)MKdMus7nYEni/^Grfhm(bhGg(i`bL,WH%B,T3L`5V<%
50FZ+!q-F10e0)&Z,trf()m8k?CNh59C>s]A_1[;b8+YV[=Zh8lFU#3c@%b2pAJ]A0`I*k1+k&
Gc]A)VE#PfbriBli80<Ir8#dJC/KmTua)oL8fF>iY1K^4(5n7cA+YKa@/$'2%[a!s1H)2Ull_
=hp'*6g&]Al]AU2OKbVqn;LH<a9U-1.bN*aa7h(9ctRlIA7>hUBo,GF&HH]An=JZ'4sH'6"Bh'k
GI<GBsD/ZKF:'=1H!TVK9Ed\(8m[eO..TJu0"0*<npLUcIR59qGqIOH.`'LSgOX>b<N2TLo]A
jD4p4@lPt(8df>JHr^-NtmhiXg,r$S7lE1li,*0!=G%V#_Rbp@U=#*9/pQ!V)etsB)>!<\H1
$ai:cn">ke<@[iI%sZAqpf8jJd(M^eERQSici_j?u+3)#,R9U6'@V_OZtBX>==FJ\R%@I<k!
BYS@ctWY\[BCl\D.>ri:C@j/X.I/SYY=mM#<@\s\XR(Yo$!VXNj&!]A(*j!_f`il?120g^D@F
H7feEPeF]A*>Z]AdiU1PZ?a`B@an)4#2ECG7efY^/gRf$5*+2s_HS16KkG#<3U/:2<A_:+:3IQ
XpaJUU-\E19jl>3E,Dqpgca<@.@N?\tbB'63N9V0]AusJGDqV]A6M(&'_,gr.j2+4Y,o?PdHPJ
)$kIe/:ClQ*DD-&#!U^n.pR6QUFrk\:C'pMtBQb(1THl34U^:nTTW-6g('rZAN?C"\e';^#!
nk'kOA@d]A/b>W*q'ZoG]AE:n7]A+H5`4oDhXopm5q`1uhcDG!,1a0N]A^GY3(.)gYB#"f?94dB#
+)6")rmh6XtpUd*h&p-Z(W`AGe+?BL,3'J7".HE!du&WuO*`AbP_cfHgf]A-YVeW:#9W,t82_
Te[6jHNF:[gc_bdm'?33Q:C2YBscMb9Uk7:V_5,tFe9]A5c/c+-Wm-I(LdH$ldcV83&e-R0=<
[$fSJ/E`l>YO2+D:O\q(=P-qZ7mTKqV041MA#D1,hK(PGA"dT08YWa;hAN+D\u"(cmR+V7)b
pbB"m#A>FUI[=DXS/'4BcM2iZ!D`=f!Nh5V`)dg3g\(%/H=pX)BpV:-lYC&p#+;7.NjIF>+]A
<S`SVouJHJcd7lUq>d@2UgHaUqAo@$fqsim5Q11;?<@`_]A8,[91g2)%.>8]A.B;h6pgW@GUq,
fKK^@*h,:WRQhah)^QH6'EM/Cjnc4T!+AEZu-DldRqo4W*!kNBOc1sE'jPLbX*G!#TE\%qhq
JI,c$QPXAcOkFnS<#2O%coWu%iOR%\(uJT=mLdXJTnXq@YJX"FE3f^#/T&hJ>Y\PG&6Skacg
YI3VsW:OU`EB/M-.*`J('=h;I,XZfTBP-V1W*lB8nTr<_\XmZW$V@9DloVY;>,Z:%!:ZG'4u
)\_kNP-snhgQbN'RF--G<E:;ckij-`!#RqKd;62Kh`(!X^&s$R[rL';G^k>&3=YXAVUDPn>i
DRqqA^OIfh4.C0>]A"iMYai1cQ796'$$KA!s8J-<r]A8egiuY=Pr:&t8)P/#$llmDBW%^t.`u4
4?*U/O2]ArN4(9hp["QG'-jY\N@+QqU0/3joNrJCKl''!Bl8DWTe`3Qh%=3P94G`ITu"N8)K)
*+@PC+TO]A$DdHs@gTV)f2tO]A`m2)c*qeR`3]AbE$DhB"^:X#KYL<"Zm)%0nV4oXgCOllU,6fa
$n%G"U=gI7gs>FKdO:?M(Ir-)`8LQdE$s^Dl)&]A%mo]Ac*[uDp=VLBB[7g:)1Pf+OhOMF;Pag
PXA1L_d&b)\Q4ejBDHI*U;3.J?P19$dDn-S[RGMM<Lt^R5eOl6<DiZg<\:Q9J>B+oM'-^*h\
O*u7''NIpGN@_0faEZ)VhT?t'mo]AM#A%0*I@)cJ,)I@V"V\TSm?/H&&1(ui;C-rp2Z6P*jYY
AZ!n_kLEseq%!-U#dGo'-$Lf-#TEk#cgBe!bo^")/F*@Ol%J"D9s-QRGu9*6_1(,,p-#J:lo
hW/dB/&TIMZaMF%fS!U4!GTS'[8i`lUX>9m/n!FO1o6SB)#H-W[mSpj(S^Q]AoVde&ZeB]AL;\
!`<-?f'";rBEs*lG*E>:(&<>]A5U04Y/E'P+jHAro+La(?n"FU$hgAM^)l;YhC-OH`'du0K]A2
2V/WIJn/(+,N%FD\JnO5%bG$SqI@qnh10qlafL<R&!&'Jc3J>$a"O89c&ZgXef@/,X$NpFq-
]A6gH"K5KuLa4;,5tZrjp;ZKSe^IM[992j3hQr7.lEcY&=nLt8\p`bI#"+fo$i=92j`;@S_WA
#Ubu)g_BdqEo;lu?H"Rs)`L5>7Qhogk]A_]Am#oQ.bK#$cg9mN#t72KANIr2(rA23p3FX+1B8&
'/s@Im^7rTGMuM@N/m'3CIV8`QG/+0j=(QF@R@LVi*'00S0knhYO?WT=dd7X"`.jF8EFP4FD
'o:)EVu>QO,+)`3LFfp3V3S=^Xr+Y`1M%8<LV@':il:2j6E53@/g=OA4F-1Ss;Smn`&?hKOo
>e?&PoPktK2182JKF.(Ac'Kg-KfKUnk[OE'?ch@Dt)b]AB>M1j^tT:aSi;^rtJgG=$m7>nl>f
D$D*Fe)6iH_k,lGsRMhm^<1735nMG8#4o*Ned^NGBr<W*M4ECN(?/7rKl#sqJ9!r`)j@Gf-_
W_=$urinUL))Jbg<-Ll2gPZi5(%@`a64U.g9h.t=<&HV?r6pX7s61(ph_)gng9W)$`QeA?jq
^J+^bnR9itQP(0C5D.q.T;7g!>M)O.4!N$[IJjCs-'\e=Jo:Nf0dT:Fk4iK)WPT'=L()mp5m
'CedKMS(?c&TuoNI#SQOeiC2W880mUr(M,0d'F\@rZ:d'=8_3E7>8'VM+g%8J92R.jg#a[Fd
D\!:mt_Ni1QUb=h[]A:lq3g7nj*%Y$T"JlLbXm+tEEPSN8+>U98qPJ9U%ID_/Lq`]A>@@1OHEN
%23Edet_$[Sq%U>K=dcB#?>u8@\=aGf`q=+uV_R9kjcP.g(6!L_N*a\^X>lln?S*lHIFB-KG
I]Aot,<@`NjEGkD)(X/1l-`<d.4:#ONZs<1K?i6hKe;XXm!d&W4s;?RD9?Zk^WcN!,5_rQ-T+
OhNoOrm6.RUtrFC$'/\6NpJ2ra"uWXK[,6-UN/smhaBhm?mfd7Dk%4jqBijm&/b@s']A!;,)/
B+?Ug_*r?XIu'T]A"M#8qQlLjb;)uJR:!@b*2G=QVnIUL%ie,Y9f6,ZJ"Qmab2##WLHl'G\G3
&-'4\dSQ8Gd(5mH>9tf<.*2GK0kTZT4)uE)[q1:Wll$/Vt?YK'@OI>L-oPse!lde=P<Oi7P>
pX_B%Gl#IV7s9?^L50p=__5.Zuq!is2n[f!qH\SMoCS:(3+?#$e4URQO4PC7!hh'41at0GCb
5n[BtVEG1]A(Ma3D0<gCn9`*B=LA54N+m#A-P1TZVN,/g<U!nAnl[L9`fM9X5tMSdW7')ok\"
MpBoj-(LiDPNPo693jZ$gJk]Adou>;fY2RBrf%LCC8=l=cfCpR8ipB$)ccc2]Ajt%??9XWbSY?
jM(JK_ILo[O'E0`maFV9@M6p>>9fhVJ(pj2+HO=/d+=I5k)E5j%b^,'MCiW.f]A\,:LR*6<]A]A
'0t$qnbEX\(9qMdP)nc"p>mqH_2&op4=<$)iX-^f/F+'8+n0!`/XnI<(n$F:-_1e]AunF3Af^
dfa$*f$W[_2jua\eX%Q>oM`j[ND7:eKrL&Fssi^0at"#C$=dZeR/5j]At?K2`7f,VcQ3!MnJU
'Jp*l[Q(:i2j3ZImdab7`QBIlU4^:)Ite:HDaZFcq$URke[QVMq3gJWHdA2BX#DO:C.$kk_6
l$LMs82'(gh2Gr`6/@_&Q-oco*+Rq6^[.LlLI!Pael(0dLgsPp8R45(kP_]AY`,>;gO2!o)Q2
:.$:VRucr;\qPa8"kg%882*'N'?<V>kYW@8&sM=@s+tE'Z/G@m/806.?nZ<r3ZZ\#Q4YlU*.
G-%(%%&+2PSAjZOQb)N>qiHZ7IKf#9:b64j_RD>>NP&e0qZB<@h*D[S%8T\2V%*HkiL;i5b"
Y%/:*T'QeRNBFtb48<Dnk;[V@6YE_2%Fe`+'D[W5/n(G>4naVr=s\:k.k(sAo\khrX5T68HW
df0PBa6@b@F[9J<#&]A9"=;6Bu::f'RT%lb71X0k3r)_2-UIA4K<A-ZZh"#eGt<kUO.h=`u*X
?1G'99C,HD6'%T@V=@3B$F5X%3F"-^)5<\KnG#DJ@R44KLTLF<BTJjX'+:PPl-[OuT:2Xl3Z
18l*TeMgJp<UY>jmNL:_ZhjnqPn\I.BclqRL'SUTT9G!gUgf]AW\sIfe2^[_8t\:*,`?<U8gt
R!PQG8ES=F._JMFRJh!iObamHYUi3R?LgL3B!`);n$#T+;KRX!7-PsRn"ootBG7nUPTKadT"
d]AG&^X^8D\39$Dob6S-HH^;S?MnP1;NF,OpW8IP*W@MV"(XlNL@$6Ms5g.U]A/6t+.X]A6aim^
G5="V,UcF^#6p#U"5Se&4(q;STCiS;-r7@'6/,Xs4_m63DX<I=Mn7D\C1V8>Pj1^M`dXiOd`
o\(t.,o&_::Yk*!LDN-/U%k9T!C?tH#CS*'3$=A+i5Fm6KFJ9.%$NA+-_Vll]ADE,&kEd[b1P
`,5at>L**0RT[-<E5HErUt/PqPs4>m]AB8l^M5(nM&.hOfH"iQ,pLm'nQch[Eju3$GWhS<&GL
tEfqs+pG05S-^p2Y9:Srdm;SHcetZcihf=W?NgQ\Y4dS*\GEcq*s+-5['6&>F5/<66,JN[_s
+/(/%4'Qr0i&;X0eG!35_<hJSoZi7hA<=K4P&JX0pt8b:UGKr:__!kOH8Lumi#Y%,EZ1p'V)
iDJ+4@C(b2nA6DkRFTA[6J,B1X;eg!=Sjk9L>(@oe's098o5]AS!Sl'kPl:FmfmM"Tg=n:WKh
/NJB3ajpB_jIH2s3@Q'UDqY0B%&*qbi]Am^^kTt)o!7"u@Q$CG0U>I<QLo+RLg0kJM^"mC)W>
.(67Y6&kiH'Mf'+ti.XWj4J:MskhrVW=._O\6Rd+1),Akp'J_LHse#'[3b+CjI1$D<YMV!S;
9L*"keKYIXu)&uN_X'e[[LVc@KC/C30,[!UC\r8)*+q1F#'O</6'bfo#kIIspLmuTH=KQB6Z
S6r8_o$Mm9YL".QZr1geJB4f4hf?abcb,faXiNDl#.k>MJAt]AEF:9Kom\#cL2esl!DJ,[>1^
LL4#bK*f:-\Qj9?rGK3>tFORlV;p94))YK'>=kF@9)b]AFms]AgnaZ#&Bp.emQ%sC9*7M3jlFk
<clN3>m3r2-`,6($g@k`r5'M1[s2A)hVn#1qT'^VGb#=*()5QFbK8Bn"\]A%X;e"[[Xe\gh\n
Wtc/ObKr.#,/5&TOIKc(7Eqi2)$7gP#H:4lJ[h[CG@<B%/u#/od4iXW3SCA)'o4Vub%]A>=K]A
%CQm\I[#SBF(lV!=-2!Ot8%2,CdGY7*$Uj0b/?YB/1@pkH3L>,7^9[u\gkhVqJ12+6DZ0%ml
2qg!e&`QA?hI(ac,rf:3GSG9kf/>A(00.7S_"BbD>.%ZS_8n%0CMY,]A+7pBVGKqSG;A[<+8X
]A^@ak/bDN&!-aKJWFJE29f2rO'"mr0EtQ*5AW9*/2_8$a9L6Z2[of1+_bHCFpnG;ka[Nq4bX
)m7]AC'tE]ABItY@]A3#-<d`<sj<jHK./4_D35?);*VbQ@&-/:`g:B*DcE-66d>^0f03V(S8.ke
O%UN,KhOZ]A:\+2*`Z)QHF0?0R149r8>-<QNQ]As5$;u+$+="3EkL"Yr9Bm.a/0901t8/si<Hu
V36l^Mj&?^:f&^O_l.-pRXf1^>d'\*t<b4f5TBl&)-Yc>ki;7N+MaNEb1^d1\9b%]An6J'd!j
B64*oUXmu&O;mU=,&8Fh1Oii_'`<l@hFqK*lLc6@1-*A4BsN\k^IgiFs]A/Gj(t<=LK`-X74,
C&+bSSiJ6T;hF`(;Ub%o`k0irLkhLF_ZEY4md+U11c0Dkn`_ES@9ZC\UM-lt2uNV.Lm&ni*8
s1'JpKUdu<nfZ77,Dd+@-<*TVb3;/-?(+7cA;UKb'kpDZ`\J]An$#LY?s*YshIA#'r6V=Zk)p
Z&)!\]A)!P]AG0OeBKK[,I`,=pj1q&/^55giY2)_V8Q7&J6FDe%*4$>?ECDm!SUhGm-?o/hn">
k\e?Oi=WjF@C@M',aQE5ZKH()Vgps%,fCqaGn.&2VIUa!CHTUOAk=KC/PqmKr<K7!_=-;*24
tA`f4pqTI!<s>cQq-;n3B5r;@`0Q[\^0L;1g]A$bqlfl0`WR(2?Q;G^g$fEA]A:_8"o(%]AM/mD
R=[*2+F4\:H%PK\JA4!Q(\3V]Al!`%H>F\D`Zs_1>cQKq=OBO$%$t;%Ye`*7`AD8"BmZb!uh6
6T+a7T3e,>Oq#q\BL3L?9J@.]A$iktB=@-]Ad.qT./X@:9)p;X<#>(b[S>;L_reX*pihE&c-)'
0'h[_Gm+aJ(O.>B+^O7J.Hje'eN?>`Y5Y5u%XoY#)4GkMK_reSYfRqd`\HC@P\t7Q*#Y%XeT
HL*BM$%+[RN`!u:Lr3<D(<,`u;\%q09PeomN&jp!-l1+^1<ubSYhd:UuN#c8,rMT/67?385B
a.Xa9ajiX*jC&S:_q(;8N;E7-'ST![@TV8JZ/lO('aY[r%kSML=9#N)b=A3YHan5!FY9!lnm
@Eh`2(2\O-[GiL#3Ql_UM/Nbq$=QOQb3@t;/_Q\C!@*mb+2i8e6M#F_IglZK4oSHeH4ok&`U
hf#'e@8YUE,#K,BfLu_WUffY!.A8B"JVbNFIiZ/^rh\jda#<(hrri~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m94j5;eHlDgYHbf(U[jPX)cg3>Nc-_(9=l_1Tc_FZ5TG&:dJK;YeJ4m<WaU+fkl.,C"@9WmV
9FfOYSO>a<IG$,I<:WC5Q(b"VjRo:^e2)&BOa'HhRa!)>"t2EI@[-Rm4Z7n+WCA46Q?"^N7+
/>.'MPI`uS;JqAToJ,$jC`1WcqBnCqC0YdMu1Lb-L;&9o\g%40cpO8`WdbM)Oo8G+[UZqB2<
g:9pE%C89)m@"qmGB^an,22C.kbHS27tPFdaqkYWsIqt>!=U>VsT,D)>e#Od5DMK9`dKFER@
7_C)_a?nXGG_S*aFm1"bC2*G%XJ(V._c\nLC&<6[1fW9;2k/+>4f.JG`>VJ1dG1`&S@kK7iT
_af$B6c^_#\&1`&>7P.5egn(]AO*E<kct-bpZ,9%?YhSL6@%N?NfbAOf=>m,(i2"]AEn"Q_7n8
&hC>d^he\?T&E%kZX8&jf(5s0a>uSuj7VF:6Z9]Al;eP[5Edlo$8b):rmQ"6G,2,!^c>npsEP
NeF)\omu2I['7=&?H'3]A<s0#]Ad60X\q`U\%a<6PJ)mVLR$[dc>gUOYm!`f79*ob2RShSkp@G
D2&ja)YD=Pdfc08iN;GQ/#<pni_IR<oV:u*,s]A;HeNuE_"m.8502Xb[pMSD..7H%j)c_5_JX
riY^CMu;2E`!mjW(%+-3(C<BJK@:DBNpFJ8c]AU=I$;e&Jq=C\dWtB,eeg\NO0V=&<Q).6Utf
R.`U$pW"k]ApE)?(BWqB)YFmQD38o]AHCh)>p?7:1gQ@,n6]AB+;!\&PO79Kc29*\=IT0+Ed3'm
ts[>Ac,FA#POJMtNRb2C7DTa'uX$\!).ClElC:qp6V2,K+/+<W%@3DBn`J%slgm1Wrhp,@fR
4hIU:qJ!([WE;5CN<$Rf+PPU:W/ck>R>[(`$.C<>UQ'01k2fBO0CMdW0,]AS'B11<KK/)_HG<
/iA"g(`3s4Cf05P.r>7g'j/a?[X=,J,(Lra2Z3NrQ:nGFTh=Od@kZO_k^3fgkP=0*O`k84S1
mTf-ENl)]AmO??Un5^N3AT4NCOCo+mR<t_pDS4ZQ[u4n1nP@&]A:O)qr-a^>Hm8?LLFt#9M(7o
X<cG2,.eT(LQ7Y^)TYJ#ZgM-q[pt!>*gBi<6M;%jjeRuX1M*lc[hY,+;;u&WW0M^!ZLS#_:o
!U'8BtQT,`#.jYT<C[2U*6*AOg"p0LiZM>=)D9h:gPfN`dMrcLA0M+'I,;(36;@nshO.cg+m
QCB;VuqG+./i9iJ(QU?tO;G8bYCC[/2k!*6Aj\969HF)p=LP'B/$t"GHW:G'Qq$r#6=;$"GV
8@XDSn3McF%0PAhnVOlI!Au;e%^7^$7<bVB:[9FCnYnaI,T;+aV;,S0kNe;mPu+7!SGu.:=0
]ASak(^&MD#h_7lR\Xg%leL]A,-n3oa"'EY2dmX=j$s2qAkmH>)L.5@!5GG44o9[i[a=bQ"NG^
T%QAaJS2`BXQuF0\H]A]A#&2T-&Z*#,-VJ3R1X='uW?,XtS*'06oP"9##M+Sqe1l1XTlo"@5dp
FBBAY67$bH:"9Cr;<&3nZOAm(p\VoYQ]AJKNdF+a-\I*BH^9=mTigV1JAbTEH:_Q>=!^6+A31
YWq`jbTsm2B7VEXe'!gYdoO8K#fa&@.]A:c:8f4NSL\OEUQD>!?mGbSjPj#b#sR,=pI0eIk+k
YFo&8_TY0(bK.\Llk3jCLt'h1=9V?^;55>>n-#0MG+0-mH2=E;r2<uPFc70a=C3ZI1o`VVWX
%f'*&8(iL&G"c-PD(#aS8t%Z$uHIF=P.-_a8afrYMQ%)F@@'/4,b%\g#BrlRTO;&k;D?NlIn
n7FYf#U2gY3*602?tD=(krf=Ye]A/j<7f#:H=C-@><-k!LTHr/PV!Zn5ZO>U8J6&;DQHLI*!I
=)j%5MThJQ>#=G^r;"L%keum<f,C)]AP]AXU$e^#\,Cif<n0@;r!>Fc$9CYY8ugH?(O;,S@RO)
\Y/MV_)ot'C*3M4g%dN%K(IpW%)?H:5b9SJ>rDY[j$O\O*D(7X=1P<-jWp]ASHWN%bIA%An6D
!J'DQs:c\%]A$l8[To-moOHQRc'QB8`SrE<Jl+sX672^TF<6!23iENLVKKTtiP)2/1#FNQ&L`
g6E0u5i.)K5E>VE\3's`fq#X-L+Y'i?0$gD5+`s.)c$[Sc(WU(=g>-/oA"fi<Q)M\o:Qf;t(
3CHB#Cl\LsK;B\3UZnW*0Ho_XHs7:5)H6<rJXG[X2HW),gVG"YT$u417Rp9S8dQ]AE"uAEV[K
7>M:Jjag,F(M$M%k?e+7=4l!pD*X5]A[2,_OZn8dQFtLW?X(d(>fhLAc"tt:#!`;$ON)==""p
%;6<RRXhJkpi"jre&K4+N>\>R="J9b<dS7$JZrf?UX%;_gXM_)sOmCKJ5iP]A$3WtOtUE^0^V
jA^Oebi8LY1YSY5t4,P_Ol6\Z-7N3U(9q7",0<e"OpoodQC)9$'SU;!t-uI'fu"[G7tPtI0*
sd5:)oP,tU?gJ$-uN7IoYi"d@3BE6JBl)#,DdM>^HpWLeTMnd'iOc?Q+J$]AFRPN=NA0`HLG\
NgRH^Lip%]A5=M>K#1i<RdTF%p<>OKSl5cE&7$\$Td]AOqQ><04u.u5m[Vu9$!I>WED/acP]A^n
!iS&k]A7(m?T5s\m\QI924T;)K_9-kfCZ)be/7'9;t)Ynm\QIheQ\.2Uu2i3=sOW*Z0MjFD'O
+?EsOCMaNP84d0J84G3"JDtipO:Pc7"6Z=gC&J:IE:ktZ>\p&Ej6'_)63>9E]A%;Cbh0^,WmR
hA;5kk;o]AU3*#*Xb*l[%c=]A$VjlWrR,GSm"K>Fp`XH5t%:Q>P:>MdKd_QK>T"R(2kgH]AhfS+
ji6W4j[hs#9%!h4KY$u1^U7-?J,86`m9SX[-[,?(gV8Ch<cBfH05Y0\J\F31TuHu\M_ii(B7
<&El.a-HN26Y>Wk0UeIe8?&0NR#(_>4LjV"2(58QItOGV@5:U["CYdEH-8>mW1\lm(P.bm)Z
AM[#(9n!%--#3Z:>0.e,Mf'&Kt64anSS;`3(Nf0mN*;FihusRFKZ"*_IH,s$Pc)kXVk.fmpI
EV82kOSpQC9L9?>V]A-M@]AO=2T%.VGnQk\n8Le/)HS+Ea>VYqZ!4=5V^I-3_arltkp-/@W/l$
F7f1fpkW.A+VtK4dgAhdOf'JpA8g.%)H=;2%#k/@h^HpRTG^$5,irLeCT3ilu<qkr'ooCp9b
VFGo>*9nKUe[3iT/)EM_A>*W^6jq>$g`f"^5AY?Ld,0mf;r-SL+Fl91,HpZSI+[\'U#J_lJg
D<l"P$\P9j-<%%Ec)'ifd!]A4cTC-BW]Ar6%NYamt&b!;VfOLU^]A_/!W]Amc-+u7u`<';o-2<K*
tc8K:(PO933_pH2eDIr!r~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="480" height="185"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="左上title"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="10" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" cs="3" s="0">
<O>
<![CDATA[      鳞片配送]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="1">
<FRFont name="SimSun" style="0" size="72" foreground="-1"/>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[D,bdCe7faAGE'UE2pptOauHht*+P)H3)[XaYo;^@K9:#hbW'(N7#iRVP5C7P)_%RbEXj7%20
*7uAkBEC7[S@3J$a^m+7K(jcguSAn+6LlJ%WNU45!!:.UWen"E?D0F%1,O$C:ZTEP[)CAF'I
$M=im]A=Lh`jpc.Z5iV'$]A06KmMTWOl^P>\8G85?Ze,*jW'PDDU>8O>Pr:`\0[HE_f7(XY<li
`$%Nk/JsA&*('>T0:-O%7JOD/6d(frsf=t=n!4'_h;e_Db[%d(.p7h4tC#nFCQLC4L^F6e**
8cOeU0r)#KOn0\4?\j*=+`ZIORg2-jTQoLiB'YuBF'pUG*mT*!^GQm?]AqT[RE/"iVUlej.eo
+;E_tMLXStY[8.l`(!>oU;Y5P?k&?>k9/2<%Yn#@7nS[J_t\KF;2Nj9al=Tidj#FM&[B38rG
!QDD5G;1QKl4:0fiC9Ffkk2=,P)r1h13s0e*WPL93NfL,g>lE0`AuLWqq6rhL.TcF]A\cbVf7
!,C<A!3;:7d.#b8?9mlHuGfrb:Rad;(J'6A$Gcd:ACqOTm"'fPHe3.!7gA_E.]ASEtuh>bd@r
5)$KbjCGAV\0U'IRX#8VlB;[BAm_XI0RGo2oQms+3XToP(lN,Fr!5FK)>WSpP=`Sg+LtuBd+
.^JK;&$-qJQUJlgKr14Fp)3h*%oIF&gs6J%Qqc#0]AF]AOKcbWD0Yb0is1J;%H;0Nii*PMMi7$
eY\-L&33$mKl'<r%,irhN/`9`?$W:W?B?2"`\"5hU<%9tg#rH_ATV3g&Lp9D\:9"rO[7Ym8m
Pdog4D>a?hE9W8EQf0-3Kr2@;b,+M"E:?'"WslNDQLBj%)nQ`/'d<jiK&%\4d'5U>M-1KQ<e
loN7SM%6aD.%1!\GC'?r$CX1rQ=Q5H7G+Q+,\RL";hMPX^odL:RMr)Bk<+#n%4+/g157;j>`
N2c%.DtT$lh_08/^57/@C_XuVK3WH>q9rnR:(6K]Ah3^7CP5=H]AaX^_lZDb]AjiLhsQMHfG3N;
GTQPl^8[=mlB-)_#'*O^u?[^n-#607C6h3^,7UT]AOEh7mAq=*r_##sdXpglYnt*9qInYm9jk
!jq5U5+s;jSoto6=cm3t:BH^FnE7olPC!^t<muWCfS2.H%s$P$67i`dc>2tUQ;DqXJ]AqFeMm
rWPr.;Nm[3cbooWo/1gGLrA@.#C.=&"DR"QSuQ@703:(TZ>[K)>to^Q:*:\IIb29/W%Np'Y9
aGlga`l2:l!-KDsqBpi94G%DNdR:Yo!Hh7=;0)0V_F20gqBt:2%M'nsPb#J.`>2djL5oGVaa
d=+ajoKN[UbF,uZ+uk&Wn%,skM]A$9Q%3BFIX]A(]AfEo&+_3A;M"Vg[1cpDhl3!3ViBesO[hG!
:8Blo2bP-oK?-V3:f6NUCt@Fn[nc3$\Q9;8(eAElVN>t:#LiO]A$us+&b.$'EAi?N=p_=Z"2L
Cj"CQ^(epNi?(feU,L7jP8d)V`qbXr$c^+cpS8#!@qNq?Xhd0dDVN@gG1u!BOCl&U*%f$M>;
EjT.(#'XR?NNM#pOH.aJ?c0oY?t26k8=_O8<:ZH&n"m%l#oi6Bp]A#)5HU!<107Ig*c;=/PZ@
aPnu)[gaYT[Pobc30mcs$qlI`OZrFqBF-4_7no+@a4?ic.s#uKH#]A7ddD9Pb)/@6ukGKCj=i
P,jqqN]Ahr$b_-tjth7lBkSp'MuRZ^A.fN2c/Bm+6s*8=/;;DPa8HKj6!NpGf&C%(mB?ijTJb
LTW#9bna&7+6aUNNFLUc'[KRSskh9"U7.YpWZS[qT@*DfTa.!j-IFl#3R-JL&.O7nSK@YGN:
RQ8Wn$iY=2K<:?^6Yg/d56~
]]></IM>
</FineImage>
</Background>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9G!C;eMO_+UX7bS7O1%6F?1[Qu7Vb;CWJ/kutKs$<C=^6kW![78lG\(]Ad3;m525.fPM#(!_
I/ZhB5_8OG"/r.^kQea<_TF&J,S2,[:sWaPiZU#u\/=-Th0oh<lE`_sR?HpYMM9ID5HgE-P[
<.ef@F1B@JpJ+JZOf)rfF%KJJ.B/lYN)9rZ)%011oDnc5)48\Vq>Nqc.qhI.2gIN#/f^.J'T
OHCf07?Src>nhLYkK0!K%/FIYrQ/j4o`FoX-['?oAA1"b14$e/bpf7fp^2Dl<d;6EMAR."(r
>35:P?u?0q+k3;g7?0$T(XXli^+l:;J(2Sq<>0POeN7XYb(7G%=Z`Zs!KoMYQ&X/2hl@F%,.
An)YLQBN!RWC?LC;pE6@PZ*VYTjO1dcLX?4CI9]Ae*%Gets8TYQ^kH^6+\(30aUh8C.aYe'ib
]A'0WZBo:+<nZu^"Sca\oe%AhP&_G4sZ.3#^NiWr3j#]A+k*U@Urt^*dsF^afUe<S,ijQg"u'?
S5"gQQm$E'kZ%"7[5ehg14)/nM;_rjh0q55Cq4T5j'WJNOjUX6)VO',V2cD6(h`je^7qHC1Y
rS4JgY=W?%>>'<;"u&rI\1UTop(60%"q[0h_/!`%rZ46.DJIc495,oDCq*-%)lL#NKrW]AJS"
d1HK&TSMG%un(@RqEVR4_%Nd0l18h6LVL_f')R,dD.QD4Mr2^g4^eC6l>\Ik)m^L-gYrDGZg
YOnQ;>AV%1':2QqqTDt)74!ht<;IA<=9#Q*S1P22at3=u=^6&Lon,k5&@/L-Z;kj,mUThInE
c&6j_r'J9&=<oX`)Pl3h%&O=d`.L3%s$.n[>MMO7($V;$.Lih+h-(SR'&e?RVmTqdosh25B;
ki2A_<o_?iep,%XobQA6;b7N8>e2m6r;\EiA9t-l#3MklJa*.M4*NfhlYPfc0\6a<ISs>?X>
5$-S>AV-$<SRb&ctbPq:l>+F[r__PVQ^I$:27ttXB&<!2Z:XA?V4^eoRQ7o);==<X)1%G<4^
TEIC,s@r!L8VBq/m=h5G0&K6W),(O&e=39l>K5q*Ol^!ZHh#Z-NEXMQ<aj&L9$r/V4b"?3V1
NNH,%"Uqs*&G1U!`SEY24A;6bi-"c05dkFk1bBkEgVVe@as,QSFt4ZVH<RE]AT$)s)6gTf$,t
?oEK9<+`cpTX4b&3\;L\uB6.L\$#njR@q4*&"EY42PsneQ(AM^#>u6"j74LtJ-_'t`4_g,cb
*"Oql;)YO5.#D91[^eQO:3P'oH+JORJBp!aQHeU(EG-T9C@*'jr1`/&=[g74iRS^8^5bqPoL
DI.M7UjG:;ZoB<H8"b_J:TP\ojfaILi+s0Q.]A&51nb?4n232W$`#4TfFd-(K!OJ81<hS/%DE
$ZT7V:g#'R`%QJ!;sDE3b>;i"+[dHq:$BmLQ%c::/MOVpSC6J9J@CtqbCYJ=V_LL[mA+KJ2]A
q@0#&%D_)r))_R"'gp>J$+$(N5<cNL5P?Z*TZ6_WogU%[,E;U6Qf&O:oY>E)"T8Tlh%>^6n*
Qh)'s@Jbga`LfklT0_J@,N3>aY`JTXN2icR(Zu+5>.kBt_b_(@k:do[8I&W=BZ_ZH5+n`+$(
GL5r\_lpgkt3Slu3]A9@#8)n2q@lN&U[SQ"R;r9IjIa6Q-@'aQ(6`,8'p3Xd#k9Bc`KlcefCW
>;\,-Z`!!2K.V[:2k%p4LR\JXNi24EXlt[X-4V'GG,8PnA\<bOE`;MlJ5]Atg+P!I6Wog]A<O[
T+T'&\2AV(-0V=KPo)kLPpT0#9_5h*OMERYkB,7L3+A<ZEl(Ii=87=Xm%_<$kU@kP*:d4'e#
+1]A>XDA1M*!f:Oq)(nP@dLkMg*YSfibKBiY]A91Qf]Al0q`YdRWT(e]AEF@6)Ao,maZ/c#"@n2Q
;GeebQ[P-L+>bZ84`+b]AjrSitBf>-nGU><D3Jkmbkl6,Y0X&>6S7Y"QYe\q^>O$3j'XrAAYV
ao`.P+Y\60U!UCP,P."`=ajde^WYYc**Gn8inu/`)grI&"UbfbC$+u%b;^*dEG@n=!1_hct%
,*oY>E=(a!GQ7"eBH]A,i^;j>m/L$i5%bPZ6F48n.F.j.CVou[k'2+"HsBQ5""E6P%(7u78s0
]AtBVD_+_EMS%lb\ZPJqH+EN.ofoNT9rKd?@gF)2uKa2%hgmPRi?q6_kg)knP?1e?tL'B[kJ^
&L9OQ?#s0^9c?U0"`Dm2Ye[=0b5RJ!c!6\agP<eWBLG@gEUh2&G,A':LB_C#0T?fR\n7J8Kh
F>HbV`Yrg]Ao0t!!S^V!%``7ae[bdOLTm8YSGQ#B^EPn!A2Po$:c'U+ui/2oD%fL7W/F-GkgA
aoVAoZ7OZX,4]AJhe@lId97Kq%;H-2LGJFuCt4O,\LYK/[^d=F8_L4KQEXV.rF)+qn;piCK4h
I8:2J-"+8LLcO<Pfb79:6'NGMA*-)#WKe'%VZJq(0<ur&'oO5NLA$`ZornO/.nBkmo%.%5[:
+!3#ZpN3<]AOZ-U!<iK,UX<DD+<`,]A)>R+X82rU/\.:!6q*!:n*d18R*-mSqW%Dc>lc+eQ3'u
)uDKfgIDcfif?l-5GK'cIV3ZCaJTR`_:6B/FOb%>mh7qh03]Al,<oD/0R16#6J02s%\[ZktqQ
3%2Qf<.#;'3moA!/d!2rTCqd/[9`8%[q-Ue[*:7YVVciEK;#G4/^HY,hWBR#6FTa.T(DW#@3
GH18:sLAH[)jPuLENKN_bI8D[_(`Q=Da:"Jka2k1eOW<N8#='+IL7lGI<-NAj`bF=.i4`fL8
hG"-"Bdjh>QL4P0SM9p:1Yt'E%4c%mKe!T8=sl6Z.P7'XaD[uT,Sm%92JVq@."*UP0us5#QA
N`8>6"2_H?p*p7UZf`&?C>rJ>,Aesp>VW21^V8%J/8#7A8FRPP&NSn*BqaHK:26)K#BXWiBX
/P\KAYb/qIg)I/Gl2*]A!W^&8R(l@V1n]AL)EU,!0p!\S3`I>/,6B%q8:k+^dV;$thKaH.NI-0
,2HXV'N6'IM.Y<'qi^s'`^"Aa?i6iiA4,8tL93_FnACr8-^UH(6+PFa&NI+,96m<bq\G8BPa
;V-[/KP3`'(QNYc+gYRa_NnAeuQ(UXV!1.PlFeBf]Aom6b>lp(nkE:)piZ%h"(<QK<=26.TH,
=5n)%,)kVqZ[rbdB_qa*`I14K[hG&abO&.6n/D!_pH2f@HnXMbkG\liAhYWBuGm*IR!urNd?
rQbK6I2g93+J>+hrDbfI/u.;FlFX6OdB&(7Ok#:F=XGJ=qb]APea>iR8>@0r8P9#i&\0_kl]A<
M+t;+=*hCG3ttHK97Xh>2iK>%[5k[Q#A<a;M]A[nW4GMQ95MbE\cN.i?47fKq0+a'I_'OhJ1^
'SZ83E%p"uTHg:1nQnOJP0:(5t3LTm<.Jk\EaJHd)gj2AY3An[!Jg$'s;/#Iap4IcSD)S^l>
KKKm;r=+OAP^kDfD<REDOq.0\lR(^*>Bfc_Dp&[I"!Fp9i$F:1K-)X>CS'letRG+]A8eX)[Ch
U^TDVq)nbeaH<$h/0m>3HaL&nLNqbI8<ADY?)`KYPm\/lAk_&XnAE@h7##6ls,nVrYsiur;A
`Z<hHB*Q0<,!Pd5@rh,kV5+-\l_%Wm]ArNTR8_B[nU4QpR?5OAWT,8[\k8\SDW`&bI2iYO#:%
ZYes->;cp/o'#AFN*Uk*WERkMB^;Xe7E-BG=+$fEh*'E+K_$ra"^56M_&tp1m;BKUnUXsAU@
+?.6b.<LY!MVeZ/>GtR7no+Z!:pUI4]AYSrbCJpoO?tTAOE43;L88^eOH?!Ljs62)<kOiq4pi
L<_0WOC0NSA%6qVJTZVaL:CWZ/XUO2-,2?K<VPOdD@EiSM#AUp/%0)=!(BZ(0%9AC'&N@7PE
P[`#KKFg*Y1R72f8[EYd>Y]AN3Brh>*m7r/A@LIKnfd&aiQN1Srdc1FO'cgL_DYe[EnkuQnhn
3?rj_V38H$T4NE\USTCX[Y*q<b+2e,HS[%o.SUJ@<Ma"s)UM"k,.`gurKV6ZYQUPX$5`&:2E
@jLlTB:E0ZLJ2NR<mq+]Ao\43QJ%GeI]AS_(PM:Xc?*kr-Qe!0QN-I=-KE4V<t;>^pdj"[ZjXm
\KDq]ABoU["4f-m/S"mM-Sbtjt]AO#HO<7XqfDI&=p(-^XS?C7N$WHP[";+To!+MqQib[8@D4U
m*r>>E2hdbGhSbSVEDNY^_5S2[$N[Hh@mC91IL`%BcfR.0q!4bK=bB(Ma_>;]A_[nbKas/6kI
S]AC1e3W$`S^nt4HL/;UQ7cO'bi(C\I7!H_$GrIEC>a+F7QrHlRWg=2R@dYI0eRcK2HBZ-G!>
%Kh8"p1aD&m2S>OgMB=X3E>fq>.YYLYB2$JTH*s@QO#^Y#FH6Y`/KX&H(R,3+G%%2Q;aDo.r
!i5U\4+O'\M3X.1We9f`o^3#SlL`!"5eQ`\`JpKLZ#fQn,dmWRWFZ#[`d,6\cB5_1%Tmft?/
F/QW0r4]AKN7KDQ5:F@@1H>>`S655$'S=/E4u58`$1Yb9u[?HiW7M!8_+\98)b1i/8CddMV#b
U`2mU:aR0^<ASFu4E9[:UbWZHjX7_tS`=>fYEB;J%]A<B*Q_bbcY`r-X.,@X'25:=R.rA:<Q]A
X(Y'3YL1t=_n#!GIdd!NeR%REn'QIg.F0Ff%N4>nkRu8]A;m>=_Dk]AjHZDWU)Y(rq+`u%-Z@A
2nn(0Qnp=SNS@.NcoGi`(rls&fd&a!-\ds+t2@9"LWme$tk32Rn72E>RBHQVbt,4d6E#Eu$I
otT>'oHXfIF5Omt'2.!'9#N,s<*EB[^VhEhTCU9hl$>G<5pOkKp8NN&jJ@,f*b7jC`:hX[*K
jgn?bn5\]AU4D1e*P-bfF_;&";V).-\'H8Gr.,t`+jS.:]AKh#,'H`5/o.!"r)9$`;.Lb73=jS
2$Np(P%ME<pp"5N51!::U)X0)%T)=#I@ki;)Xkr>F7"JZmA'c<%d7JC^CR1j8?+g[>!9`>.<
SLE8c^aVJ)b`]AmmD.gF;Fn#_G"&jn;5dh2$Q7T-eS]AO!??O1r5$f]A+`pC`:]A"fHo7goAH[?a
Hu8Go3nM+.B*i07Ath/QL`_471)f\=aBSG%Y?k98(nUmVtM=Lb,l%o.HUg6tq_q)q!KXP8de
*+<8srohb4B)%RulERrhBu%LcV>`Q8M`YYLr<?Ot0W40[M:#/[.aL)0M5_p21s%0X6;+rZ0P
RFiNHHj]A/6$GN1!_hhC!,p(J]Agn-OOsjrgV1NNA7>a^prErXdYcT=a6>/S0i.Cif,jiA=s2&
nle/8TJP1u8-iXVm>7ntHJYkP.:@URJYS?/0L^$!hr='TBOna4q;4\'JJHOR8\43%"X.b]A]AZ
S--I_q+r=7i]Ano8u3an,Lt`?Tm:tg`cQe?T>HmW`MLLJPD3sjJTqE`*/UIqqEIYZ(S4VRP`K
Y)Tom,!Y%&rgA,t`FV]ABkK7n76-,qKSnk)9&lkZ$;L(gP27cBU*')U)sn?S03A5:O=k0pV=R
\R-h:3!.)=46TUXoX_"&c`)Z`6k*'Ipa()YpQ&*&p=\n(epi<X&o*E>:XP-Ns+ja2F=@-^m<
X-F8B^kY8-h-!`C\\14JueAT#DS?4[=(l)Fc6n*R2>Z\F5=Dk4tkX_1O&dW(:C.*60A4:+X1
Gi+<CcQ_a`IpH_SkY]ANbmTCuiI)a>'Ib^/3"_1H<MqFh>hr;?^1f5V,6%$27J8n@*o:Crn9+
#%lo':BOEhC+28rQ*WTbYi(;]Au'^L2P1&QDL@1tmH>b^m^W.)KEF.pd,>!fSDo0`78l'PW[<
Z8EVj!SUkm<J5K?Onnt=@HQ+UiISG*`HoC6E713[.bB"8J.!qEu0YSl#7c[urZ3f5YN>BPu.
#RC%T^TYQ>/5`Y*6,ea@02NQ_9f7p-RRW?8Q#QVMe;6(?(uqkG6ZD9YH%.-XU<p(@3l]AQL%Z
o,V;`K*Noj"ndPK9:sGjgW;N9)I:nhKWD=eL]ApQ7d@mhlmVoL`f[`,*M=ZY%IBXNga$Y@=L<
3)>N6[WHmauSK[mC1p82n`d/"SKQ_V'`LKhBQ*I'T@bSQK:4j<o-fZTl*Lrdq:nqM-K;(Uj@
XZ'I$?@/Q0Rl=40k1NL<&jQNq$A"AXYuLMegE2_1Dg#o5X4+1&bUJ?Ir,,B^An~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="20" y="2" width="94" height="22"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="title"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report2" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="title"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-1" borderRadius="0" type="0" borderStyle="1"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[h0=cX;Hqef9r:Hq2s7H8V;BE>9e/q3bKLh;bTTE^S>S+j+geDG\'1qdVE%T;KO]ATIMH<NsbU
L@/*3qjD6nAES6p@^0qY^fZ>2NLrSbG;1XM+A?p\R)!]AD&iHG.$30:^'B\8F1?+E:0HR`/]A1
R+"S]Ae^=u2B$7-r3<#j3:5]A5\gVWeu`+n<7te:H<+Ek@lJcT'\IQ)&Wre/`m*M":s8]AFOT!;
,0,spLK)'m_R_4;0kX&UbCr\g7>hQ$F%F1WC':-l"6eVepd[k]A)LdeiMWfT<n\E8S+qYNdhg
L8N:6)#r",Yhi/."#P$a:nFtj0,mj!+gY'DD0l\NH@34%?"[UgaKG%%iZEjV/,s0?FFKtlu(
.>",**70r<0=rtEg9tS]AaRZ-V]At"#j\VnfNCS0LS)D,:.?g'@8`lod2*bTJ2%d)(jlR/htH]A
/O^XGqpRQSIf'UJo[e_0D#'O*P0(\G8AN1o<&bAW3$A`[!<9":g=-6$7]AH:&[L07!sG]ATuUi
1>L@ljke)0#.H'!c?t#CT7'*qES5^P/me#SU@)igBCeApHS=9,`V/cV7j;5S;&e_U1PW#pR-
%EqoGB[Tm/ZEY>jn)rh]A,[^jS"4nrrpO6ildKRZJ"Jr"W[`((d>t2c`q+e*9#OD1=m8]AQM'+
uK>Ea1VQaEPKJ@hX:WoI.>,#rp:a.EXn1uE=.JiC74`VXX^ho0ho3Z9!R#W!EVUY6*CNB1P/
Cj*%*o8Qs5&hGag%D!m9`/Wj[MdI=&&IuA!Gt(Mtptg\qaO1@&cg=o`1,?nRM:XJ;IeI2\a:
P`,DB708^-4-L0#[T<inGi^#i$:C/[=fDL2(L58<30`%u_JWq"]A+-Zb;gEYPF*!YWBT]A'q5o
bhI+;8Tb]Ah@4Rqcj[ZZdLBg,:%EM_tYCGRAS!X!3U<qC+Rp(IkEZIeH02@X(hM6YltNXJ0HZ
hu.9O+j2#'<R91D'Qa5R"-,.pmW4pATg:i7Ej&?-i/raA?X)8cdYkk2&hc8i2'LZqHm:\GWH
In?=+ZD1mt$5%6gh?b_e:c5qeY$/c3/I(4@]A\mZ2;.d3^G>or$EW\gj%hOL_YU1R=UB^34bW
cQX=5FLq<#(0;ui=(2c-)RnT+QL-9@OD+e;jRICtM_G_P>MME8fl'Vmi4<)c^`-qF6OU@!I6
Lop1JI\QMh(dVo;?0MNEYs/Q-2J+k"tnPjJrQ.Pe\qk()HmAW2>reM6*J-/u'Y4F6Q5&dO`k
Fmi107U'2@`8;rEQLp-Rk8jdN1j!:0mjk#lJ`KF6a5JEXg*M`L0c)5C\PXT@l3_u2fiGPmbH
80E8'2=7gJ2)2@i#t&II:S>9&,?q26$'l(PjZ]ArnVATWW=TYe@/7,hBtEpO[6M7-VNF&+1a0
T-Q>>_`E0td$Lg6Re\$.dde!jm'q@M`[lKgjM<eeQ5mdQ5Y-X3@#/M(gaNicFs99^XIjITNK
b4Tm\U7b*J$NaD<YDWlFKig[e6C]A/>&77s>,iV<h&0qjN!m,uR6=*"JOEq0=dKSlbORp]A"7^
^aD1oHR=W`nO`Q;^7';_@a3*+UfhcF5.$;E^sTl@c(IokFj`]A@)c>Nl_]AK-[M9X&5a5_Tj?#
okU;Z*r=!7(=.o]A\N\[H?keI'de;bT=1h3I\/B^r,7^rNS2Co3V;.Z8lTUkn!S3m^O9)E5([
Ke3LNZeL"kq=Q0O*R^=:LTTph.;NC03CA'Blbm\1+B(+<)OD47r`S.=(pqq^4[T>3:pt*aXS
6PN,s\-5^?L]Aa^[ks0h^a_0D1,MeT>RW5_1m$dn)D'i3jho/LQskcVF7eJ"H8!EL?#gd0N;s
p\1mA7CdDq?6hcijX:D4K&KEM<MVm>n-,D#<N+*2(.Ps-Y_F78Gn[ATe=74`7iiANH"?;XH<
c.gcS/]AnrG'?0=36KnaQn%T^(oTkFGM"EcF]Ai,pWf7AI(X4aXe-^@$+m5sqSM&^]A&i7-^?4:
]AF9p%9YU;q14/&j$<B6s`I]Ac4"0h@&q*9u.lOdp""-a2J!LHkU#ltU^.5s4%R4&b[IM8>7R5
&:*.?q#_B'0T\m&N^O5C2_/KX^*rEP<6*8lB_!<s'#Qq=Bp.El=d[:d3$5I+O447l9LbI"I`
t',*hUs<L@dhU1[KXBK1TGE/BDpC1ZibGT@8U<lHTLl;BQJd:Sq24hQVh3Fbf\5ukG&-Ylrl
?<Kk[5m<ehU&'"O(3MG$O/7%8QmKmLD7n5_/_:V>G\6t1AJZrE\*T"5c<!@0oejEE4aIt.)s
UB"S+/?<^n0"?G#8/9/ZAnG#!(s/f7tc[/Q$_;hk_XKdZ!&f<*Hc.&*[@!e^;9"3P`)`Hf0r
HUh&.EK`BZhF)R/$hGgiF/\Nal6fO`?7MK#!kPtRM@\^E=QF]Ajijl*/l9Q0_*B!LhU"+-EIE
H;))g*pA`G"oWG<TEWRFB9h;f=cmdrT1FrpF_5@/UkRJM0t&5qDc['eBnh>F=]AgZ'i"Pp8kg
Z`D#!X*qR<)L),C%RY#SJsJ`A;ZdW^GM+SQg/6osptRF:;sSCA>ra&<oK%2Y!K)g00ZcLu^9
\n09M>"[T?9h:<JQ_'2&LKnt<_[&!9,-6HC*oe*jhA@kY_%9+$>:MdAWooh64B``7FIC,:&`
VdKSWW16\;Ct;&Y:WF]A"+1tf/17^p;"N`=Y+:?:Kr;F"CWWVRF5!Yn^(^1O*OdVj&ck9A==o
bCoNJ&7;RrYXO*NPdUZ=`mkY<kha]Aa]A]AL+!Gl#86dmE?QV9VeCT;-C+;,D586h25fRgsX_GY
)LNmlL5WT,MYs(N^m$hBW5#i63ocV?7&$;:k7e'TkYS'YPk0?r2c391Kj6oYaL.19NSn*&OQ
S`r8jND88d]AEWr30"jQ\CUH'HN77R+@^f&KcF)P:i+L/3#FGBPN[p2T)=`d]Afe+J^SrZ?)80
:n6aU@j<f;L64&B#&EP\/;&]Ak#K]Aj:r0QZi[dXE.mb(176RY=bV4-N*8"D%S>#r&]AETo8L8n
@d!DH=p)\gmdqnpJ<9kn=L-h_5X5i=gIjgVS8O#E4aQ6h=0SUn)+U-2B)9Nj,b+(j+gS:N&!
kR<'ELR<,/!R<($$#;_Vh8aJ0%Y/0BtDY>EFA?q=Q(+r4g'jNlMcn'QY<K^@)J,PO\+#?.)"
I(E1?&d2U7l1P\biD3r+p,Ugn(C=C`0mr_iSr;TF8%^C5\>2(Y=^m;(lRMcq;>?!87!R/B0I
G!`!4G%$Vq\!TKX36'Q'VBEuOm!qSPaGW%UL\WEVF-kU^<+/c-_3Li-hBo4qJDWArH>V/oXI
8,%gc2!!b$qErn"A<.n@qe0_A-!ues$Eq_T7XME_oAgaD5=GJsh`sKNh_h1h1s]A=$U9[seMA
7CZXe(d1J)FuqD2\5$IN`jCldf7)e6r50N*:C:NIEdeSVI"0U\Wb!5uZ8d=_g_fh2?-+Pui9
t^)t/_h_j,eTe@MENY"<L!3hgo/*?`S_CbPCh\7E\E3Y0%V>T`SH96m,=bd.T'<73lV-jJK<
B'i&4WqZ2"Q$H/$Z7Mf6Q,ICBK,E[Y%0kK#)58t0%2A4LA@DBL>UE'r?c'Yq]A>*bOrWgs:VE
MG;#H[2@H=]A"3(5Pnp&Wr&TVZEC1,q9#=19L91,BKXjh:2;s.VARTsJF$qog!pK.4On#mUut
4SL2%cLf-Sir2%aEY9A'.gCigN>5FHio^"$b;3VQs"/1PT/pFCpMOPQfK>@Oa/r$=#nki(fg
3anA"tSM]A=]ASSAg)!O$Yh]A^%RQjjj\<kn(^dZ0'L&T90jTYF9X`'p5!Z'gL4_o!KKX;7e#hk
U^Q`MaV-J6k=9gddf[b6g2@,IA<f1hEVE.>4!q4h1.c!)Gc+Z+3\!hl\:NhG'r0d<;M8_Wl*
>gj\(6sZ53^RalcF;U:UZB..nDiLk)f1]As[c;I[*?YZNQl[i,o;\t"#aN'.qSZ04+'>5k\)U
B%,OqhZo<4M:DNDmbc1D)";[#7(6EBM2J<fqKn"5(?/e^cEm5L:@-WS7h%.^LDn_iaIZJTN^
S,h2@*gsd0*MamQ1Og6dAE)IU7qY)7=^iI6anqZhTYOQQ^HQTf++^ujs%aINLse'$2VR/4ZW
?Jpq=%X-CaXDggM:`/Xb&=arXXGQjG(E7RMf-uqXS-.L3@S6H24nWJ)6$C22?gP2_0k8Hj5o
2YjbULIg(7._hX8h'`VAJ<?r$2KQ+Wbh7t:"cVo!;H,/<9n9B1E%Y-h-Y93;a"7@oaE3dsde
>))qV(\S0lYPO]A=\4@JK/ei@EO_s_AD??jHbHEO=$c2FTTX04a!^?/:lE8MB=7M&f#qt`=$3
1bZ3Urp/I:+I=2ir)&]A_5c4W[)`cT,&FHel'Rc\C'B7kV)39<NGrp\KQISq"R_2`j.!c,ITo
RP>O)]APufIVWprt1rE_7.AWofa]A:Z*(LtWf>^J9<pEnS,c1P,o)"WtaMEdNpXpi_$Kdn0%e1
</pp_0Jt=TK\*@9]A!H2r%OS92$?TOiDRPeOs=b=UH6B+o;8d@UFML;(hpm^ZE2<rg#).&5((
f%`ic'epO1@&dC\^G]Ae@j:731,<_+Qql]A%g.mT/$W:/35U!-KWTLWM3440I)uDpb=o(sR@\T
Iag.R]Ac<iBoCRhC8O7tcWVI"Z\>q;m!H;FJ@&FU2PWVpp=CMlWi`8nBB+^cd-_#!#(f_f!?>
#e(6]Aq%+MW>9DP&2ZHKYX=i`V=9dTjdkRIrcOP0fo/7`._+FT[e'*JE_+q[/LVbP*j"HCj$#
fu";_qRq]A7fb]A:a\uV-L9#Y=Iee`B3#K@g$*RKqg.T1j5!3,QNd<_-`GaYULl.72.Z`kH3<o
kSepR_k`k8jgc>hY`^JiED7S9<!p5!7.9Mm_UMOr=VT*ONsC/t9bW_o]AYgGH:o;"XZJ$QV:t
p%Ln_.q77g%n$uC$!53;>g_X=oG;"-r>E$QY0cFi(G!>.AW`j@6Z!XGD*15EM_A5W`V'5F*K
u<ZfQ-uAH\cVg-kWh,;D<Q99eqBiK:T1p-9cAr6SR/+S`!\SA^<Y]A1-8WVc%"3f?gu;3<0&*
O#F2]A18a'b<j_fQ!c[)C>H1]AV]A&nEB]AV'oA'0Q5cPiCr_]A]Aa?E1UPt[;+cp;(77#nM,$P#XV
#l4ItdhF&>-J?;tT-r!.SH7^pS%E"sJAmgR]A)Cc`Mfjm6dt90'q8nMZ@SE'lm+ik1`BWgPaB
+mj:'4;-$<"ZNl01C/oqFt[>%k%Z7dTp=q-R=m+f)dbW9Yh+Q.6NdQiB$hYJ\97>rR#CjD'*
!/^>Wl\;X_=*AZ:dWpoaZ#0.W+p"gYM5kQ6ZBQgPLhKp=6.E5'*aFUqL$^"UgCuNhm62a+</
?s?"=40Neet'+(*9ubIEaiYkPtYq6>A6G0d$.6j&=7Ht,lGkL=Wg4,_[I4j6mW6($=8WYj3>
Wl(:)J!gkR[b6Hp(D*>)D`YU$Lq2fpni[0d*-!ksSC-c>'4'(Af0SF1/aJG6YZq<F\fnuuQ>
V=miWdhm,Um+5%Gp`BQG,\\hp1&*ZR9C>dWjjTW$qVB1mMrf;XBR$W1AQjXMA""<>kk'Yph-
CfY]AtFeZTB!OlZ3S?POYr*!ck]A9Rs)$]A";du`g?U2NOi']ASoc?87"1ul!8cD'Bh7M"*8M+\T
.,j7?#/F]Ar)IOgN\?4.<=j&h2;Qi2JE+\WZLc"kL*(cE0T4pT:"3TQsEOWH00j]Ah[l"hSMN^
CnJo_LGtj4]Ab?6Z0I%'>r_]AL@a!f4r;<,W/fYp`O$61,jY4E$Xo+)ScHpYGj4\R#0t]AD'fVo
pR"?>!'Y?e!01(+#laY8I-'n^*a=)-*qh/Zk8^it>lW)$*8AcAZb2c=*6D);/CV+taVo^[0K
SN]A6*-kl7TlTD=FEUY7gV/C%pcLYe<m'%)c8]Amh`EIqe\Z3doQLT`TkX8/mMPV5?Ko#c-`9l
8gJ6g;MN5'a3F\ggAAN,BG<+[o\+I490Hd7?L1&:A[E2:A36Wmt@7`e&JimJFf*+1OFrk?:3
sZM"IXg!%VX)r@#r0%Cn@(lr1A*0bq@rnu,N)Rd-J`=)XB<Lf_H+(E%*_>!Sn%JQ[_-Zu*k`
Cf%I)XdGeo'1tghbg5o;e!k4V6dqfWD/FKT1J7g:>]A]At_DSXE&F,$'7eX$dA6o&B/6Z2P);e
Vkatg,)p/r[ELU/BE5"^>&Lla1P3YrAu?DdNt.Hu]A`fL+(M+[;l>Hlh`?No,I#F"d;aQ.u:M
p;Bk.La9HocD'p"J)B)4r1Z]A4;f)ef"?SE7>nIV2YGab&NNIiCCY3tOLt5rN6Uq(0cPO!J2O
(#!"9N>0E_CNPP?*=!D[Z&5qEW`=pt^XR5Y,'bW8)L5G^a"+\0%V!]AG-in@)$L/lIkr>q="#
[Zq]A.DpMok*8)r1,K:V>=C>49Rrs&~
]]></IM>
</FineImage>
</Background>
<Alpha alpha="1.0"/>
</Border>
<Background name="ImageBackground" layout="2">
<FineImage fm="png">
<IM>
<![CDATA[h0=cX;Hqef9r:Hq2s7H8V;BE>9e/q3bKLh;bTTE^S>S+j+geDG\'1qdVE%T;KO]ATIMH<NsbU
L@/*3qjD6nAES6p@^0qY^fZ>2NLrSbG;1XM+A?p\R)!]AD&iHG.$30:^'B\8F1?+E:0HR`/]A1
R+"S]Ae^=u2B$7-r3<#j3:5]A5\gVWeu`+n<7te:H<+Ek@lJcT'\IQ)&Wre/`m*M":s8]AFOT!;
,0,spLK)'m_R_4;0kX&UbCr\g7>hQ$F%F1WC':-l"6eVepd[k]A)LdeiMWfT<n\E8S+qYNdhg
L8N:6)#r",Yhi/."#P$a:nFtj0,mj!+gY'DD0l\NH@34%?"[UgaKG%%iZEjV/,s0?FFKtlu(
.>",**70r<0=rtEg9tS]AaRZ-V]At"#j\VnfNCS0LS)D,:.?g'@8`lod2*bTJ2%d)(jlR/htH]A
/O^XGqpRQSIf'UJo[e_0D#'O*P0(\G8AN1o<&bAW3$A`[!<9":g=-6$7]AH:&[L07!sG]ATuUi
1>L@ljke)0#.H'!c?t#CT7'*qES5^P/me#SU@)igBCeApHS=9,`V/cV7j;5S;&e_U1PW#pR-
%EqoGB[Tm/ZEY>jn)rh]A,[^jS"4nrrpO6ildKRZJ"Jr"W[`((d>t2c`q+e*9#OD1=m8]AQM'+
uK>Ea1VQaEPKJ@hX:WoI.>,#rp:a.EXn1uE=.JiC74`VXX^ho0ho3Z9!R#W!EVUY6*CNB1P/
Cj*%*o8Qs5&hGag%D!m9`/Wj[MdI=&&IuA!Gt(Mtptg\qaO1@&cg=o`1,?nRM:XJ;IeI2\a:
P`,DB708^-4-L0#[T<inGi^#i$:C/[=fDL2(L58<30`%u_JWq"]A+-Zb;gEYPF*!YWBT]A'q5o
bhI+;8Tb]Ah@4Rqcj[ZZdLBg,:%EM_tYCGRAS!X!3U<qC+Rp(IkEZIeH02@X(hM6YltNXJ0HZ
hu.9O+j2#'<R91D'Qa5R"-,.pmW4pATg:i7Ej&?-i/raA?X)8cdYkk2&hc8i2'LZqHm:\GWH
In?=+ZD1mt$5%6gh?b_e:c5qeY$/c3/I(4@]A\mZ2;.d3^G>or$EW\gj%hOL_YU1R=UB^34bW
cQX=5FLq<#(0;ui=(2c-)RnT+QL-9@OD+e;jRICtM_G_P>MME8fl'Vmi4<)c^`-qF6OU@!I6
Lop1JI\QMh(dVo;?0MNEYs/Q-2J+k"tnPjJrQ.Pe\qk()HmAW2>reM6*J-/u'Y4F6Q5&dO`k
Fmi107U'2@`8;rEQLp-Rk8jdN1j!:0mjk#lJ`KF6a5JEXg*M`L0c)5C\PXT@l3_u2fiGPmbH
80E8'2=7gJ2)2@i#t&II:S>9&,?q26$'l(PjZ]ArnVATWW=TYe@/7,hBtEpO[6M7-VNF&+1a0
T-Q>>_`E0td$Lg6Re\$.dde!jm'q@M`[lKgjM<eeQ5mdQ5Y-X3@#/M(gaNicFs99^XIjITNK
b4Tm\U7b*J$NaD<YDWlFKig[e6C]A/>&77s>,iV<h&0qjN!m,uR6=*"JOEq0=dKSlbORp]A"7^
^aD1oHR=W`nO`Q;^7';_@a3*+UfhcF5.$;E^sTl@c(IokFj`]A@)c>Nl_]AK-[M9X&5a5_Tj?#
okU;Z*r=!7(=.o]A\N\[H?keI'de;bT=1h3I\/B^r,7^rNS2Co3V;.Z8lTUkn!S3m^O9)E5([
Ke3LNZeL"kq=Q0O*R^=:LTTph.;NC03CA'Blbm\1+B(+<)OD47r`S.=(pqq^4[T>3:pt*aXS
6PN,s\-5^?L]Aa^[ks0h^a_0D1,MeT>RW5_1m$dn)D'i3jho/LQskcVF7eJ"H8!EL?#gd0N;s
p\1mA7CdDq?6hcijX:D4K&KEM<MVm>n-,D#<N+*2(.Ps-Y_F78Gn[ATe=74`7iiANH"?;XH<
c.gcS/]AnrG'?0=36KnaQn%T^(oTkFGM"EcF]Ai,pWf7AI(X4aXe-^@$+m5sqSM&^]A&i7-^?4:
]AF9p%9YU;q14/&j$<B6s`I]Ac4"0h@&q*9u.lOdp""-a2J!LHkU#ltU^.5s4%R4&b[IM8>7R5
&:*.?q#_B'0T\m&N^O5C2_/KX^*rEP<6*8lB_!<s'#Qq=Bp.El=d[:d3$5I+O447l9LbI"I`
t',*hUs<L@dhU1[KXBK1TGE/BDpC1ZibGT@8U<lHTLl;BQJd:Sq24hQVh3Fbf\5ukG&-Ylrl
?<Kk[5m<ehU&'"O(3MG$O/7%8QmKmLD7n5_/_:V>G\6t1AJZrE\*T"5c<!@0oejEE4aIt.)s
UB"S+/?<^n0"?G#8/9/ZAnG#!(s/f7tc[/Q$_;hk_XKdZ!&f<*Hc.&*[@!e^;9"3P`)`Hf0r
HUh&.EK`BZhF)R/$hGgiF/\Nal6fO`?7MK#!kPtRM@\^E=QF]Ajijl*/l9Q0_*B!LhU"+-EIE
H;))g*pA`G"oWG<TEWRFB9h;f=cmdrT1FrpF_5@/UkRJM0t&5qDc['eBnh>F=]AgZ'i"Pp8kg
Z`D#!X*qR<)L),C%RY#SJsJ`A;ZdW^GM+SQg/6osptRF:;sSCA>ra&<oK%2Y!K)g00ZcLu^9
\n09M>"[T?9h:<JQ_'2&LKnt<_[&!9,-6HC*oe*jhA@kY_%9+$>:MdAWooh64B``7FIC,:&`
VdKSWW16\;Ct;&Y:WF]A"+1tf/17^p;"N`=Y+:?:Kr;F"CWWVRF5!Yn^(^1O*OdVj&ck9A==o
bCoNJ&7;RrYXO*NPdUZ=`mkY<kha]Aa]A]AL+!Gl#86dmE?QV9VeCT;-C+;,D586h25fRgsX_GY
)LNmlL5WT,MYs(N^m$hBW5#i63ocV?7&$;:k7e'TkYS'YPk0?r2c391Kj6oYaL.19NSn*&OQ
S`r8jND88d]AEWr30"jQ\CUH'HN77R+@^f&KcF)P:i+L/3#FGBPN[p2T)=`d]Afe+J^SrZ?)80
:n6aU@j<f;L64&B#&EP\/;&]Ak#K]Aj:r0QZi[dXE.mb(176RY=bV4-N*8"D%S>#r&]AETo8L8n
@d!DH=p)\gmdqnpJ<9kn=L-h_5X5i=gIjgVS8O#E4aQ6h=0SUn)+U-2B)9Nj,b+(j+gS:N&!
kR<'ELR<,/!R<($$#;_Vh8aJ0%Y/0BtDY>EFA?q=Q(+r4g'jNlMcn'QY<K^@)J,PO\+#?.)"
I(E1?&d2U7l1P\biD3r+p,Ugn(C=C`0mr_iSr;TF8%^C5\>2(Y=^m;(lRMcq;>?!87!R/B0I
G!`!4G%$Vq\!TKX36'Q'VBEuOm!qSPaGW%UL\WEVF-kU^<+/c-_3Li-hBo4qJDWArH>V/oXI
8,%gc2!!b$qErn"A<.n@qe0_A-!ues$Eq_T7XME_oAgaD5=GJsh`sKNh_h1h1s]A=$U9[seMA
7CZXe(d1J)FuqD2\5$IN`jCldf7)e6r50N*:C:NIEdeSVI"0U\Wb!5uZ8d=_g_fh2?-+Pui9
t^)t/_h_j,eTe@MENY"<L!3hgo/*?`S_CbPCh\7E\E3Y0%V>T`SH96m,=bd.T'<73lV-jJK<
B'i&4WqZ2"Q$H/$Z7Mf6Q,ICBK,E[Y%0kK#)58t0%2A4LA@DBL>UE'r?c'Yq]A>*bOrWgs:VE
MG;#H[2@H=]A"3(5Pnp&Wr&TVZEC1,q9#=19L91,BKXjh:2;s.VARTsJF$qog!pK.4On#mUut
4SL2%cLf-Sir2%aEY9A'.gCigN>5FHio^"$b;3VQs"/1PT/pFCpMOPQfK>@Oa/r$=#nki(fg
3anA"tSM]A=]ASSAg)!O$Yh]A^%RQjjj\<kn(^dZ0'L&T90jTYF9X`'p5!Z'gL4_o!KKX;7e#hk
U^Q`MaV-J6k=9gddf[b6g2@,IA<f1hEVE.>4!q4h1.c!)Gc+Z+3\!hl\:NhG'r0d<;M8_Wl*
>gj\(6sZ53^RalcF;U:UZB..nDiLk)f1]As[c;I[*?YZNQl[i,o;\t"#aN'.qSZ04+'>5k\)U
B%,OqhZo<4M:DNDmbc1D)";[#7(6EBM2J<fqKn"5(?/e^cEm5L:@-WS7h%.^LDn_iaIZJTN^
S,h2@*gsd0*MamQ1Og6dAE)IU7qY)7=^iI6anqZhTYOQQ^HQTf++^ujs%aINLse'$2VR/4ZW
?Jpq=%X-CaXDggM:`/Xb&=arXXGQjG(E7RMf-uqXS-.L3@S6H24nWJ)6$C22?gP2_0k8Hj5o
2YjbULIg(7._hX8h'`VAJ<?r$2KQ+Wbh7t:"cVo!;H,/<9n9B1E%Y-h-Y93;a"7@oaE3dsde
>))qV(\S0lYPO]A=\4@JK/ei@EO_s_AD??jHbHEO=$c2FTTX04a!^?/:lE8MB=7M&f#qt`=$3
1bZ3Urp/I:+I=2ir)&]A_5c4W[)`cT,&FHel'Rc\C'B7kV)39<NGrp\KQISq"R_2`j.!c,ITo
RP>O)]APufIVWprt1rE_7.AWofa]A:Z*(LtWf>^J9<pEnS,c1P,o)"WtaMEdNpXpi_$Kdn0%e1
</pp_0Jt=TK\*@9]A!H2r%OS92$?TOiDRPeOs=b=UH6B+o;8d@UFML;(hpm^ZE2<rg#).&5((
f%`ic'epO1@&dC\^G]Ae@j:731,<_+Qql]A%g.mT/$W:/35U!-KWTLWM3440I)uDpb=o(sR@\T
Iag.R]Ac<iBoCRhC8O7tcWVI"Z\>q;m!H;FJ@&FU2PWVpp=CMlWi`8nBB+^cd-_#!#(f_f!?>
#e(6]Aq%+MW>9DP&2ZHKYX=i`V=9dTjdkRIrcOP0fo/7`._+FT[e'*JE_+q[/LVbP*j"HCj$#
fu";_qRq]A7fb]A:a\uV-L9#Y=Iee`B3#K@g$*RKqg.T1j5!3,QNd<_-`GaYULl.72.Z`kH3<o
kSepR_k`k8jgc>hY`^JiED7S9<!p5!7.9Mm_UMOr=VT*ONsC/t9bW_o]AYgGH:o;"XZJ$QV:t
p%Ln_.q77g%n$uC$!53;>g_X=oG;"-r>E$QY0cFi(G!>.AW`j@6Z!XGD*15EM_A5W`V'5F*K
u<ZfQ-uAH\cVg-kWh,;D<Q99eqBiK:T1p-9cAr6SR/+S`!\SA^<Y]A1-8WVc%"3f?gu;3<0&*
O#F2]A18a'b<j_fQ!c[)C>H1]AV]A&nEB]AV'oA'0Q5cPiCr_]A]Aa?E1UPt[;+cp;(77#nM,$P#XV
#l4ItdhF&>-J?;tT-r!.SH7^pS%E"sJAmgR]A)Cc`Mfjm6dt90'q8nMZ@SE'lm+ik1`BWgPaB
+mj:'4;-$<"ZNl01C/oqFt[>%k%Z7dTp=q-R=m+f)dbW9Yh+Q.6NdQiB$hYJ\97>rR#CjD'*
!/^>Wl\;X_=*AZ:dWpoaZ#0.W+p"gYM5kQ6ZBQgPLhKp=6.E5'*aFUqL$^"UgCuNhm62a+</
?s?"=40Neet'+(*9ubIEaiYkPtYq6>A6G0d$.6j&=7Ht,lGkL=Wg4,_[I4j6mW6($=8WYj3>
Wl(:)J!gkR[b6Hp(D*>)D`YU$Lq2fpni[0d*-!ksSC-c>'4'(Af0SF1/aJG6YZq<F\fnuuQ>
V=miWdhm,Um+5%Gp`BQG,\\hp1&*ZR9C>dWjjTW$qVB1mMrf;XBR$W1AQjXMA""<>kk'Yph-
CfY]AtFeZTB!OlZ3S?POYr*!ck]A9Rs)$]A";du`g?U2NOi']ASoc?87"1ul!8cD'Bh7M"*8M+\T
.,j7?#/F]Ar)IOgN\?4.<=j&h2;Qi2JE+\WZLc"kL*(cE0T4pT:"3TQsEOWH00j]Ah[l"hSMN^
CnJo_LGtj4]Ab?6Z0I%'>r_]AL@a!f4r;<,W/fYp`O$61,jY4E$Xo+)ScHpYGj4\R#0t]AD'fVo
pR"?>!'Y?e!01(+#laY8I-'n^*a=)-*qh/Zk8^it>lW)$*8AcAZb2c=*6D);/CV+taVo^[0K
SN]A6*-kl7TlTD=FEUY7gV/C%pcLYe<m'%)c8]Amh`EIqe\Z3doQLT`TkX8/mMPV5?Ko#c-`9l
8gJ6g;MN5'a3F\ggAAN,BG<+[o\+I490Hd7?L1&:A[E2:A36Wmt@7`e&JimJFf*+1OFrk?:3
sZM"IXg!%VX)r@#r0%Cn@(lr1A*0bq@rnu,N)Rd-J`=)XB<Lf_H+(E%*_>!Sn%JQ[_-Zu*k`
Cf%I)XdGeo'1tghbg5o;e!k4V6dqfWD/FKT1J7g:>]A]At_DSXE&F,$'7eX$dA6o&B/6Z2P);e
Vkatg,)p/r[ELU/BE5"^>&Lla1P3YrAu?DdNt.Hu]A`fL+(M+[;l>Hlh`?No,I#F"d;aQ.u:M
p;Bk.La9HocD'p"J)B)4r1Z]A4;f)ef"?SE7>nIV2YGab&NNIiCCY3tOLt5rN6Uq(0cPO!J2O
(#!"9N>0E_CNPP?*=!D[Z&5qEW`=pt^XR5Y,'bW8)L5G^a"+\0%V!]AG-in@)$L/lIkr>q="#
[Zq]A.DpMok*8)r1,K:V>=C>49Rrs&~
]]></IM>
</FineImage>
</Background>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1676400,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[0,11520000,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[智能中控平台]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="黑体" style="0" size="160" foreground="-526352"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[j]AQk2P@q<oC"67ddi+K$RTgf.&H\[rj9j"6Vd;lg;Ibt<5Ut9K9oQAhRuUNa!-?s/"=1J:Uf
8p8$5h@4<^UV)U*-aq7"Q\i,U!<3T$.F?anJYX/GH]A5ccr*No=a<MkP+u$q47->bbmP3b^F^
*]A1u*rF1;/1':b98FJ4oI1tAZF^ku1P/9Q"0GgFr:rp@&Q>ZJhY\0W<Bs4jG7I!\6+G9)`.:
iP;Qj;]A4]Ao&'D%X$$+G<Z]AQ>[d"Ok+8:]AABD&i"R3&anZ%;Dc5GIAfO49`SSeSREA%/nX7'0
g3-Dp*`%\)$HZI,rMkR&iqefJbUMtIcbB,+sgF1r*"bjT6c3m<PAb4opChSj='%ef*i#X-Z"
^lr<aOg1H=fEVuRX0]AP,g3RW.j3]A_ZMbDQYZ`c8@QU&$@n-"t+dBm#oqPsjGm8_gZ329.e;K
JO?Lo-"]A4H5A]A/`Kd*UQ><t&H?D:8]AG6P/nVf#W90DMV:I"T)4->3LN:e5K6R!:W'g\nW)ej
&Qqt+^K'@E@U=8NM<5:RW$GI*F[u_R(_JejT\+TJP5(7H)G/r8M:.s/<i7lF#ImaTXW3loN6
eU+>rQsNeB19:2MLanr1P5Z`5X9jR4AKUJ>B(0N3b4:)k^h'<A$8oQne<-ALU:E%B`!8FK7[
n5I4/rj:#ng5_ZSX#T6p*K4)j\aV_*hOhd<tu*3JHl[aomJdWhH/gEpOX"O;D=CM^mYYu.Gr
4M)jA#SsiIR/)tBopf8d!2AE,<'`2.()#s#-CI"T_^FW)^i%\%]A0r@]AoIHlWrB9T7U,%\j3X
`#*Ah(h0'`4<]Ai9>EEh$f@eBY>3UcZ*#L[fkXJZM(5pYjOiPj)$R5MQIW>cc-_%cFRHuFT:Q
DF9MZI+`>NY3a>@5O0]A*>nNZC+i-Z4_0!@6I/A<=\P,R(rKeVE"2TKbaG=+;`;54XV-,_&K2
n+Btd;Bhe>W^KUV-2&4\DV1B,2_9AfV]A;h/:6afQor!h7ur4ZQ'[inA^bII&Xj=7(HnG6D!J
0"nSp)5C=HICfLhU!/QdGJnP&a@<8-(5&'jLpBmd+fb^KU0)K!)J9.n5+-J0RF*RarC#-t7!
d*>4Y=irq7/)>"")ES6H/kE9#Xh>5P&G)RCo/Ji)N6*p#@fAV6:;X6g1h/=Vp=!ds6OfM>XO
k[6AU"quN:?'eGdFke#=dUQ!j(+1ASA3N*7``EZ!Z$QK7:7q;shIc%&'4^$3]AC.d?!#BXY^P
8mmE0d@/RYFh"0%b&+XL^[(&`Fl$;Mhoj=]AI#iE/KJe:%5<4V^jGK\c8X4'&G7nMJ#$><lXD
o\VIQBJl>1:Q\PR>s4@q+/=2ZJ%V[I$uE5O,%T0f363Lm,+8tq=h8@jsHOW9;9kaC]A(<GR@Z
`'<FEFe3j;bQ,AA3^7%-LO\-foC9.mfuBoOD(5h?F*7+:Xf&]Aj=H8>.t\:2VKO/FscQ1aoA,
@poM;[Ej[cP,pRlP2Z96LE8l8r^\i-pPrh[H67mWPW/3B9#rb&8p2]AK:l9kY(J:#k0Y3]AIjM
S)G/qP@(X1T$2:TCqA8S5DWT?WEFn.2?fam,=S/:!TX;h6gei1`^m9EkHiR`:]A^9X$)[2lF,
cYiN.`omG)equcXj)%`(Hgt2J*OD:n:V,Ea?mWQ"0m&Xt<i[hc9>iQ:!?^bSBYM#`/aP.]A;]A
c[q2otJJ2QRNF3Wp3&4-h23;b!.Ifed#na%C@Wg6$P]AG>eIk"YIts)<lsIq>6^:EWqkL69J2
03d.'NTG3)_1LtPhM$G%gf9\I_!<Vl:c(mZAmeGO/nph+'3E(dOJ2s:Z;:oMpj:*8aWB+nh$
EBa:&NkktLX)S';2hP2S."U(b*laJKIRZ=d1L%r6Hb\"ZoR=h8`3O.E+"*Oh2oJG$2G-/+hJ
Q[eF%)C6m68Ii*.H%_NI/N-8T.^.5BOjRIAM%,kC/)dX*[VEQ[:G2Cm1ICe+&3ahJN)a&S5C
Q33m_gUkc=Vo4`+-Yl5]A(4L1lS^K3ZQ0CE30I:'p.[1!GkK=EQ/$mI+i)!e^jnP_>5NC6DFQ
B]A3!$0f>(p1b<8nKj0TUtqe6GmXl+TjHI<9'+-.]A:X9*Tgg/ak%YAPaMkU;S/NHnWQMkb,>F
HYj6j2ijS7Qu*PSMlXocoo)N(Ejm]Aho,*h2^.C.cld<,,$h2Lq+>@EN:"PNg4[&HWId7oVq3
cLYKJ;6P/]A;[4UcTZUl9V/(QA1G[QccIPHjR[;lXfkmYt(FD5.<9#,aaOJCLV3]Arn2oFm+9X
gn``Y/BcC6dKICsQUPQ-rrDj^m7^8S#XQo;3EcH\!K7ip;cRGTi*;X?V>E'SY'I(X_#[mH+F
RJrjN/Ra?GEY1Z0Uru)rIOFTTC(6s:aO`[@e6+P@jA$=1o_r>Kd[8t:]A5=GZg\_*_%@=_!Ae
HF?4CIK.#Eq^JmU[P*$WI`d`#b/f/VjRV.N@bYi`U:$Rj073l*S)A&lEtpi8rJ2B1*YJGb=j
_tSYKJQH6!C]A[hIkMc``o<Zl,X_B%-G8LEm[fEVE:J@cg[NiA&S5KH@l2%"6qq"MZbda#MP9
=A:)1SntbkQXDl(%;$EdeVH4$W7Ao!/Wu]A,4mgDVmVq^%Ags&pRHEi'\j==EXEG,agm*Wdi5
i_:dc%`.W$"kZ08!c5$_DU=$Ic!2*u@Nc9C`_&,A5X09_jZ_S::sWdeenYT`ZO\`guc_]A]A^<
S<ihVG(&HZlH;mc&[;9VpVs,1K((a<g@_4?sbWjKP`_.n8ajrJ0V)Bo<(Dg]A0eKaj(dC/0t_
0#57)bKDE!A>9C9Z5NI#FR;jX$M\*WcQb/A4+S.7^o'Y>Q+5_M3t!M8!OEHRUjpe:UKMJV;B
(rTP_j8ct9E.>:;WV.g8S*`)VOe:^%I]A\uC[)Z.^-_bOaCGi#`J9jUNhOb2HdP(iXiIHU3$>
s/R8ga)6A_\0T,b/#,;0kgkrW[_'_tX_D6ai?Wd#Nu4);qCmb=(n>Nf5hW0oe#gEO_fb%/s-
E*3!q*UM?[$%)"eDV"-"jtP80'_E;j8sqL4=V;Ln#+aC,.e,O3",g?X''9I?<$CB.ikVc8+R
*`:T$7@57L@N2eHQWb^]ABNf?je+')6bLD`e[-Jj,i#;]AV6/o1<k=0BHc=oBG\)_W-`Qd>\#\
bB1gMYD?&.lmZRFipWB]A-K&@[G(nUJ,$#<OGr\5c_GROcgPEZ*@GJahM\fZabL0rF5tnJlJ.
`WgQ!uLpdOb(7>k=bK+?:^I'!n]A)-]AY)b:<La.4`+'Gf*1D5\fK4QV@19Ft.o`9]Adj7=GQR[
o;DG:na?@Z?bX\E\oJY-*uuKt1XD$+n,XHOg2)n,ctWLSDW421b^')q6Qu)91QKGJ.+uAtXR
hs[P4>-p&a%^L=D]A%=F;\EmM?lHrE)A!3@2'Ok+\V5R\<!+(nJP\Lne;.=U8NWE]AES$mKQi^
p?f;*+;uK?gIq@CSpI!+YoIW\SY((K_kfZ[c.CMWhH/1g#*_qnf]AtP"i)))Kp/,S:jUC_&46
ndSP0WSt(!L2nt"\t91&IHf=<Zi*jICjef+r"'NrTH/`=^V19.rD>So"/[H&2Vg;`n09RX`c
^8%J[(RX9NJ]A^oJo5@%5J>jZ"6,MdRfjMd[B77?I3IYY`M7#3OCXd1c).l4%2F`*]A1VOqITZ
jaeTqL!+Q^+lUUrKQ/?$&QE%r-]A!r$g;l1EJTDsbe#]A&20PC/0O>ZtkOKlnOR?T'B/:![4?g
2d]ArZlQDKH[p;i/=5IEMuA0=7FL7Y,C1X6E3X'-l7L,"[Im[qTVFJ':,@-i;*bYJnk:U/PjA
fkg*<k*EPk4iF.od=ISn1%I_coI$`8,n6LT*4;h1`7XcJM%U[6$;s%7ZqMs\.J\&!WNjo,d&
knq+E[lbE#]AQ#cftThl@46\qE9*H^PtDUD&7P`1TO>2dDlP8]AVW@47;%\W1l/"aYhuUX!R@T
@31d&(55CenTOr*<b5P(oI!_CQ^4NiY1,:-mc*DO?^"Fk[T]A+YgI91U\,K;X2j;E0gY:lQQ)
c:PF:g7)ikLRc`*#cO:5V.X;W@,1j$RKQBFf;ApCrk?EfmrgSREf4T5@rPIuT2H!4DuDs]A^m
.hsiVp]A5H;Xp-n:SDcT,0m&@M%`96\K1K,$6_*7j',llecbA9n-c!qCUP?cK\'_qr,t;;`"/
4R)TYfg:,JpVF72k_)uPM<>*B(8:_CJV1ZrgckLC?R_(=IA@WB.Cd<N7Q'si,FclK,bMCDoH
&#SBlGk/^@3Jd,V["FA/8>.fcKdc<V!q+o=@uQ8pV=E8QGEhq'5!4`"@)E$.1seghbp3'L5J
5tn"3#;$:Sb]AfWo)H]ArBrriQG_k@J%m+qGp:1e/0&FqaVc@A;ur5S0A09_>,*3Q0nfT`-1TM
>5r=Q6rn3CfV)hoC[*S2dWC'KP7=BSL,cBal,4_UgK(T?d2:,=R_8r1(glV<C<AEtKHoq5#5
T>$^4@CF]As!9Z:4Q0YOqQ7(.I&HTo1TuOK>0C]AMUcl>0dE;A"%a!V<l/i*h;Zf=iT^0M+TsE
K&^4h3&7q#%j:[=]A#Z6$<c)Zll<Q="Xi"FZXM:GqmkSl_TLLb[U&3V)/kN*[N)r>uG!YZ*qb
fua[S]Ah5u13*d\0J@Y7(D,Z#6PO6+:/`XZ&=eZkK_$%3@Ud%<a!G66/5g/j3Qc>G0#\KWmH[
hdr,H+Jfh&eolVaI@C;FUha>$6H,YK:=]Al8Qio+auj;32)3N8B,W-Ll&"ImB%Ur8mI>]Atd#A
dJJds,F9N]Al8Ool,dWu.Yr$DdUVf=C;Z\4#\4.*QOHbD.eR<RfKQjUk0@SA.?=/D&8,[oKR6
=g-BMYaP&9Ek?^]At]AM*,F[_C]A_Q[WN=^>UZ9Ou?\@3OOngY^fZ#XVj$0,3"6&H36ReZa^*&u
'2c`8=Q1q6>6P$Z*kN=MbMI$R6fNj93FIlYWKCOEdni\a(3]A=]A_Tbp(g<sM0D'F<aV0cNPF+
/ks.rH?q95\r?FU8_cQX_&IS3e@cS0omRS`G^aQm\!(rI+uM4=V-*Vo*l>[k[mXCafE0'%[T
OD9]A%boXN>5!s"-'OZR\dH5kB4rJ8Mf4ZOmBW><kUIW>%&/D/qe@Jhl0O(XS[$7LF\6.)OpH
b`nNo0hQg9l7L[`mShE#0HfEiH\iE'S!f*.km_kf"3/3$<J2Qc_1iN]AB,p`gq_oDZY0$NV/I
B4Q5:Y4DP2#\SXHqgjNs+&/FR%Bd,THo3?sfR^&PNBnaJVR;j#-&:D]A2J[2sj*C+-tgmkrT=
T_Yf)jLa#"C(`MI`QQi%m2h6^qaR4`S3I9&Gl6ZXKb8?=%d=Uu)!bBV?aF=ck`THpPJB'Mj;
r/+a?_^$<c:gq3c@Fke!!1(ihm99^*cJOIk"&O'7fH@q$Y3!$;#NrW/S#&`o]AtkmkTsS`93n
e,jTPLiDVk32btXi1m@O~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="240" y="0" width="480" height="40"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="5" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-13395610" borderRadius="0" type="0" borderStyle="1"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" cs="5" s="0">
<O>
<![CDATA[四车间现场鳞片信息]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="SimSun" style="1" size="96" foreground="-1"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9G!7;camP8OTR,XEB2"61!r[R+VnpQ:1q1`3#)(7e"r)TI,t.E5eQ%"M'UqSPCbS_5V2f77
\msXUuaGMIMe5G!"*J#S^_J#uhL'&ho;j5XKLtpI8>6E,H'4C(%S%A=._i4l?'U^>F-`hs[*
)d>"$rF([^%)hO`nlX!f'$%cc.+c(C$R@390B?7`r&@B#qh5Z`Ep)P5S7]A5X2B>3,J1E^ICa
apTpo=)A'@'2VRs*=U,g"qftVlfp8['ueK(R!Xf\gK!$LYe1]AHSatp>9)B7//mg5fQoN.YD<
iqKV@$gc0!pij3D8qC6>tb5pJ!qEKCa6'N(\ELrs6"$FS[bO^S2s<u>2k00^%mO</)0HW&+'
2et4i]Ad6\HCa*LsAX6cNYXY+(^!Lpd?/TYIIS!3`Gq'i%H3sP^3?pI3fkQD)#t5R#gu<^K/"
okB\fXk<Y]AR""Ac.!Y3F,aV+BIP^BS*_Z=Rss<Z3`.AqaS#K]AJT-d`CCD]AgQts]A*8s]Au<2X)
_=rZj;O,-8;U((X1Yhc+<8eQ#jVKb62iG=<kN^.98Lp(PB?BAB3[c;1*I4\M\r2f[:^#>iDZ
-;1K@1#GZiG[rGq(16*;cS1YSMjT6,cmi+F)oaS7(]A1:BA!hjPB@gZX\Lnl7Q*cTf>NT*@\F
b_@O0\)V;Ld-oiEWDhH3b)Tm`hb_+7"!Wl`)knAuW6#Y-Z8dSb=63B_o:ao1,)S`1L?J2-k(
H@Tt6du@RL<kIC$#AS6kob"^./Z"g%?X2!e>>?Pq"`%nFj[5JFNU#6N)t0J+6kLIY_/@,d>A
eD`,>aRWQ<5)[kgr<_a'VfeP0)k)Mi)nUoFU?$k+JFC#gD"&PB?$p>d=bnSS_:ajJ0V;O/D6
6:R1A.dIlrTLi1Qr]AcU.-qF84^)Cq@aSKV0U;_A#)6$.@fEcHJlinBe)NS'S%R?rO7'?)!>`
dBLXi-^]AdY[Oe"]A30KAL49"eEm]A&rZ!4nD9WQUkc4efI&quIcYdoU1:=2T0p=Ah,_S^>32_c
0e;Y@5OBo]AmLFlFUn+Vr:3)nW9j'=-PbPB!QKT.cJ);+EMj=:Q_F`l9j^ige2UMDJ!ITq2dt
_%;8cWP#:'E&C7H"j/a5,/T0lX%.Nj"#*)_TK3fCf^3oF3B>b4gtqE`Z9uuS,Y9>+KOkk'kP
[OhUme^R)tf-hpACmk/V=@4)]A]A1fD-0M@Gu>k]A55iV/&:sQJBdma`XPF=,od^r%kigEhjXR3
O1PaTTnH8PQ>H>Xb;_(4s4c5`[gi*O9*"P9MY2fGi"[.4*=&>6ZXhJ%B'AR]AokH?<_$7[Kt3
3A\1MB=\tqrA"Jn331B89J*D2Epuc<mrTc@\:!EU#UXhBja.:eRNfk3f:U`1Y(q;UTtY&]Af'
n%ILp@9[!d-V4DX#\(@=,-Bm/[\IuO=pYG1!CR+X&dq,)]A,/:[=V%)+uj%5t20,e8n!LdVMG
]A]AeN<^?[DUOuc'&H6R5kBu=A7FUT8(guj-@aod-$4XN$LG5FJ[%]Ak'Ep1i!QE3T5&R?-2'Xc
8,HH;S8<[]A7hXs/*0n40@g5B$g9b2U"7BE5u"Y'4ZN"e+f:.O51k:\iEEpM-hhThiZ'm^:/-
"iEoCab"#gP*sc"i0:l^^SM6A&*Zf_aHY-3T`bS)sj0kLUSHi:N7*EELfukRfc2b!@6N7coc
sKT6SFM@I%__d11nr>9D>2u.P/S7JSQB?*'Of.r%6!5+O66)nG8-sk1"dPHl=j9>qs+HV\<O
LO8(b']A&=$DF]AteL=QLU(U0QD&YnWEoK7(ecST4h#pKP1hAJL?V-SkOb%;-S?@V9:*MKT'6J
SU&/O3MNEfUbW;JP@Zc6E3a(V6b"5YQ[@cR7'XYNm.*On:[7_KXZ_emIAEs+eC4N?`l!lm]Aa
,u+f5^mOcYE"0R:ci3eDibN"`Q!Li(u'as/@?f"bPXX85KEr!rY?'Jh9Vkkbjj(cS(aF.-oB
>QRaurK2$\J(:#KeC;1!9eI?+U#t<ml$b.f>^+JoPOEPl.%qd2_'aJTD#2ucA#IAKiWYhq?h
i1s#_t\_iaS[Ve0D*2mI3p#%d>+ag\+$rP_4Y`N>GDfq=S=jDo)6(D*c4qc<kjiCfaN\lp"d
PMk^:`F6)LXC@OM;Z1M2@olSJ$LV[ci5)Y%n6V4DA<:TV:DVf2RaG8k2ubN?tTWpiVHomEbe
0J@349qa?AiCUs%8u=50LGLkPOo/F]A<a97$9qk=*Q*%3p'eeS;4J(:<bl&/iUC&OoTr%11rD
*IR=;e--3=/`P0kG#`6tn*&Y.N=QH=`>_=3DK`VS:emdW_21PjZ^4GTIh>6$7U$/$*Z#cBs:
5Vi\Lu;PeH\!ctA.:*K9@;Aa&^/_3R7`#tm2E#Tj5>AC]AQbAd=G-8IfW%TMW*Pb/CpgBc*JI
).RJlK<;_Oci8BJlQf:NA\*iS&+3`bi=$)g<rZMD'PG+$Rp`jd.sM6ZQ-FYDI`IHCsNWI![J
cHI7(@ln%8/i=C_r8N*_+S8Ofds_1BH%qY'H2'b!;DD2+g1535JtA+r/g-nEh>O<`[_?Gu]A,
ap79bX*1&>[At2!lcXJlBi/t,A&)7&5Bn'`0B]Aq&J-1R!AB#dsr2rf-*+Z#Y"2CEC"`;N"h6
&V[nK_>S@q7R]A#VpBX*fPrB]ADPf;SA@u<D@H$/<``tu'MO-/f>WK9!ZNVL,4'1)/&4K6"k,8
GHp7PV@j`m?aPE1ZB#*kd+X)]AH%POWT!i.97S#XQ;/54N(U"_l1f\;>#XFW^q'B<E!.p.?\b
JhTic@t3oBOQFMk"p8Q#quo(U#/UJ%TTS6!6UMj5D18PZ@U^B`f"qTcU4tQ^(((N/EJL\hZ\
pn@3I_O5q_ZCR\Wpo)rs+]Ak7pu73-`;B`-r\+M/<dYL*M%K9`\MR*'k#N1E@/A=H<MY+grMt
Xl35!drflp@&:ZH$S_Nm@>Yk$VDh(&XO_3JR>tK%FSk0m4M)9i:o?Y*L[+;DVWd*)j$JXrmb
#q5+>A1*WN",U4g)s$BZoh8fp;bF'"%"G`SB]ACLqkHY7ATSAY09i4gOH45$B&Dl^>%R&d8"F
KcU6]A$(qEQB73V7@:I`tK#ZBr#$)3Q5oon#lqo-EtP+n)!]Atj=c:-Hl"f(+B-F21ccs'D/si
,.F,IkKJj(rDD?]AjI5tl%]A1@/h>,D&)i+@*/hl1@.7ng*E7%1&\*V6\(Y-71Md^FQ^GP)&K^
?:Y#mM^1[jl`3!VcI64Z0lXUobUMt.XsM'IH&k6Q0c%HeF2Qlifc@K8WZ,2VL35s1E#&:[!=
D-u5T7$s")d+![gJ>4g%.AYmsB\Js.K#$PBOHR_UF>JYj]ADQ`c(dVlg`VkLdV?F[EkK']AU7T
KVQIr2TIE$Z`O_"XsWaI(8W[tj"6"L5\f,i.\\-%P<J!+U08$LF)Z15WD")Q,DGk8X&[%1$=
PHoA#Fk;8425_N7*iuLS"4m[TW"d6%Z%Ed#D!b=HEe_+;CWjUg-\3\2&WWKH`l+r:g;0R_Yj
eomh]A^+J8WZ%aEeR79irMtdlXnPL54=Ij\O>j48M)_C[TeQ=N/>us1`,/R$+NDAbf_Y)t95=
dFG`k6B",Gq#)ki'2P7FeE7op$)bDl\Sb)p7p/f!VPX%4QBA+n$2:YSt%60P^oFj-l.Ir'K3
rr~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="20" y="0" width="986" height="44"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="true"/>
<MobileWidgetList>
<Widget widgetName="title"/>
<Widget widgetName="title4_c_c"/>
<Widget widgetName="nowdate"/>
<Widget widgetName="公司logo"/>
<Widget widgetName="title4_c_c_c"/>
<Widget widgetName="chart1"/>
<Widget widgetName="report1"/>
<Widget widgetName="report2"/>
<Widget widgetName="title4_c_c_c_c"/>
<Widget widgetName="title4_c_c_c_c_c"/>
<Widget widgetName="report3"/>
<Widget widgetName="chart1_c"/>
<Widget widgetName="chart0"/>
<Widget widgetName="report4_c"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
<DesignResolution absoluteResolutionScaleW="1280" absoluteResolutionScaleH="720"/>
<AppRelayout appRelayout="true"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="1024" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList/>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0"/>
<AppRelayout appRelayout="true"/>
<Size width="1024" height="540"/>
<ResolutionScalingAttr percent="1.0"/>
<BodyLayoutType type="1"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="KAA"/>
<PreviewType PreviewType="5"/>
<WatermarkAttr class="com.fr.base.iofile.attr.WatermarkAttr">
<WatermarkAttr fontSize="20" color="-6710887" horizontalGap="200" verticalGap="100" valid="false">
<Text>
<![CDATA[]]></Text>
</WatermarkAttr>
</WatermarkAttr>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="10181dc1-dc5b-410a-8351-e32a0dbe0af8"/>
</TemplateIdAttMark>
</Form>
